/* DUPLICATOR MYSQL SCRIPT CREATED ON : December 23, 2013, 4:56 pm */

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_ama_campaigns` (
  `cam_id` int(11) NOT NULL AUTO_INCREMENT,
  `cam_apiid` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cam_name` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cam_department` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cam_keywords` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cam_categories` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cam_interval` int(11) DEFAULT NULL,
  `cam_interval_type` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cam_number_post` int(11) DEFAULT NULL,
  `cam_post_created` int(11) DEFAULT '0',
  `cam_status` int(2) DEFAULT '0',
  `cam_created_time` datetime DEFAULT NULL,
  `cam_last_time` datetime DEFAULT NULL,
  PRIMARY KEY (`cam_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_ama_campaigns_post` (
  `cam_postid` int(11) NOT NULL AUTO_INCREMENT,
  `cam_camid` int(11) DEFAULT NULL,
  `cam_camproductid` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`cam_postid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_ama_option` (
  `aff_id` int(11) NOT NULL,
  `api_key` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `secret_api_key` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `amazon_des_length` int(11) DEFAULT NULL,
  `amazon_web` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `imagealignment` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `defaultimage` text COLLATE utf8_unicode_ci NOT NULL,
  `customimage` text COLLATE utf8_unicode_ci NOT NULL,
  `customflag` tinyint(1) NOT NULL,
  PRIMARY KEY (`aff_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_amazon_products` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `asin_id` varchar(25) COLLATE utf8_unicode_ci DEFAULT NULL,
  `post_id` int(10) DEFAULT NULL,
  `rating` int(2) DEFAULT NULL,
  `num_reviews` int(6) DEFAULT NULL,
  `features` text COLLATE utf8_unicode_ci,
  `related` text COLLATE utf8_unicode_ci,
  `product_name` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `product_url` text COLLATE utf8_unicode_ci,
  `product_description` text COLLATE utf8_unicode_ci,
  `product_short_description` text COLLATE utf8_unicode_ci,
  `product_image` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `product_related_keywords` text COLLATE utf8_unicode_ci,
  `product_brand` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `product_model` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `currency` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `listprice` float DEFAULT NULL,
  `price` float DEFAULT NULL,
  `shipping` float DEFAULT NULL,
  `updated` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_amazon_reviews` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `product_id` int(10) DEFAULT NULL,
  `asin_product_id` varchar(25) COLLATE utf8_unicode_ci DEFAULT NULL,
  `asin_review_id` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `title` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `name` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ip` varchar(25) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `rating` int(1) DEFAULT NULL,
  `pro` text COLLATE utf8_unicode_ci,
  `con` text COLLATE utf8_unicode_ci,
  `review` text COLLATE utf8_unicode_ci,
  `source` text COLLATE utf8_unicode_ci,
  `date` date DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_duplicator` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `token` varchar(25) COLLATE utf8_unicode_ci NOT NULL,
  `packname` varchar(250) COLLATE utf8_unicode_ci NOT NULL,
  `zipname` varchar(250) COLLATE utf8_unicode_ci NOT NULL,
  `zipsize` int(11) DEFAULT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `settings` longtext COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=InnoDB AUTO_INCREMENT=918 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=InnoDB AUTO_INCREMENT=311 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=81 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  UNIQUE KEY `slug` (`slug`),
  KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_ultimate` (
  `id` mediumint(9) NOT NULL AUTO_INCREMENT,
  `title` longtext COLLATE utf8_unicode_ci NOT NULL,
  `width` longtext COLLATE utf8_unicode_ci NOT NULL,
  `height` longtext COLLATE utf8_unicode_ci NOT NULL,
  `border` longtext COLLATE utf8_unicode_ci NOT NULL,
  `round` longtext COLLATE utf8_unicode_ci NOT NULL,
  `width_thumbnail` longtext COLLATE utf8_unicode_ci NOT NULL,
  `height_thumbnail` longtext COLLATE utf8_unicode_ci NOT NULL,
  `thumbnail_border` longtext COLLATE utf8_unicode_ci NOT NULL,
  `thumbnail_round` longtext COLLATE utf8_unicode_ci NOT NULL,
  `number_thumbnails` longtext COLLATE utf8_unicode_ci NOT NULL,
  `ivalues` longtext COLLATE utf8_unicode_ci NOT NULL,
  `sizetitle` longtext COLLATE utf8_unicode_ci NOT NULL,
  `sizedescription` longtext COLLATE utf8_unicode_ci NOT NULL,
  `sizethumbnail` longtext COLLATE utf8_unicode_ci NOT NULL,
  `font` longtext COLLATE utf8_unicode_ci NOT NULL,
  `color1` longtext COLLATE utf8_unicode_ci NOT NULL,
  `color2` longtext COLLATE utf8_unicode_ci NOT NULL,
  `color3` longtext COLLATE utf8_unicode_ci NOT NULL,
  `time` longtext COLLATE utf8_unicode_ci NOT NULL,
  `animation` longtext COLLATE utf8_unicode_ci NOT NULL,
  `mode` longtext COLLATE utf8_unicode_ci NOT NULL,
  `op1` longtext COLLATE utf8_unicode_ci NOT NULL,
  `op2` longtext COLLATE utf8_unicode_ci NOT NULL,
  `op3` longtext COLLATE utf8_unicode_ci NOT NULL,
  `op4` longtext COLLATE utf8_unicode_ci NOT NULL,
  `op5` longtext COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_wtg_cron_table` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `post_id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* INSERT TABLE DATA: wp_duplicator */
INSERT INTO `wp_duplicator` VALUES("4", "52b86b58c190b2447", "20131223_weightlossadvice", "52b86b58c190b2447_20131223_weightlossadvice_package.zip", "0", "2013-12-23 16:56:56", "admin", "a:4:{s:14:\"plugin_version\";s:5:\"0.4.6\";s:4:\"type\";s:6:\"Manual\";s:6:\"status\";s:5:\"Error\";s:5:\"notes\";s:0:\"\";}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://norestrictionrights.com/weightloss", "yes");
INSERT INTO `wp_options` VALUES("2", "blogname", "Weight Loss Advice", "yes");
INSERT INTO `wp_options` VALUES("3", "blogdescription", "", "yes");
INSERT INTO `wp_options` VALUES("4", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("5", "admin_email", "you@email.com", "yes");
INSERT INTO `wp_options` VALUES("6", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("7", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("8", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("9", "require_name_email", "", "yes");
INSERT INTO `wp_options` VALUES("10", "comments_notify", "", "yes");
INSERT INTO `wp_options` VALUES("11", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("12", "rss_use_excerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("13", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("17", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("18", "default_comment_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("19", "default_ping_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("20", "default_pingback_flag", "1", "yes");
INSERT INTO `wp_options` VALUES("21", "posts_per_page", "5", "yes");
INSERT INTO `wp_options` VALUES("22", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("23", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("24", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_recently_updated_prepend", "<em>", "yes");
INSERT INTO `wp_options` VALUES("26", "links_recently_updated_append", "</em>", "yes");
INSERT INTO `wp_options` VALUES("27", "links_recently_updated_time", "120", "yes");
INSERT INTO `wp_options` VALUES("28", "comment_moderation", "1", "yes");
INSERT INTO `wp_options` VALUES("29", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("30", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("31", "gzipcompression", "0", "yes");
INSERT INTO `wp_options` VALUES("32", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("33", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("34", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("35", "active_plugins", "a:8:{i:0;s:19:\"akismet/akismet.php\";i:1;s:39:\"associate_goliath/associate_goliath.php\";i:2;s:27:\"att-youtube/att-youtube.php\";i:3;s:25:\"duplicator/duplicator.php\";i:4;s:30:\"jetpack-sharing/sharedaddy.php\";i:5;s:20:\"lazy-seo/lazyseo.php\";i:6;s:23:\"ml-slider/ml-slider.php\";i:7;s:25:\"ultimate-gallery/init.php\";}", "yes");
INSERT INTO `wp_options` VALUES("36", "home", "http://norestrictionrights.com/weightloss", "yes");
INSERT INTO `wp_options` VALUES("37", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("38", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("39", "advanced_edit", "0", "yes");
INSERT INTO `wp_options` VALUES("40", "comment_max_links", "1", "yes");
INSERT INTO `wp_options` VALUES("41", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("42", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "recently_edited", "a:3:{i:0;s:104:\"/home1/anton241/public_html/norestrictionrights.com/weightloss/wp-content/themes/flexibility3/footer.php\";i:2;s:103:\"/home1/anton241/public_html/norestrictionrights.com/weightloss/wp-content/themes/flexibility3/style.css\";i:3;s:0:\"\";}", "no");
INSERT INTO `wp_options` VALUES("44", "template", "flexibility3", "yes");
INSERT INTO `wp_options` VALUES("45", "stylesheet", "flexibility3", "yes");
INSERT INTO `wp_options` VALUES("46", "comment_whitelist", "", "yes");
INSERT INTO `wp_options` VALUES("47", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("48", "comment_registration", "1", "yes");
INSERT INTO `wp_options` VALUES("49", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("50", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("51", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("52", "db_version", "26691", "yes");
INSERT INTO `wp_options` VALUES("53", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("54", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("55", "blog_public", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("57", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("58", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("59", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("60", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("61", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("62", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("63", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("64", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("65", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("66", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("67", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("68", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("69", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("70", "image_default_link_type", "file", "yes");
INSERT INTO `wp_options` VALUES("71", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("72", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("73", "close_comments_for_old_posts", "", "yes");
INSERT INTO `wp_options` VALUES("74", "close_comments_days_old", "1", "yes");
INSERT INTO `wp_options` VALUES("75", "thread_comments", "", "yes");
INSERT INTO `wp_options` VALUES("76", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("77", "page_comments", "", "yes");
INSERT INTO `wp_options` VALUES("78", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("79", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("80", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("81", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("82", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("83", "widget_text", "a:5:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:4:\"text\";s:156:\"<a href=\"http://anton343.acupunctur.hop.clickbank.net\"><img src=\"http://www.eastmeetswestweightloss.com/images/banners/5.gif\" alt=\"\"/></a><br /><br />\r\n	\r\n	\";s:6:\"filter\";b:0;}i:3;a:3:{s:5:\"title\";s:0:\"\";s:4:\"text\";s:166:\"<center><a href=\"http://mhlnk.com/5B075DD0\" target=\"_blank\"><img src=\"http://media.markethealth.com/bannerServer.php?type=image&ad_id=4635&aid=311888\" border=\"0\"></a>\";s:6:\"filter\";b:0;}i:6;a:3:{s:5:\"title\";s:0:\"\";s:4:\"text\";s:180:\"<a href=\"http://www.kqzyfj.com/click-7311042-10488373\">\r\n<img src=\"http://www.tqlkg.com/image-7311042-10488373\" width=\"468\" height=\"60\" alt=\"Free Shipping on $175\" border=\"0\"/></a>\";s:6:\"filter\";b:0;}i:7;a:3:{s:5:\"title\";s:0:\"\";s:4:\"text\";s:182:\"<a href=\"http://www.anrdoezrs.net/click-7311042-10770355\">\r\n<img src=\"http://www.tqlkg.com/image-7311042-10770355\" width=\"300\" height=\"250\" alt=\"Get 6 Free VitaTops\" border=\"0\"/></a>\";s:6:\"filter\";b:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("84", "widget_rss", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("85", "uninstall_plugins", "a:2:{s:51:\"srizon-responsive-youtube-album/srizon-yt-album.php\";s:16:\"srz_yt_uninstall\";s:25:\"duplicator/duplicator.php\";s:20:\"duplicator_uninstall\";}", "no");
INSERT INTO `wp_options` VALUES("86", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("87", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("88", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("90", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "22441", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:62:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:9:\"add_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_recent-posts", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:8;s:9:\"show_date\";b:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "sidebars_widgets", "a:7:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:7:{i:0;s:6:\"text-2\";i:1;s:12:\"categories-2\";i:2;s:8:\"search-2\";i:3;s:7:\"pages-2\";i:4;s:6:\"text-3\";i:5;s:10:\"calendar-2\";i:6;s:6:\"text-7\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}s:9:\"sidebar-4\";a:2:{i:0;s:14:\"recent-posts-2\";i:1;s:13:\"att_youtube-2\";}s:9:\"sidebar-5\";a:1:{i:0;s:6:\"text-6\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("128", "cron", "a:7:{i:1387836293;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1387839302;a:1:{s:29:\"akismet_schedule_cron_recheck\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:2:{s:8:\"schedule\";b:0;s:4:\"args\";a:0:{}}}}i:1387857760;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1387869720;a:1:{s:20:\"wp_maybe_auto_update\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1387897009;a:1:{s:24:\"akismet_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1387900971;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("137", "dashboard_widget_options", "a:4:{s:25:\"dashboard_recent_comments\";a:1:{s:5:\"items\";i:5;}s:24:\"dashboard_incoming_links\";a:5:{s:4:\"home\";s:41:\"http://norestrictionrights.com/weightloss\";s:4:\"link\";s:117:\"http://blogsearch.google.com/blogsearch?scoring=d&partner=wordpress&q=link:http://norestrictionrights.com/weightloss/\";s:3:\"url\";s:150:\"http://blogsearch.google.com/blogsearch_feeds?scoring=d&ie=utf-8&num=10&output=rss&partner=wordpress&q=link:http://norestrictionrights.com/weightloss/\";s:5:\"items\";i:10;s:9:\"show_date\";b:0;}s:17:\"dashboard_primary\";a:7:{s:4:\"link\";s:26:\"http://wordpress.org/news/\";s:3:\"url\";s:31:\"http://wordpress.org/news/feed/\";s:5:\"title\";s:14:\"WordPress Blog\";s:5:\"items\";i:2;s:12:\"show_summary\";i:1;s:11:\"show_author\";i:0;s:9:\"show_date\";i:1;}s:19:\"dashboard_secondary\";a:7:{s:4:\"link\";s:28:\"http://planet.wordpress.org/\";s:3:\"url\";s:33:\"http://planet.wordpress.org/feed/\";s:5:\"title\";s:20:\"Other WordPress News\";s:5:\"items\";i:5;s:12:\"show_summary\";i:0;s:11:\"show_author\";i:0;s:9:\"show_date\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("171", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("174", "recently_activated", "a:7:{s:21:\"amaniche/amaniche.php\";i:1386360537;s:30:\"WPAmazd-Developers/wpAmazd.php\";i:1386358789;s:49:\"floating-social-media-icon/acurax-social-icon.php\";i:1386343326;s:51:\"srizon-responsive-youtube-album/srizon-yt-album.php\";i:1386320245;s:31:\"youtube-embed/youtube-embed.php\";i:1386278681;s:30:\"smart-youtube/smartyoutube.php\";i:1386278675;s:23:\"slideshow/slideshow.php\";i:1386278069;}", "yes");
INSERT INTO `wp_options` VALUES("180", "theme_mods_twentytwelve", "a:1:{s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1386259464;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("181", "current_theme", "Flexibility3", "yes");
INSERT INTO `wp_options` VALUES("182", "theme_mods_lifestyle_20", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1386280968;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("183", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("193", "pluginbuddy_slideshow", "a:3:{s:6:\"groups\";a:0:{}i:0;b:0;s:7:\"updater\";a:3:{s:3:\"key\";s:0:\"\";s:10:\"last_check\";i:1386278052;s:13:\"last_response\";a:2:{s:6:\"status\";s:4:\"fail\";s:7:\"message\";s:39:\"Invalid product identifier (slideshow).\";}}}", "no");
INSERT INTO `wp_options` VALUES("194", "pluginbuddy_slideshow-updater-guid", "52a0eca2b089d", "yes");
INSERT INTO `wp_options` VALUES("195", "_transient_plugins_delete_result_1", "1", "yes");
INSERT INTO `wp_options` VALUES("196", "smart_youtube", "a:24:{s:5:\"posts\";s:2:\"on\";s:8:\"comments\";s:3:\"off\";s:3:\"img\";s:3:\"off\";s:5:\"width\";i:425;s:6:\"height\";i:344;s:7:\"widthhq\";i:480;s:8:\"heighthq\";i:295;s:9:\"widthside\";i:150;s:10:\"heightside\";i:125;s:3:\"rel\";i:1;s:5:\"color\";s:5:\"blank\";s:6:\"border\";i:0;s:4:\"link\";s:2:\"on\";s:5:\"valid\";s:3:\"off\";s:6:\"search\";s:3:\"off\";s:4:\"info\";s:2:\"on\";s:3:\"ann\";s:2:\"on\";s:8:\"template\";s:7:\"{video}\";s:8:\"autoplay\";i:0;s:7:\"privacy\";i:0;s:5:\"wtext\";s:0:\"\";s:6:\"wtitle\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:6:\"iframe\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("197", "smart_youtube_pro", "a:34:{s:5:\"posts\";s:2:\"on\";s:8:\"comments\";s:3:\"off\";s:3:\"img\";s:3:\"off\";s:5:\"width\";i:425;s:6:\"height\";i:344;s:7:\"widthhq\";i:480;s:8:\"heighthq\";i:295;s:9:\"widthside\";i:200;s:10:\"heightside\";i:167;s:3:\"rel\";s:1:\"1\";s:4:\"link\";s:2:\"on\";s:5:\"valid\";s:3:\"off\";s:6:\"search\";s:3:\"off\";s:4:\"info\";s:2:\"on\";s:3:\"ann\";s:2:\"on\";s:8:\"template\";s:7:\"{video}\";s:8:\"autoplay\";i:0;s:14:\"autoplay_first\";i:0;s:7:\"privacy\";i:0;s:5:\"wtext\";s:0:\"\";s:6:\"wtitle\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:6:\"iframe\";s:2:\"on\";s:4:\"http\";s:3:\"off\";s:3:\"www\";s:3:\"off\";s:4:\"loop\";i:0;s:5:\"thumb\";s:3:\"off\";s:8:\"colorbox\";s:3:\"off\";s:14:\"colorbox_theme\";i:1;s:7:\"excerpt\";s:3:\"not\";s:8:\"logoless\";s:2:\"on\";s:7:\"wiziapp\";s:3:\"off\";s:5:\"theme\";s:4:\"dark\";s:13:\"excerpt_align\";s:4:\"left\";}", "yes");
INSERT INTO `wp_options` VALUES("212", "youtube_embed_list1", "a:2:{s:4:\"name\";s:6:\"List 1\";s:4:\"list\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("216", "revlifestyle_ad_468", "Enter 468x60 Banner Code Here", "yes");
INSERT INTO `wp_options` VALUES("217", "revlifestyle_ad_120", "Enter 120x240 Banner Code Here", "yes");
INSERT INTO `wp_options` VALUES("218", "revlifestyle_adsense_468", "Enter Google AdSense Code Here", "yes");
INSERT INTO `wp_options` VALUES("219", "revlifestyle_adsense_300", "Enter Google AdSense Code Here", "yes");
INSERT INTO `wp_options` VALUES("220", "revlifestyle_video", "<iframe width=\\\"420\\\" height=\\\"315\\\" src=\\\"//www.youtube.com/embed/EwoTl3EhIF0\\\" frameborder=\\\"0\\\" allowfullscreen></iframe>", "yes");
INSERT INTO `wp_options` VALUES("221", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("226", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1387817778;s:7:\"checked\";a:5:{s:12:\"flexibility3\";s:3:\"1.0\";s:12:\"lifestyle_20\";s:3:\"1.0\";s:12:\"twentyeleven\";s:3:\"1.7\";s:14:\"twentythirteen\";s:3:\"1.1\";s:12:\"twentytwelve\";s:3:\"1.3\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("227", "theme_mods_flexibility3", "a:2:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:12:\"primary-menu\";i:2;}}", "yes");
INSERT INTO `wp_options` VALUES("228", "pagenavi_options", "a:12:{s:10:\"pages_text\";s:36:\"Page %CURRENT_PAGE% of %TOTAL_PAGES%\";s:12:\"current_text\";s:13:\"%PAGE_NUMBER%\";s:9:\"page_text\";s:13:\"%PAGE_NUMBER%\";s:10:\"first_text\";s:13:\"&laquo; First\";s:9:\"last_text\";s:12:\"Last &raquo;\";s:9:\"next_text\";s:7:\"&raquo;\";s:9:\"prev_text\";s:7:\"&laquo;\";s:13:\"dotright_text\";s:3:\"...\";s:12:\"dotleft_text\";s:3:\"...\";s:5:\"style\";i:1;s:9:\"num_pages\";i:5;s:11:\"always_show\";i:0;}", "yes");
INSERT INTO `wp_options` VALUES("230", "widget_wp_ultimate", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("231", "flex_blog_width", "920", "yes");
INSERT INTO `wp_options` VALUES("232", "flex_content_width", "560", "yes");
INSERT INTO `wp_options` VALUES("233", "flex_lsidebar_show", "yes", "yes");
INSERT INTO `wp_options` VALUES("234", "flex_lsidebar_width", "190", "yes");
INSERT INTO `wp_options` VALUES("235", "flex_rsidebar_show", "yes", "yes");
INSERT INTO `wp_options` VALUES("236", "flex_rsidebar_width", "130", "yes");
INSERT INTO `wp_options` VALUES("237", "flex_page_backgroundcolor", "526074", "yes");
INSERT INTO `wp_options` VALUES("238", "flex_blog_bgimage", "diaglines.png", "yes");
INSERT INTO `wp_options` VALUES("239", "flex_blog_custombg", "none", "yes");
INSERT INTO `wp_options` VALUES("240", "flex_blog_bgrepeat", "repeat", "yes");
INSERT INTO `wp_options` VALUES("241", "flex_blog_bgfade", "yes", "yes");
INSERT INTO `wp_options` VALUES("242", "flex_blog_bordercolor", "000000", "yes");
INSERT INTO `wp_options` VALUES("243", "flex_blog_borderwidth", "2", "yes");
INSERT INTO `wp_options` VALUES("244", "flex_blog_margin", "15", "yes");
INSERT INTO `wp_options` VALUES("245", "flex_blog_font", "Arial", "yes");
INSERT INTO `wp_options` VALUES("246", "flex_blog_size", "12", "yes");
INSERT INTO `wp_options` VALUES("247", "flex_blog_tc", "333333", "yes");
INSERT INTO `wp_options` VALUES("248", "flex_blog_tclink", "A10000", "yes");
INSERT INTO `wp_options` VALUES("249", "flex_content_color", "F0EBE3", "yes");
INSERT INTO `wp_options` VALUES("250", "flex_header_trans", "no", "yes");
INSERT INTO `wp_options` VALUES("251", "flex_header_backgroundcolor", "A10000", "yes");
INSERT INTO `wp_options` VALUES("252", "flex_header_bg", "Flare.png", "yes");
INSERT INTO `wp_options` VALUES("253", "flex_head_image", "", "yes");
INSERT INTO `wp_options` VALUES("254", "flex_head_height", "120", "yes");
INSERT INTO `wp_options` VALUES("255", "flex_head_toppad", "20", "yes");
INSERT INTO `wp_options` VALUES("256", "flex_blog_logo", "", "yes");
INSERT INTO `wp_options` VALUES("257", "flex_title_seo", "yes", "yes");
INSERT INTO `wp_options` VALUES("258", "flex_title_font", "Georgia", "yes");
INSERT INTO `wp_options` VALUES("259", "flex_title_size", "34", "yes");
INSERT INTO `wp_options` VALUES("260", "flex_title_clr", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("261", "flex_title_hvr", "999999", "yes");
INSERT INTO `wp_options` VALUES("262", "flex_tagline_color", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("263", "flex_search_visibility", "no", "yes");
INSERT INTO `wp_options` VALUES("264", "flex_search_txt", "Search our site...", "yes");
INSERT INTO `wp_options` VALUES("265", "flex_search_img", "topmesh.png", "yes");
INSERT INTO `wp_options` VALUES("266", "flex_search_margin", "0", "yes");
INSERT INTO `wp_options` VALUES("267", "flex_subrss_visibility", "no", "yes");
INSERT INTO `wp_options` VALUES("268", "flex_rss_icon", "rssglassyblack", "yes");
INSERT INTO `wp_options` VALUES("269", "flex_email_address", "", "yes");
INSERT INTO `wp_options` VALUES("270", "flex_rss_color", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("271", "flex_rss_hover", "999999", "yes");
INSERT INTO `wp_options` VALUES("272", "flex_nav_show", "yes", "yes");
INSERT INTO `wp_options` VALUES("273", "flex_nav_position", "above", "yes");
INSERT INTO `wp_options` VALUES("274", "flex_nav_home", "yes", "yes");
INSERT INTO `wp_options` VALUES("275", "flex_nav_style", "tabs", "yes");
INSERT INTO `wp_options` VALUES("276", "flex_nav_color", "A10000", "yes");
INSERT INTO `wp_options` VALUES("277", "flex_nav_tabhvr", "A10000", "yes");
INSERT INTO `wp_options` VALUES("278", "flex_nav_tabact", "A10000", "yes");
INSERT INTO `wp_options` VALUES("279", "flex_nav_txtclr", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("280", "flex_nav_hvrcolor", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("281", "flex_nav_font", "Arial", "yes");
INSERT INTO `wp_options` VALUES("282", "flex_nav_txtsize", "12", "yes");
INSERT INTO `wp_options` VALUES("283", "flex_nav_fontwt", "normal", "yes");
INSERT INTO `wp_options` VALUES("284", "flex_nav_border", "no", "yes");
INSERT INTO `wp_options` VALUES("285", "flex_nav_showarrow", "true", "yes");
INSERT INTO `wp_options` VALUES("286", "flex_nav_subwidth", "150", "yes");
INSERT INTO `wp_options` VALUES("287", "flex_nav_subheight", "30", "yes");
INSERT INTO `wp_options` VALUES("288", "flex_nav_subback", "1F242C", "yes");
INSERT INTO `wp_options` VALUES("289", "flex_nav_subhov", "3D4A57", "yes");
INSERT INTO `wp_options` VALUES("290", "flex_nav_subtext", "CCCCCC", "yes");
INSERT INTO `wp_options` VALUES("291", "flex_nav_subtexthov", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("292", "flex_nav_subborder", "1", "yes");
INSERT INTO `wp_options` VALUES("293", "flex_nav_subbrdrclr", "000000", "yes");
INSERT INTO `wp_options` VALUES("294", "flex_feat_display", "yes", "yes");
INSERT INTO `wp_options` VALUES("295", "flex_feat_pages", "all", "yes");
INSERT INTO `wp_options` VALUES("296", "flex_feat_widgets", "2", "yes");
INSERT INTO `wp_options` VALUES("297", "flex_feat_shadow", "yes", "yes");
INSERT INTO `wp_options` VALUES("298", "flex_feat_bgcolor", "1F242C", "yes");
INSERT INTO `wp_options` VALUES("299", "flex_feat_txtcolor", "999999", "yes");
INSERT INTO `wp_options` VALUES("300", "flex_feat_linkcolor", "CCCCCC", "yes");
INSERT INTO `wp_options` VALUES("301", "flex_feat_hovercolor", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("302", "flex_feat_fontsize", "18", "yes");
INSERT INTO `wp_options` VALUES("303", "flex_feat_titlecolor", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("304", "flex_feat_bullet", "light arrow", "yes");
INSERT INTO `wp_options` VALUES("305", "flex_post_clr", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("306", "flex_post_brdr", "D7CAB5", "yes");
INSERT INTO `wp_options` VALUES("307", "flex_post_font", "Georgia", "yes");
INSERT INTO `wp_options` VALUES("308", "flex_post_titalign", "left", "yes");
INSERT INTO `wp_options` VALUES("309", "flex_post_color", "333333", "yes");
INSERT INTO `wp_options` VALUES("310", "flex_post_titlebg", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("311", "flex_post_hover", "999999", "yes");
INSERT INTO `wp_options` VALUES("312", "flex_post_size", "22", "yes");
INSERT INTO `wp_options` VALUES("313", "flex_post_weight", "normal", "yes");
INSERT INTO `wp_options` VALUES("314", "flex_post_h1pad", "8", "yes");
INSERT INTO `wp_options` VALUES("315", "flex_ptitle_uline", "solid", "yes");
INSERT INTO `wp_options` VALUES("316", "flex_ptitle_ulines", "1", "yes");
INSERT INTO `wp_options` VALUES("317", "flex_ptitle_ulinec", "EEEEEE", "yes");
INSERT INTO `wp_options` VALUES("318", "flex_metadata_show", "yes", "yes");
INSERT INTO `wp_options` VALUES("319", "flex_metadata_color", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("320", "flex_metadata_bg", "no", "yes");
INSERT INTO `wp_options` VALUES("321", "flex_metadata_link", "666666", "yes");
INSERT INTO `wp_options` VALUES("322", "flex_posttext_color", "333333", "yes");
INSERT INTO `wp_options` VALUES("323", "flex_link_color", "A10000", "yes");
INSERT INTO `wp_options` VALUES("324", "flex_link_hover", "000000", "yes");
INSERT INTO `wp_options` VALUES("325", "flex_link_und", "no", "yes");
INSERT INTO `wp_options` VALUES("326", "flex_bquote_color", "CCCCCC", "yes");
INSERT INTO `wp_options` VALUES("327", "flex_bquote_border", "999999", "yes");
INSERT INTO `wp_options` VALUES("328", "flex_show_tags", "yes", "yes");
INSERT INTO `wp_options` VALUES("329", "flex_show_cats", "yes", "yes");
INSERT INTO `wp_options` VALUES("330", "flex_show_where", "just posts", "yes");
INSERT INTO `wp_options` VALUES("331", "flex_show_like", "yes", "yes");
INSERT INTO `wp_options` VALUES("332", "flex_pagenavi_bg", "A79789", "yes");
INSERT INTO `wp_options` VALUES("333", "flex_pagenavi_hover", "7A6758", "yes");
INSERT INTO `wp_options` VALUES("334", "flex_pagenavi_active", "900000", "yes");
INSERT INTO `wp_options` VALUES("335", "flex_pagenavi_text", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("336", "flex_comments_background", "F9F7F2", "yes");
INSERT INTO `wp_options` VALUES("337", "flex_comments_border", "D7CAB5", "yes");
INSERT INTO `wp_options` VALUES("338", "flex_admin_comments", "D7CAB5", "yes");
INSERT INTO `wp_options` VALUES("339", "flex_comments_text", "333333", "yes");
INSERT INTO `wp_options` VALUES("340", "flex_comments_link", "A10000", "yes");
INSERT INTO `wp_options` VALUES("341", "flex_comments_linkund", "no", "yes");
INSERT INTO `wp_options` VALUES("342", "flex_comments_reply", "A10000", "yes");
INSERT INTO `wp_options` VALUES("343", "flex_comments_button", "A10000", "yes");
INSERT INTO `wp_options` VALUES("344", "flex_comments_buttext", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("345", "flex_sidebar_visibility", "yes", "yes");
INSERT INTO `wp_options` VALUES("346", "flex_sidebar_toptitle", "About my blog", "yes");
INSERT INTO `wp_options` VALUES("347", "flex_sidebar_boxtext", "You can easily change this information in the Flexibility Theme Options page.<br/><br/> Simply type what you want to say and it will be displayed here!", "yes");
INSERT INTO `wp_options` VALUES("348", "flex_sidebar_boxcolor", "F9F7F2", "yes");
INSERT INTO `wp_options` VALUES("349", "flex_sidebar_topfont", "Arial", "yes");
INSERT INTO `wp_options` VALUES("350", "flex_sidebar_tfontsize", "14", "yes");
INSERT INTO `wp_options` VALUES("351", "flex_sidebar_case", "none", "yes");
INSERT INTO `wp_options` VALUES("352", "flex_sidebar_tfontspace", "0", "yes");
INSERT INTO `wp_options` VALUES("353", "flex_sidebar_align", "left", "yes");
INSERT INTO `wp_options` VALUES("354", "flex_sidebar_title", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("355", "flex_sidebar_titlebackground", "A10000", "yes");
INSERT INTO `wp_options` VALUES("356", "flex_sidebar_arrow", "yes", "yes");
INSERT INTO `wp_options` VALUES("357", "flex_sidebar_boxborder", "D7CAB5", "yes");
INSERT INTO `wp_options` VALUES("358", "flex_sidebar_textcolor", "333333", "yes");
INSERT INTO `wp_options` VALUES("359", "flex_sidebar_textlink", "333333", "yes");
INSERT INTO `wp_options` VALUES("360", "flex_sidebar_hovercolor", "A10000", "yes");
INSERT INTO `wp_options` VALUES("361", "flex_sidebar_list", "dark arrow", "yes");
INSERT INTO `wp_options` VALUES("362", "flex_lsidebar_titlecolor", "A10000", "yes");
INSERT INTO `wp_options` VALUES("363", "flex_sidebar_ssfont", "Arial", "yes");
INSERT INTO `wp_options` VALUES("364", "flex_sidebar_ssfontsize", "15", "yes");
INSERT INTO `wp_options` VALUES("365", "flex_sidebar_scase", "uppercase", "yes");
INSERT INTO `wp_options` VALUES("366", "flex_sidebar_sfontspace", "0", "yes");
INSERT INTO `wp_options` VALUES("367", "flex_sidebar_salign", "left", "yes");
INSERT INTO `wp_options` VALUES("368", "flex_sidebar_uline", "solid", "yes");
INSERT INTO `wp_options` VALUES("369", "flex_sidebar_ulines", "1", "yes");
INSERT INTO `wp_options` VALUES("370", "flex_sidebar_ulinec", "999999", "yes");
INSERT INTO `wp_options` VALUES("371", "flex_lsidebar_txtcolor", "666666", "yes");
INSERT INTO `wp_options` VALUES("372", "flex_lsidebar_linkcolor", "666666", "yes");
INSERT INTO `wp_options` VALUES("373", "flex_lsidebar_hovercolor", "A10000", "yes");
INSERT INTO `wp_options` VALUES("374", "flex_lsidebar_list", "dark arrow", "yes");
INSERT INTO `wp_options` VALUES("375", "flex_footer_color", "6B0000", "yes");
INSERT INTO `wp_options` VALUES("376", "flex_footer_bgimg", "yes", "yes");
INSERT INTO `wp_options` VALUES("377", "flex_foot_feature", "yes", "yes");
INSERT INTO `wp_options` VALUES("378", "flex_foot_widgets", "2", "yes");
INSERT INTO `wp_options` VALUES("379", "flex_footer_text", "E0E0E0", "yes");
INSERT INTO `wp_options` VALUES("380", "flex_footer_link", "FFCC00", "yes");
INSERT INTO `wp_options` VALUES("381", "flex_footer_widtitle", "21", "yes");
INSERT INTO `wp_options` VALUES("382", "flex_foot_list", "light arrow", "yes");
INSERT INTO `wp_options` VALUES("383", "flex_foot_links", "", "yes");
INSERT INTO `wp_options` VALUES("384", "flex_adsense_id", "", "yes");
INSERT INTO `wp_options` VALUES("385", "flex_adsense_loc1", "no", "yes");
INSERT INTO `wp_options` VALUES("386", "flex_adsense_loc1size", "728x90", "yes");
INSERT INTO `wp_options` VALUES("387", "flex_adsense_loc1type", "text_image", "yes");
INSERT INTO `wp_options` VALUES("388", "flex_adsense_loc1channel", "", "yes");
INSERT INTO `wp_options` VALUES("389", "flex_adsense_loc2", "no", "yes");
INSERT INTO `wp_options` VALUES("390", "flex_adsense_loc2size", "234x60", "yes");
INSERT INTO `wp_options` VALUES("391", "flex_adsense_loc2type", "text_image", "yes");
INSERT INTO `wp_options` VALUES("392", "flex_adsense_loc2channel", "", "yes");
INSERT INTO `wp_options` VALUES("393", "flex_adsense_loc3", "no", "yes");
INSERT INTO `wp_options` VALUES("394", "flex_adsense_loc3size", "234x60", "yes");
INSERT INTO `wp_options` VALUES("395", "flex_adsense_loc3type", "text_image", "yes");
INSERT INTO `wp_options` VALUES("396", "flex_adsense_loc3channel", "", "yes");
INSERT INTO `wp_options` VALUES("397", "flex_adsense_loc4", "no", "yes");
INSERT INTO `wp_options` VALUES("398", "flex_adsense_loc4size", "468x60", "yes");
INSERT INTO `wp_options` VALUES("399", "flex_adsense_loc4type", "text_image", "yes");
INSERT INTO `wp_options` VALUES("400", "flex_adsense_loc4channel", "", "yes");
INSERT INTO `wp_options` VALUES("401", "flex_adsense_loc5", "no", "yes");
INSERT INTO `wp_options` VALUES("402", "flex_adsense_loc5size", "468x60", "yes");
INSERT INTO `wp_options` VALUES("403", "flex_adsense_loc5type", "text_image", "yes");
INSERT INTO `wp_options` VALUES("404", "flex_adsense_loc5channel", "", "yes");
INSERT INTO `wp_options` VALUES("405", "flex_adsense_brdr", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("406", "flex_adsense_back", "FFFFFF", "yes");
INSERT INTO `wp_options` VALUES("407", "flex_adsense_link", "0000CC", "yes");
INSERT INTO `wp_options` VALUES("408", "flex_adsense_text", "000000", "yes");
INSERT INTO `wp_options` VALUES("409", "flex_adsense_url", "666666", "yes");
INSERT INTO `wp_options` VALUES("410", "flex_analytics_id", "", "yes");
INSERT INTO `wp_options` VALUES("411", "flex_footer_script", "", "yes");
INSERT INTO `wp_options` VALUES("412", "flex_css_pack", "yes", "yes");
INSERT INTO `wp_options` VALUES("413", "flex_customcss", "", "yes");
INSERT INTO `wp_options` VALUES("453", "metaslider_systemcheck", "a:2:{s:16:\"wordPressVersion\";b:0;s:12:\"imageLibrary\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("454", "ml-slider_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("488", "lazy-keywords", "a:1:{i:0;s:11:\"Weight Loss\";}", "yes");
INSERT INTO `wp_options` VALUES("489", "lazy-geo", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("490", "lazy-number", "1", "yes");
INSERT INTO `wp_options` VALUES("491", "lazy-number-geo", "0", "yes");
INSERT INTO `wp_options` VALUES("492", "lazy-check", "0", "yes");
INSERT INTO `wp_options` VALUES("494", "acx_si_installed_date", "1386343264", "yes");
INSERT INTO `wp_options` VALUES("495", "social_icon_array_order", "s:62:\"a:7:{i:0;i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;i:4;i:5;i:5;i:6;i:6;}\";", "yes");
INSERT INTO `wp_options` VALUES("496", "acx_fsmi_si_current_version", "1.3.2", "yes");
INSERT INTO `wp_options` VALUES("499", "sharing-options", "a:1:{s:6:\"global\";a:5:{s:12:\"button_style\";s:9:\"icon-text\";s:13:\"sharing_label\";s:11:\"Share this:\";s:10:\"open_links\";s:4:\"same\";s:4:\"show\";a:0:{}s:6:\"custom\";a:0:{}}}", "yes");
INSERT INTO `wp_options` VALUES("501", "widget_att_youtube", "a:2:{i:2;a:10:{s:5:\"title\";s:0:\"\";s:4:\"link\";s:27:\"http://youtu.be/ccn6IHivD5M\";s:4:\"size\";s:6:\"custom\";s:5:\"width\";s:3:\"340\";s:6:\"height\";s:3:\"240\";s:7:\"option1\";s:0:\"\";s:7:\"option2\";s:0:\"\";s:7:\"option3\";s:0:\"\";s:7:\"option4\";s:0:\"\";s:7:\"option5\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("523", "ama_db_ver", "1.0", "yes");
INSERT INTO `wp_options` VALUES("524", "missed_schedule", "1386358788", "yes");
INSERT INTO `wp_options` VALUES("528", "amaniche_version", "1.1", "yes");
INSERT INTO `wp_options` VALUES("529", "amazon_associate", "freetos-20", "yes");
INSERT INTO `wp_options` VALUES("530", "amazon_country", "USA", "yes");
INSERT INTO `wp_options` VALUES("531", "amazon_reviews_number", "2", "yes");
INSERT INTO `wp_options` VALUES("532", "amazon_api_public", "AKIAJULJCU4YH7LDDYQA", "yes");
INSERT INTO `wp_options` VALUES("533", "amazon_api_secret", "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", "yes");
INSERT INTO `wp_options` VALUES("534", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("539", "duplicator_settings", "a:4:{s:7:\"version\";s:5:\"0.4.6\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;}", "yes");
INSERT INTO `wp_options` VALUES("540", "duplicator_version_plugin", "0.4.6", "yes");
INSERT INTO `wp_options` VALUES("541", "duplicator_options", "s:217:\"a:9:{s:6:\"dbhost\";s:9:\"localhost\";s:6:\"dbname\";s:0:\"\";s:6:\"dbuser\";s:0:\"\";s:7:\"url_new\";s:0:\"\";s:8:\"email-me\";s:1:\"0\";s:12:\"email_others\";s:0:\"\";s:10:\"dir_bypass\";s:0:\"\";s:9:\"log_level\";s:1:\"0\";s:8:\"skip_ext\";s:0:\"\";}\";", "yes");
INSERT INTO `wp_options` VALUES("542", "duplicator_pack_passcount", "3", "yes");
INSERT INTO `wp_options` VALUES("543", "duplicator_add1_passcount", "3", "yes");
INSERT INTO `wp_options` VALUES("544", "duplicator_add1_clicked", "0", "yes");
INSERT INTO `wp_options` VALUES("548", "widget_pages", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:6:\"sortby\";s:10:\"post_title\";s:7:\"exclude\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("549", "widget_calendar", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("555", "external_updates-associate_goliath", "O:8:\"stdClass\":3:{s:9:\"lastCheck\";i:1387817724;s:14:\"checkedVersion\";s:5:\"4.2.1\";s:6:\"update\";O:8:\"stdClass\":6:{s:2:\"id\";i:0;s:4:\"slug\";s:17:\"associate_goliath\";s:7:\"version\";s:5:\"4.2.2\";s:8:\"homepage\";s:27:\"http://associategoliath.com\";s:12:\"download_url\";s:72:\"http://wppluginupdate.com/package-download.php?product=associate_goliath\";s:14:\"upgrade_notice\";s:37:\"Get latest bugfixes and improvements.\";}}", "yes");
INSERT INTO `wp_options` VALUES("557", "asg_version", "04.02.01", "yes");
INSERT INTO `wp_options` VALUES("558", "asg_announcement_cache", "a:2:{s:4:\"data\";s:0:\"\";s:9:\"timestamp\";i:1386507546;}", "yes");
INSERT INTO `wp_options` VALUES("559", "asg_cache", "a:2:{s:26:\"amazon.categories.US._root\";a:2:{s:6:\"expire\";i:1386593945;s:5:\"value\";a:39:{i:2858778011;s:20:\"Amazon Instant Video\";i:2619525011;s:10:\"Appliances\";i:2350149011;s:16:\"Apps for Android\";i:2617941011;s:15:\"Arts and Crafts\";i:15690151;s:10:\"Automotive\";i:165796011;s:4:\"Baby\";i:11055981;s:6:\"Beauty\";i:1000;s:5:\"Books\";i:2335752011;s:25:\"Cell Phones & Accessories\";i:1036682;s:22:\"Clothing & Accessories\";i:541966;s:9:\"Computers\";i:130;s:3:\"DVD\";i:493964;s:11:\"Electronics\";i:2238192011;s:10:\"Gift Cards\";i:16310101;s:22:\"Grocery & Gourmet Food\";i:3760931;s:22:\"Health & Personal Care\";i:1063498;s:14:\"Home & Kitchen\";i:228239;s:10:\"Industrial\";i:16310091;s:23:\"Industrial & Scientific\";i:3880591;s:7:\"Jewelry\";i:133141011;s:12:\"Kindle Store\";i:599872;s:9:\"Magazines\";i:10304191;s:13:\"Miscellaneous\";i:2625373011;s:11:\"Movies & TV\";i:163856011;s:13:\"MP3 Downloads\";i:301668;s:5:\"Music\";i:11965861;s:19:\"Musical Instruments\";i:1084128;s:15:\"Office Products\";i:286168;s:20:\"Patio, Lawn & Garden\";i:2619533011;s:12:\"Pet Supplies\";i:672123011;s:5:\"Shoes\";i:409488;s:8:\"Software\";i:3375251;s:17:\"Sports & Outdoors\";i:468240;s:24:\"Tools & Home Improvement\";i:165793011;s:12:\"Toys & Games\";i:468642;s:11:\"Video Games\";i:377110011;s:7:\"Watches\";i:508494;s:8:\"Wireless\";i:13900851;s:20:\"Wireless Accessories\";}}s:28:\"amazon.categories.US.3760931\";a:2:{s:6:\"expire\";i:1386593945;s:5:\"value\";a:9:{i:10787321;s:17:\"Baby & Child Care\";i:3760941;s:11:\"Health Care\";i:15342811;s:18:\"Household Supplies\";i:3775161;s:28:\"Medical Supplies & Equipment\";i:3777891;s:13:\"Personal Care\";i:3777371;s:15:\"Sexual Wellness\";i:6973663011;s:16:\"Sports Nutrition\";i:723418011;s:27:\"Stationery & Party Supplies\";i:3764441;s:30:\"Vitamins & Dietary Supplements\";}}}", "yes");
INSERT INTO `wp_options` VALUES("560", "asg_US_affiliate_id", "freetos-20", "yes");
INSERT INTO `wp_options` VALUES("561", "asg_CA_affiliate_id", "", "yes");
INSERT INTO `wp_options` VALUES("562", "asg_UK_affiliate_id", "", "yes");
INSERT INTO `wp_options` VALUES("563", "asg_DE_affiliate_id", "", "yes");
INSERT INTO `wp_options` VALUES("564", "asg_ES_affiliate_id", "", "yes");
INSERT INTO `wp_options` VALUES("565", "asg_amazon_key", "AKIAJULJCU4YH7LDDYQA", "yes");
INSERT INTO `wp_options` VALUES("566", "asg_amazon_secret_key", "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", "yes");
INSERT INTO `wp_options` VALUES("567", "asg_publish_type", "immediately", "yes");
INSERT INTO `wp_options` VALUES("568", "asg_posts_per_week", "7", "yes");
INSERT INTO `wp_options` VALUES("569", "asg_max_items", "6", "yes");
INSERT INTO `wp_options` VALUES("570", "asg_keywords_type", "keyword", "yes");
INSERT INTO `wp_options` VALUES("571", "asg_search_keywords", "weight loss\nexcercise\ndiet", "yes");
INSERT INTO `wp_options` VALUES("572", "asg_amazon_market", "US", "yes");
INSERT INTO `wp_options` VALUES("573", "asg_search_category", "a:1:{i:0;s:7:\"3760931\";}", "yes");
INSERT INTO `wp_options` VALUES("574", "asg_price_min", "", "yes");
INSERT INTO `wp_options` VALUES("575", "asg_price_max", "", "yes");
INSERT INTO `wp_options` VALUES("576", "asg_post_category", "a:1:{i:0;s:1:\"7\";}", "yes");
INSERT INTO `wp_options` VALUES("877", "_site_transient_timeout_theme_roots", "1387819501", "yes");
INSERT INTO `wp_options` VALUES("878", "_site_transient_theme_roots", "a:5:{s:12:\"flexibility3\";s:7:\"/themes\";s:12:\"lifestyle_20\";s:7:\"/themes\";s:12:\"twentyeleven\";s:7:\"/themes\";s:14:\"twentythirteen\";s:7:\"/themes\";s:12:\"twentytwelve\";s:7:\"/themes\";}", "yes");
INSERT INTO `wp_options` VALUES("880", "_site_transient_update_plugins", "O:8:\"stdClass\":3:{s:12:\"last_checked\";i:1387817778;s:8:\"response\";a:2:{s:30:\"jetpack-sharing/sharedaddy.php\";O:8:\"stdClass\":5:{s:2:\"id\";s:5:\"45612\";s:4:\"slug\";s:15:\"jetpack-sharing\";s:11:\"new_version\";s:3:\"2.7\";s:3:\"url\";s:46:\"https://wordpress.org/plugins/jetpack-sharing/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/jetpack-sharing.2.7.zip\";}s:23:\"ml-slider/ml-slider.php\";O:8:\"stdClass\":5:{s:2:\"id\";s:5:\"38583\";s:4:\"slug\";s:9:\"ml-slider\";s:11:\"new_version\";s:3:\"2.6\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/ml-slider/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/ml-slider.2.6.zip\";}}s:12:\"translations\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("882", "_site_transient_timeout_browser_6d44eab61dcf5b1f0e6fa8f6595ee1bc", "1388422525", "yes");
INSERT INTO `wp_options` VALUES("883", "_site_transient_browser_6d44eab61dcf5b1f0e6fa8f6595ee1bc", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";N;s:7:\"version\";N;s:10:\"update_url\";s:0:\"\";s:7:\"img_src\";s:0:\"\";s:11:\"img_src_ssl\";s:0:\"\";s:15:\"current_version\";s:0:\"\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("884", "_transient_timeout_feed_d47dc3ede93a76558939b7ebc4e4705a", "1387860929", "no");
INSERT INTO `wp_options` VALUES("885", "_transient_feed_d47dc3ede93a76558939b7ebc4e4705a", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:4:\"\n  \n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:33:\"\n    \n    \n    \n    \n    \n    \n  \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"link:http://norestrictionrights.com/weightloss/ - Google Blog Search\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"http://www.google.com/search?ie=utf-8&q=link:http://norestrictionrights.com/weightloss/&tbm=blg&tbs=sbd:1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"Your search - <b>link:http://norestrictionrights.com/weightloss/</b> - did not match any documents.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://a9.com/-/spec/opensearch/1.1/\";a:3:{s:12:\"totalResults\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:10:\"startIndex\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:12:\"itemsPerPage\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:12:\"content-type\";s:28:\"text/xml; charset=ISO-8859-1\";s:4:\"date\";s:29:\"Mon, 23 Dec 2013 16:55:28 GMT\";s:7:\"expires\";s:2:\"-1\";s:13:\"cache-control\";s:18:\"private, max-age=0\";s:10:\"set-cookie\";a:2:{i:0;s:143:\"PREF=ID=d83f3aff4118e95b:FF=0:TM=1387817728:LM=1387817729:S=0FtIhMk-JM980ZAG; expires=Wed, 23-Dec-2015 16:55:29 GMT; path=/; domain=.google.com\";i:1;s:212:\"NID=67=P1Db4IOerDFSH6-3jOd7y8PcaB84WG7_0S53CQkoI1LxKrlUVdcZhxkOVTL2q2s46s3U0XilIsH9TzFAIOLOlLz8ey5-06TVSq2LIW5QEQ_bpOkaD0dQ2V8ozvI6Yy42; expires=Tue, 24-Jun-2014 16:55:29 GMT; path=/; domain=.google.com; HttpOnly\";}s:3:\"p3p\";s:122:\"CP=\"This is not a P3P policy! See http://www.google.com/support/accounts/bin/answer.py?hl=en&answer=151657 for more info.\"\";s:6:\"server\";s:3:\"gws\";s:16:\"x-xss-protection\";s:13:\"1; mode=block\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:18:\"alternate-protocol\";s:7:\"80:quic\";}s:5:\"build\";s:14:\"20131205160303\";}", "no");
INSERT INTO `wp_options` VALUES("886", "_transient_timeout_feed_mod_d47dc3ede93a76558939b7ebc4e4705a", "1387860929", "no");
INSERT INTO `wp_options` VALUES("887", "_transient_feed_mod_d47dc3ede93a76558939b7ebc4e4705a", "1387817729", "no");
INSERT INTO `wp_options` VALUES("888", "_transient_timeout_dash_20494a3d90a6669585674ed0eb8dcd8f", "1387860929", "no");
INSERT INTO `wp_options` VALUES("889", "_transient_dash_20494a3d90a6669585674ed0eb8dcd8f", "<p>This dashboard widget queries <a href=\"http://blogsearch.google.com/\">Google Blog Search</a> so that when another blog links to your site it will show up here. It has found no incoming links&hellip; yet. It&#8217;s okay &#8212; there is no rush.</p>\n", "no");
INSERT INTO `wp_options` VALUES("890", "_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1387860929", "no");
INSERT INTO `wp_options` VALUES("891", "_transient_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:51:\"\n	\n	\n	\n	\n	\n	\n		\n		\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Dec 2013 08:24:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/?v=3.9-alpha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"WordPress 3.8 “Parker”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"http://wordpress.org/news/2013/12/parker/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"http://wordpress.org/news/2013/12/parker/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 Dec 2013 17:00:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2765\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:354:\"Version 3.8 of WordPress, named “Parker” in honor of Charlie Parker, bebop innovator, is available for download or update in your WordPress dashboard. We hope you&#8217;ll think this is the most beautiful update yet. Introducing a modern new design WordPress has gotten a facelift. 3.8 brings a fresh new look to the entire admin dashboard. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:18197:\"<p>Version 3.8 of WordPress, named “Parker” in honor of <a href=\"http://en.wikipedia.org/wiki/Charlie_Parker\">Charlie Parker</a>, bebop innovator, is available <a href=\"http://wordpress.org/download/\">for download</a> or update in your WordPress dashboard. We hope you&#8217;ll think this is the most beautiful update yet.</p>\n<div id=\"v-6wORgoGb-1\" class=\"video-player\"><embed id=\"v-6wORgoGb-1-video\" src=\"http://s0.videopress.com/player.swf?v=1.03&amp;guid=6wORgoGb&amp;isDynamicSeeking=true\" type=\"application/x-shockwave-flash\" width=\"692\" height=\"388\" wmode=\"direct\" seamlesstabbing=\"true\" allowfullscreen=\"true\" allowscriptaccess=\"always\" overstretch=\"true\"></embed></div>\n<h2 class=\"aligncenter\">Introducing a modern new design</h2>\n<p><img class=\"wp-image-2951 aligncenter\" alt=\"overview\" src=\"http://i0.wp.com/wpdotorg.files.wordpress.com/2013/12/overview.jpg?resize=623%2C193\" data-recalc-dims=\"1\" /></p>\n<p>WordPress has gotten a facelift. 3.8 brings a fresh new look to the entire admin dashboard. Gone are overbearing gradients and dozens of shades of grey — bring on a bigger, bolder, more colorful design!</p>\n<p><img class=\"aligncenter  wp-image-2856\" style=\"margin-left: 0;margin-right: 0\" alt=\"about-modern-wordpress\" src=\"http://i2.wp.com/wpdotorg.files.wordpress.com/2013/12/design.png?resize=623%2C151\" data-recalc-dims=\"1\" /></p>\n<h3>Modern aesthetic</h3>\n<p>The new WordPress dashboard has a fresh, uncluttered design that embraces clarity and simplicity.</p>\n<h3>Clean typography</h3>\n<p>The Open Sans typeface provides simple, friendly text that is optimized for both desktop and mobile viewing. It’s even open source, just like WordPress.</p>\n<h3>Refined contrast</h3>\n<p>We think beautiful design should never sacrifice legibility. With superior contrast and large, comfortable type, the new design is easy to read and a pleasure to navigate.</p>\n<hr />\n<h2 class=\"aligncenter\">WordPress on every device</h2>\n<p><img class=\"alignright  wp-image-2984\" alt=\"responsive\" src=\"http://i2.wp.com/wpdotorg.files.wordpress.com/2013/12/responsive.jpg?resize=255%2C255\" data-recalc-dims=\"1\" />We all access the internet in different ways. Smartphone, tablet, notebook, desktop — no matter what you use, WordPress will adapt and you’ll feel right at home.</p>\n<h3>High definition at high speed</h3>\n<p>WordPress is sharper than ever with new vector-based icons that scale to your screen. By ditching pixels, pages load significantly faster, too.</p>\n<hr />\n<h2 class=\"aligncenter\">Admin color schemes to match your personality</h2>\n<p><img class=\"aligncenter  wp-image-2954\" alt=\"colors\" src=\"http://i0.wp.com/wpdotorg.files.wordpress.com/2013/12/colors.jpg?resize=623%2C339\" data-recalc-dims=\"1\" /></p>\n<p>WordPress just got a colorful new update. We’ve included eight new admin color schemes so you can pick the one that suits you best.</p>\n<p>Color schemes can be previewed and changed from your Profile page.</p>\n<hr />\n<h2 class=\"aligncenter\">Refined theme management</h2>\n<p><img class=\"alignright  wp-image-2967\" alt=\"themes\" src=\"http://i0.wp.com/wpdotorg.files.wordpress.com/2013/12/themes.jpg?resize=360%2C344\" data-recalc-dims=\"1\" />The new themes screen lets you survey your themes at a glance. Or want more information? Click to discover more. Then sit back and use your keyboard’s navigation arrows to flip through every theme you’ve got.</p>\n<h3>Smoother widget experience</h3>\n<p>Drag-drag-drag. Scroll-scroll-scroll. Widget management can be complicated. With the new design, we’ve worked to streamline the widgets screen.</p>\n<p>Have a large monitor? Multiple widget areas stack side-by-side to use the available space. Using a tablet? Just tap a widget to add it.</p>\n<hr />\n<h2 class=\"aligncenter\">Twenty Fourteen, a sleek new magazine theme</h2>\n<p><img class=\"aligncenter size-large wp-image-2789\" alt=\"The new Twenty Fourteen theme displayed on a laptop. tablet and phone\" src=\"http://i0.wp.com/wpdotorg.files.wordpress.com/2013/12/twentyfourteen.jpg?resize=692%2C275\" data-recalc-dims=\"1\" /></p>\n<h3>Turn your blog into a magazine</h3>\n<p>Create a beautiful magazine-style site with WordPress and Twenty Fourteen. Choose a grid or a slider to display featured content on your homepage. Customize your site with three widget areas or change your layout with two page templates.</p>\n<p>With a striking design that does not compromise our trademark simplicity, Twenty Fourteen is our most intrepid default theme yet.</p>\n<hr />\n<h2>Beginning of a new era</h2>\n<p>This release was led by Matt Mullenweg. This is our second release using the new plugin-first development process, with a much shorter timeframe than in the past. We think it’s been going great. You can check out the features currently in production on the <a title=\"Make WordPress Core\" href=\"http://make.wordpress.org/core/\" target=\"_blank\">make/core blog</a>.</p>\n<p>There are 188 contributors with props in this release:</p>\n<p><a href=\"http://profiles.wordpress.org/aaronholbrook\">Aaron Holbrook</a>, <a href=\"http://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"http://profiles.wordpress.org/adamsilverstein\">adamsilverstein</a>, <a href=\"http://profiles.wordpress.org/admiralthrawn\">admiralthrawn</a>, <a href=\"http://profiles.wordpress.org/ahoereth\">Alexander Hoereth</a>, <a href=\"http://profiles.wordpress.org/sabreuse\">Amy Hendrix (sabreuse)</a>, <a href=\"http://profiles.wordpress.org/nacin\">Andrew Nacin</a>, <a href=\"http://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"http://profiles.wordpress.org/aralbald\">Andrey Kabakchiev</a>, <a href=\"http://profiles.wordpress.org/apeatling\">Andy Peatling</a>, <a href=\"http://profiles.wordpress.org/ankitgadertcampcom\">Ankit Gade</a>, <a href=\"http://profiles.wordpress.org/atimmer\">Anton Timmermans</a>, <a href=\"http://profiles.wordpress.org/fliespl\">Arkadiusz Rzadkowolski</a>, <a href=\"http://profiles.wordpress.org/aubreypwd\">Aubrey Portwood</a>, <a href=\"http://profiles.wordpress.org/bassgang\">bassgang</a>, <a href=\"http://profiles.wordpress.org/empireoflight\">Ben Dunkle</a>, <a href=\"http://profiles.wordpress.org/bananastalktome\">Billy (bananastalktome)</a>, <a href=\"http://profiles.wordpress.org/binarymoon\">binarymoon</a>, <a href=\"http://profiles.wordpress.org/bradyvercher\">Brady Vercher</a>, <a href=\"http://profiles.wordpress.org/kraftbj\">Brandon Kraft</a>, <a href=\"http://profiles.wordpress.org/rzen\">Brian Richards</a>, <a href=\"http://profiles.wordpress.org/bpetty\">Bryan Petty</a>, <a href=\"http://profiles.wordpress.org/calin\">Calin Don</a>, <a href=\"http://profiles.wordpress.org/carldanley\">Carl Danley</a>, <a href=\"http://profiles.wordpress.org/sixhours\">Caroline Moore</a>, <a href=\"http://profiles.wordpress.org/caspie\">Caspie</a>, <a href=\"http://profiles.wordpress.org/chrisbliss18\">Chris Jean</a>, <a href=\"http://profiles.wordpress.org/iblamefish\">Clinton Montague</a>, <a href=\"http://profiles.wordpress.org/corphi\">Corphi</a>, <a href=\"http://profiles.wordpress.org/dbernar1\">Dan Bernardic</a>, <a href=\"http://profiles.wordpress.org/danieldudzic\">Daniel Dudzic</a>, <a href=\"http://profiles.wordpress.org/koop\">Daryl Koopersmith</a>, <a href=\"http://profiles.wordpress.org/datafeedrcom\">datafeedr</a>, <a href=\"http://profiles.wordpress.org/lessbloat\">Dave Martin</a>, <a href=\"http://profiles.wordpress.org/drw158\">Dave Whitley</a>, <a href=\"http://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"http://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"http://profiles.wordpress.org/dougwollison\">Doug Wollison</a>, <a href=\"http://profiles.wordpress.org/drewapicture\">Drew Jaynes</a>, <a href=\"http://profiles.wordpress.org/dziudek\">dziudek</a>, <a href=\"http://profiles.wordpress.org/ericlewis\">Eric Andrew Lewis</a>, <a href=\"http://profiles.wordpress.org/ericmann\">Eric Mann</a>, <a href=\"http://profiles.wordpress.org/ethitter\">Erick Hitter</a>, <a href=\"http://profiles.wordpress.org/evansolomon\">Evan Solomon</a>, <a href=\"http://profiles.wordpress.org/faison\">Faison</a>, <a href=\"http://profiles.wordpress.org/frank-klein\">Frank Klein</a>, <a href=\"http://profiles.wordpress.org/garyj\">Gary Jones</a>, <a href=\"http://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"http://profiles.wordpress.org/soulseekah\">Gennady Kovshenin</a>, <a href=\"http://profiles.wordpress.org/georgestephanis\">George Stephanis</a>, <a href=\"http://profiles.wordpress.org/gnarf37\">gnarf37</a>, <a href=\"http://profiles.wordpress.org/tivnet\">Gregory Karpinsky</a>, <a href=\"http://profiles.wordpress.org/hanni\">hanni</a>, <a href=\"http://profiles.wordpress.org/helen\">Helen Hou-Sandi</a>, <a href=\"http://profiles.wordpress.org/iandunn\">Ian Dunn</a>, <a href=\"http://profiles.wordpress.org/ipstenu\">Ipstenu (Mika Epstein)</a>, <a href=\"http://profiles.wordpress.org/isaackeyet\">Isaac Keyet</a>, <a href=\"http://profiles.wordpress.org/jdgrimes\">J.D. Grimes</a>, <a href=\"http://profiles.wordpress.org/jacklenox\">Jack Lenox</a>, <a href=\"http://profiles.wordpress.org/janhenckens\">janhenckens</a>, <a href=\"http://profiles.wordpress.org/jblz\">Jeff Bowen</a>, <a href=\"http://profiles.wordpress.org/jeffr0\">Jeff Chandler</a>, <a href=\"http://profiles.wordpress.org/jenmylo\">Jen Mylo</a>, <a href=\"http://profiles.wordpress.org/buffler\">Jeremy Buller</a>, <a href=\"http://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"http://profiles.wordpress.org/jeherve\">Jeremy Herve</a>, <a href=\"http://profiles.wordpress.org/jpry\">Jeremy Pry</a>, <a href=\"http://profiles.wordpress.org/jayjdk\">Jesper Johansen (jayjdk)</a>, <a href=\"http://profiles.wordpress.org/jhned\">jhned</a>, <a href=\"http://profiles.wordpress.org/jim912\">jim912</a>, <a href=\"http://profiles.wordpress.org/jartes\">Joan Artes</a>, <a href=\"http://profiles.wordpress.org/joedolson\">Joe Dolson</a>, <a href=\"http://profiles.wordpress.org/joen\">Joen Asmussen</a>, <a href=\"http://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"http://profiles.wordpress.org/johnafish\">John Fish</a>, <a href=\"http://profiles.wordpress.org/johnjamesjacoby\">John James Jacoby</a>, <a href=\"http://profiles.wordpress.org/duck_\">Jon Cave</a>, <a href=\"http://profiles.wordpress.org/joostdevalk\">Joost de Valk</a>, <a href=\"http://profiles.wordpress.org/joshuaabenazer\">Joshua Abenazer</a>, <a href=\"http://profiles.wordpress.org/nukaga\">Junko Nukaga</a>, <a href=\"http://profiles.wordpress.org/devesine\">Justin de Vesine</a>, <a href=\"http://profiles.wordpress.org/justinsainton\">Justin Sainton</a>, <a href=\"http://profiles.wordpress.org/kadamwhite\">K. Adam White</a>, <a href=\"http://profiles.wordpress.org/trepmal\">Kailey (trepmal)</a>, <a href=\"http://profiles.wordpress.org/codebykat\">Kat Hagan</a>, <a href=\"http://profiles.wordpress.org/littlethingsstudio\">Kate Whitley</a>, <a href=\"http://profiles.wordpress.org/ryelle\">Kelly Dwan</a>, <a href=\"http://profiles.wordpress.org/kpdesign\">Kim Parsell</a>, <a href=\"http://profiles.wordpress.org/kwight\">Kirk Wight</a>, <a href=\"http://profiles.wordpress.org/koki4a\">Konstantin Dankov</a>, <a href=\"http://profiles.wordpress.org/kovshenin\">Konstantin Kovshenin</a>, <a href=\"http://profiles.wordpress.org/obenland\">Konstantin Obenland</a>, <a href=\"http://profiles.wordpress.org/drozdz\">Krzysiek Drozdz</a>, <a href=\"http://profiles.wordpress.org/lancewillett\">Lance Willett</a>, <a href=\"http://profiles.wordpress.org/leewillis77\">Lee Willis</a>, <a href=\"http://profiles.wordpress.org/lite3\">lite3</a>, <a href=\"http://profiles.wordpress.org/lucp\">Luc Princen</a>, <a href=\"http://profiles.wordpress.org/latz\">Lutz Schroer</a>, <a href=\"http://profiles.wordpress.org/mako09\">Mako</a>, <a href=\"http://profiles.wordpress.org/markjaquith\">Mark Jaquith</a>, <a href=\"http://profiles.wordpress.org/markmcwilliams\">Mark McWilliams</a>, <a href=\"http://profiles.wordpress.org/markoheijnen\">Marko Heijnen</a>, <a href=\"http://profiles.wordpress.org/matt\">Matt Mullenweg</a>, <a href=\"http://profiles.wordpress.org/iammattthomas\">Matt Thomas</a>, <a href=\"http://profiles.wordpress.org/mattwiebe\">Matt Wiebe</a>, <a href=\"http://profiles.wordpress.org/mdbitz\">Matthew Denton</a>, <a href=\"http://profiles.wordpress.org/mattheu\">Matthew Haines-Young</a>, <a href=\"http://profiles.wordpress.org/matveb\">Matías Ventura</a>, <a href=\"http://profiles.wordpress.org/megane9988\">megane9988</a>, <a href=\"http://profiles.wordpress.org/melchoyce\">Mel Choyce</a>, <a href=\"http://profiles.wordpress.org/micahwave\">micahwave</a>, <a href=\"http://profiles.wordpress.org/cainm\">Michael Cain</a>, <a href=\"http://profiles.wordpress.org/mitchoyoshitaka\">Michael Erlewine</a>, <a href=\"http://profiles.wordpress.org/michelwppi\">Michel - xiligroup dev</a>, <a href=\"http://profiles.wordpress.org/chellycat\">Michelle Langston</a>, <a href=\"http://profiles.wordpress.org/gradyetc\">Mike Burns</a>, <a href=\"http://profiles.wordpress.org/mikehansenme\">Mike Hansen</a>, <a href=\"http://profiles.wordpress.org/mikelittle\">Mike Little</a>, <a href=\"http://profiles.wordpress.org/dh-shredder\">Mike Schroder</a>, <a href=\"http://profiles.wordpress.org/dimadin\">Milan Dinic</a>, <a href=\"http://profiles.wordpress.org/batmoo\">Mohammad Jangda</a>, <a href=\"http://profiles.wordpress.org/morganestes\">Morgan Estes</a>, <a href=\"http://profiles.wordpress.org/mt8biz\">moto hachi</a>, <a href=\"http://profiles.wordpress.org/Nao\">Naoko Takano</a>, <a href=\"http://profiles.wordpress.org/neil_pie\">Neil Pie</a>, <a href=\"http://profiles.wordpress.org/nickdaugherty\">Nick Daugherty</a>, <a href=\"http://profiles.wordpress.org/celloexpressions\">Nick Halsey</a>, <a href=\"http://profiles.wordpress.org/nbachiyski\">Nikolay Bachiyski</a>, <a href=\"http://profiles.wordpress.org/ninio\">ninio</a>, <a href=\"http://profiles.wordpress.org/ninnypants\">ninnypants</a>, <a href=\"http://profiles.wordpress.org/nofearinc\">nofearinc</a>, <a href=\"http://profiles.wordpress.org/nvwd\">Nowell VanHoesen</a>, <a href=\"http://profiles.wordpress.org/odysseygate\">odyssey</a>, <a href=\"http://profiles.wordpress.org/originalexe\">OriginalEXE</a>, <a href=\"http://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"http://profiles.wordpress.org/pauldewouters\">Paul de Wouters</a>, <a href=\"http://profiles.wordpress.org/pavelevap\">pavelevap</a>, <a href=\"http://profiles.wordpress.org/westi\">Peter Westwood</a>, <a href=\"http://profiles.wordpress.org/senlin\">Piet</a>, <a href=\"http://profiles.wordpress.org/ptahdunbar\">Ptah Dunbar</a>, <a href=\"http://profiles.wordpress.org/raamdev\">Raam Dev</a>, <a href=\"http://profiles.wordpress.org/bamadesigner\">Rachel Carden</a>, <a href=\"http://profiles.wordpress.org/rachelbaker\">rachelbaker</a>, <a href=\"http://profiles.wordpress.org/radices\">Radices</a>, <a href=\"http://profiles.wordpress.org/mauryaratan\">Ram Ratan Maurya</a>, <a href=\"http://profiles.wordpress.org/defries\">Remkus de Vries</a>, <a href=\"http://profiles.wordpress.org/ounziw\">Rescuework Support</a>, <a href=\"http://profiles.wordpress.org/rickalee\">Ricky Lee Whittemore</a>, <a href=\"http://profiles.wordpress.org/rdall\">Robert Dall</a>, <a href=\"http://profiles.wordpress.org/wet\">Robert Wetzlmayr, PHP-Programmierer</a>, <a href=\"http://profiles.wordpress.org/rodrigosprimo\">Rodrigo Primo</a>, <a href=\"http://profiles.wordpress.org/ryan\">Ryan Boren</a>, <a href=\"http://profiles.wordpress.org/otto42\">Samuel Wood</a>, <a href=\"http://profiles.wordpress.org/sanchothefat\">sanchothefat</a>, <a href=\"http://profiles.wordpress.org/sboisvert\">sboisvert</a>, <a href=\"http://profiles.wordpress.org/scottbasgaard\">Scott Basgaard</a>, <a href=\"http://profiles.wordpress.org/coffee2code\">Scott Reilly</a>, <a href=\"http://profiles.wordpress.org/wonderboymusic\">Scott Taylor</a>, <a href=\"http://profiles.wordpress.org/scribu\">scribu</a>, <a href=\"http://profiles.wordpress.org/seanchayes\">Sean Hayes</a>, <a href=\"http://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"http://profiles.wordpress.org/shaunandrews\">Shaun Andrews</a>, <a href=\"http://profiles.wordpress.org/designsimply\">Sheri Bigelow (designsimply)</a>, <a href=\"http://profiles.wordpress.org/shinichin\">ShinichiN</a>, <a href=\"http://profiles.wordpress.org/simonwheatley\">Simon Wheatley</a>, <a href=\"http://profiles.wordpress.org/siobhan\">Siobhan</a>, <a href=\"http://profiles.wordpress.org/siobhyb\">Siobhan Bamber (siobhyb)</a>, <a href=\"http://profiles.wordpress.org/sirbrillig\">sirbrillig</a>, <a href=\"http://profiles.wordpress.org/solarissmoke\">solarissmoke</a>, <a href=\"http://profiles.wordpress.org/netweb\">Stephen Edgar</a>, <a href=\"http://profiles.wordpress.org/stephenharris\">Stephen Harris</a>, <a href=\"http://profiles.wordpress.org/stevenkword\">Steven Word</a>, <a href=\"http://profiles.wordpress.org/iamtakashi\">Takashi Irie</a>, <a href=\"http://profiles.wordpress.org/miyauchi\">Takayuki Miyauchi</a>, <a href=\"http://profiles.wordpress.org/tmtoy\">Takuma Morikawa</a>, <a href=\"http://profiles.wordpress.org/thomasguillot\">Thomas Guillot</a>, <a href=\"http://profiles.wordpress.org/tierra\">tierra</a>, <a href=\"http://profiles.wordpress.org/tillkruess\">Till Krüss</a>, <a href=\"http://profiles.wordpress.org/tlamedia\">TLA Media</a>, <a href=\"http://profiles.wordpress.org/tobiasbg\">TobiasBg</a>, <a href=\"http://profiles.wordpress.org/tommcfarlin\">tommcfarlin</a>, <a href=\"http://profiles.wordpress.org/zodiac1978\">Torsten Landsiedel</a>, <a href=\"http://profiles.wordpress.org/taupecat\">Tracy Rotton</a>, <a href=\"http://profiles.wordpress.org/trishasalas\">trishasalas</a>, <a href=\"http://profiles.wordpress.org/mbmufffin\">Tyler Smith</a>, <a href=\"http://profiles.wordpress.org/grapplerulrich\">Ulrich</a>, <a href=\"http://profiles.wordpress.org/l10n\">Vladimir</a>, <a href=\"http://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"http://profiles.wordpress.org/yoavf\">Yoav Farhi</a>, <a href=\"http://profiles.wordpress.org/yonasy\">yonasy</a>, and <a href=\"http://profiles.wordpress.org/tollmanz\">Zack Tollman</a>. Also thanks to <a href=\"http://benmorrison.org/\">Ben Morrison</a> and <a href=\"http://christineswebb.com/\">Christine Webb</a> for help with the video.</p>\n<p>Thanks for choosing WordPress. See you soon for version 3.9!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"http://wordpress.org/news/2013/12/parker/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"3.8 RC2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"http://wordpress.org/news/2013/12/3-8-rc2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://wordpress.org/news/2013/12/3-8-rc2/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Dec 2013 01:08:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2805\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"Release candidate 2 of WordPress 3.8 is now available for download. This is the last pre-release, and we expect it to be effectively identical to what&#8217;s officially released to the public on Thursday. This means if you are a plugin or theme developer, start your engines! (If they&#8217;re not going already.) Lots of admin code [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1180:\"<p>Release candidate 2 of WordPress 3.8 is <a href=\"http://wordpress.org/wordpress-3.8-RC2.zip\">now available for download</a>. This is the last pre-release, and we expect it to be effectively identical to what&#8217;s officially released to the public on Thursday.</p>\n<p>This means if you are a plugin or theme developer, start your engines! (If they&#8217;re not going already.) Lots of admin code has changed so it&#8217;s especially important to see if your plugin works well within the new admin design and layout, and update <a href=\"http://wordpress.org/plugins/about/readme.txt\">the &#8220;Tested up to:&#8221; part of your plugin readme.txt</a>.</p>\n<p>If there is something in your plugin that you&#8217;re unable to fix, or if you think you&#8217;ve found a bug, join us <a href=\"http://codex.wordpress.org/IRC\">in #wordpress-dev in IRC</a>, especially if you&#8217;re able to join during the dev chat on Wednesday, or post in the <a href=\"http://wordpress.org/support/forum/alphabeta\">alpha/beta forum</a>. The developers and designers who worked on this release are happy to help anyone update their code before the 3.8 release.</p>\n<p>Happy hacking, everybody!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://wordpress.org/news/2013/12/3-8-rc2/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 3.8 RC1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"http://wordpress.org/news/2013/12/3-8-almost/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://wordpress.org/news/2013/12/3-8-almost/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 04 Dec 2013 09:54:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2760\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:345:\"We&#8217;re entering the quiet but busy part of a release, whittling down issues to bring you all of the new features you&#8217;re excited about with the stability you expect from WordPress. There are just a few days from the &#8220;code freeze&#8221; for our 3.8 release, which includes a number of exciting enhancements, so the focus [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1873:\"<p>We&#8217;re entering the quiet but busy part of a release, whittling down issues to bring you all of the new features you&#8217;re excited about with the stability you expect from WordPress. There are just a few days from the &#8220;code freeze&#8221; for our 3.8 release, <a href=\"http://wordpress.org/news/2013/11/wordpress-3-8-beta-1/\">which includes a number of exciting enhancements</a>, so the focus is on identifying any major issues and resolving them as soon as possible.</p>\n<p>If you&#8217;ve ever wondered about how to contribute to WordPress, here&#8217;s a time you can: download this release candidate and use it in as many ways as you can imagine. Try to break it, and if you do, let us know how you did it so we can make sure it never happens again. If you work for a web host, this is the release you should test as much as possible and start getting your automatic upgrade systems and 1-click installers ready.</p>\n<p><a href=\"http://wordpress.org/wordpress-3.8-RC1.zip\">Download WordPress 3.8 RC1</a> (zip) or use the <a href=\"http://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;).</p>\n<p>If you think you’ve found a bug, you can post to the <a href=\"http://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. Or, if you’re comfortable writing a reproducible bug report, <a href=\"http://core.trac.wordpress.org/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"http://core.trac.wordpress.org/report/5\">a list of known bugs</a> and <a href=\"http://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=3.8\">everything we’ve fixed</a> so far.</p>\n<p><em>We&#8217;re so close to the</em><br />\n<em>finish line, jump in and help</em><br />\n<em>good karma is yours.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"http://wordpress.org/news/2013/12/3-8-almost/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 3.8 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2013/11/wordpress-3-8-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.org/news/2013/11/wordpress-3-8-beta-1/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Nov 2013 05:21:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2754\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:307:\"The first beta of the 3.8 is now available, and the next dates to watch out for are code freeze on December 5th and a final release on December 12th. 3.8 brings together several of the features as plugins projects and while this isn&#8217;t our first rodeo, expect this to be more beta than usual. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2236:\"<p>The first beta of the 3.8 is now available, and the next dates to watch out for are code freeze on December 5th and a final release on December 12th.</p>\n<p>3.8 brings together <a href=\"http://make.wordpress.org/core/features-as-plugins/\">several of the features as plugins projects</a> and while this isn&#8217;t our first rodeo, expect this to be more beta than usual. The headline things to test out in this release are:</p>\n<ul>\n<li>The new admin design, especially the responsive aspect of it. Try it out on different devices and browsers, see how it goes, especially the more complex pages like widgets or seldom-looked-at-places like Press This. Color schemes, which you can change on your profile, have also been spruced up.</li>\n<li>The dashboard homepage has been refreshed, poke and prod it.</li>\n<li>Choosing themes under Appearance is completely different, try to break it however possible.</li>\n<li>There&#8217;s a new default theme, Twenty Fourteen.</li>\n<li>Over 250 issues closed already.</li>\n</ul>\n<p>Given how many things in the admin have changed it&#8217;s extra super duper important to test as many plugins and themes with admin pages against the new stuff. Also if you&#8217;re a developer consider how you can make your admin interface fit the MP6 aesthetic better.</p>\n<p>As always, if you think you’ve found a bug, you can post to the <a href=\"http://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. Or, if you’re comfortable writing a reproducible bug report, <a href=\"http://core.trac.wordpress.org/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"http://core.trac.wordpress.org/report/5\">a list of known bugs</a> and <a href=\"http://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=3.8\">everything we’ve fixed</a> so far.</p>\n<p><a href=\"http://wordpress.org/wordpress-3.8-beta-1.zip\">Download WordPress 3.8 Beta 1</a> (zip) or use the <a href=\"http://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;).</p>\n<p><em>Alphabet soup of</em><br />\n<em>Plugins as features galore</em><br />\n<em>The future is here</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/news/2013/11/wordpress-3-8-beta-1/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 3.7.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"http://wordpress.org/news/2013/10/wordpress-3-7-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/news/2013/10/wordpress-3-7-1/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 29 Oct 2013 21:04:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2745\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:371:\"WordPress 3.7.1 is now available! This maintenance release addresses 11 bugs in WordPress 3.7, including: Images with captions no longer appear broken in the visual editor. Allow some sites running on old or poorly configured servers to continue to check for updates from WordPress.org. Avoid fatal errors with certain plugins that were incorrectly calling some [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Andrew Nacin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1594:\"<p>WordPress 3.7.1 is now available! This maintenance release addresses 11 bugs in WordPress 3.7, including:</p>\n<ul>\n<li>Images with captions no longer appear broken in the visual editor.</li>\n<li>Allow some sites running on old or poorly configured servers to continue to check for updates from WordPress.org.</li>\n<li>Avoid fatal errors with certain plugins that were incorrectly calling some WordPress functions too early.</li>\n<li>Fix hierarchical sorting in get_pages(), exclusions in wp_list_categories(), and in_category() when called with empty values.</li>\n<li>Fix a warning that may occur in certain setups while performing a search, and a few other notices.</li>\n</ul>\n<p>For a full list of changes, consult the <a href=\"http://core.trac.wordpress.org/query?milestone=3.7.1\">list of tickets</a> and <a href=\"http://core.trac.wordpress.org/log/branches/3.7?stop_rev=25914&amp;rev=25986\">the changelog</a>.</p>\n<p>If you are one of the <a href=\"http://wordpress.org/download/counter/\">nearly two million</a> already running WordPress 3.7, we will start rolling out the all-new <a href=\"http://wordpress.org/news/2013/10/basie/\">automatic background updates</a> for WordPress 3.7.1 in the next few hours. For sites <a href=\"http://wordpress.org/plugins/background-update-tester/\">that support them</a>, of course.</p>\n<p><a href=\"http://wordpress.org/download/\">Download WordPress 3.7.1</a> or venture over to <strong>Dashboard → Updates</strong> and simply click &#8220;Update Now.&#8221;</p>\n<p><em>Just a few fixes<br />\nYour new update attitude:<br />\nZero clicks given</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2013/10/wordpress-3-7-1/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"WordPress 3.7 “Basie”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://wordpress.org/news/2013/10/basie/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"http://wordpress.org/news/2013/10/basie/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 24 Oct 2013 22:35:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2736\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:357:\"Version 3.7 of WordPress, named &#8220;Basie&#8221; in honor of Count Basie, is available for download or update in your WordPress dashboard. This release features some of the most important architectural updates we&#8217;ve made to date. Here are the big ones: Updates while you sleep: With WordPress 3.7, you don&#8217;t have to lift a finger to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:17229:\"<p>Version 3.7 of WordPress, named &#8220;Basie&#8221; in honor of <a href=\"http://en.wikipedia.org/wiki/Count_basie\">Count Basie</a>, is available <a href=\"http://wordpress.org/download/\">for download</a> or update in your WordPress dashboard. This release features some of the most important architectural updates we&#8217;ve made to date. Here are the big ones:</p>\n<ul>\n<li><strong>Updates while you sleep</strong>: With WordPress 3.7, you don&#8217;t have to lift a finger to apply maintenance and security updates. Most sites are now able to automatically apply these updates in the background. The update process also has been made even more reliable and secure, with dozens of new checks and safeguards.</li>\n<li><strong>Stronger password recommendations</strong>: Your password is your site&#8217;s first line of defense. It&#8217;s best to create passwords that are complex, long, and unique. To that end, our password meter has been updated in WordPress 3.7 to recognize common mistakes that can weaken your password: dates, names, keyboard patterns (123456789), and even pop culture references.</li>\n<li><strong>Better global support</strong>: Localized versions of WordPress will receive faster and more complete translations. WordPress 3.7 adds support for automatically installing the right language files and keeping them up to date, a boon for the many millions who use WordPress in a language other than English.</li>\n</ul>\n<p>For developers there are lots of options around how to control the new updates feature, including allowing it to handle major upgrades as well as minor ones, more sophisticated date query support, and multisite improvements. As always, if you&#8217;re hungry for more <a href=\"http://codex.wordpress.org/Version_3.7\">dive into the Codex</a> or browse the <a href=\"http://core.trac.wordpress.org/query?status=closed&amp;group=resolution&amp;milestone=3.7\">over 400 closed tickets on Trac</a>.</p>\n<h3>A New Wave</h3>\n<p>This release was led by Andrew Nacin, backed up by Dion Hulse and Jon Cave. This is our first release using the new plugin-first development process, with a much shorter timeframe than in the past. (3.6 was released in August.) The 3.8 release, due in December, will continue this plugin-led development cycle that gives much more autonomy to plugin leads and allows us to decouple feature development from a release. You can follow this grand experiment, and what we&#8217;re learning from it, <a href=\"http://make.wordpress.org/core/\">on the make/core blog</a>. There are 211 contributors with props in this release:</p>\n<p><a href=\"http://profiles.wordpress.org/technosailor\">Aaron Brazell</a>, <a href=\"http://profiles.wordpress.org/aaroncampbell\">Aaron D. Campbell</a>, <a href=\"http://profiles.wordpress.org/aaronholbrook\">Aaron Holbrook</a>, <a href=\"http://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"http://profiles.wordpress.org/adamsilverstein\">adamsilverstein</a>, <a href=\"http://profiles.wordpress.org/ahoereth\">Alexander Hoereth</a>, <a href=\"http://profiles.wordpress.org/viper007bond\">Alex Mills (Viper007Bond)</a>, <a href=\"http://profiles.wordpress.org/sabreuse\">Amy Hendrix (sabreuse)</a>, <a href=\"http://profiles.wordpress.org/andg\">andg</a>, <a href=\"http://profiles.wordpress.org/nacin\">Andrew Nacin</a>, <a href=\"http://profiles.wordpress.org/norcross\">Andrew Norcross</a>, <a href=\"http://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"http://profiles.wordpress.org/andrewspittle\">Andrew Spittle</a>, <a href=\"http://profiles.wordpress.org/askapache\">askapache</a>, <a href=\"http://profiles.wordpress.org/atimmer\">atimmer</a>, <a href=\"http://profiles.wordpress.org/barry\">Barry</a>, <a href=\"http://profiles.wordpress.org/beaulebens\">Beau Lebens</a>, <a href=\"http://profiles.wordpress.org/benmoody\">ben.moody</a>, <a href=\"http://profiles.wordpress.org/bhengh\">Ben Miller</a>, <a href=\"http://profiles.wordpress.org/neoxx\">Bernhard Riedl</a>, <a href=\"http://profiles.wordpress.org/bftrick\">BFTrick</a>, <a href=\"http://profiles.wordpress.org/bananastalktome\">Billy (bananastalktome)</a>, <a href=\"http://profiles.wordpress.org/bmb\">bmb</a>, <a href=\"http://profiles.wordpress.org/kraftbj\">Brandon Kraft</a>, <a href=\"http://profiles.wordpress.org/brianhogg\">brianhogg</a>, <a href=\"http://profiles.wordpress.org/rzen\">Brian Richards</a>, <a href=\"http://profiles.wordpress.org/bpetty\">Bryan Petty</a>, <a href=\"http://profiles.wordpress.org/carldanley\">Carl Danley</a>, <a href=\"http://profiles.wordpress.org/charlesclarkson\">CharlesClarkson</a>, <a href=\"http://profiles.wordpress.org/chipbennett\">Chip Bennett</a>, <a href=\"http://profiles.wordpress.org/chouby\">Chouby</a>, <a href=\"http://profiles.wordpress.org/c3mdigital\">Chris Olbekson</a>, <a href=\"http://profiles.wordpress.org/chrisrudzki\">Chris Rudzki</a>, <a href=\"http://profiles.wordpress.org/aeg0125\">coderaaron</a>, <a href=\"http://profiles.wordpress.org/coenjacobs\">Coen Jacobs</a>, <a href=\"http://profiles.wordpress.org/crrobi01\">Colin Robinson</a>, <a href=\"http://profiles.wordpress.org/andreasnrb\">cyonite</a>, <a href=\"http://profiles.wordpress.org/daankortenbach\">Daan Kortenbach</a>, <a href=\"http://profiles.wordpress.org/danielbachhuber\">Daniel Bachhuber</a>, <a href=\"http://profiles.wordpress.org/convissor\">Daniel Convissor</a>, <a href=\"http://profiles.wordpress.org/dartiss\">dartiss</a>, <a href=\"http://profiles.wordpress.org/koop\">Daryl Koopersmith</a>, <a href=\"http://profiles.wordpress.org/csixty4\">Dave Ross</a>, <a href=\"http://profiles.wordpress.org/davidjlaietta\">David Laietta</a>, <a href=\"http://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"http://profiles.wordpress.org/dllh\">dllh</a>, <a href=\"http://profiles.wordpress.org/ocean90\">Dominik Schilling (ocean90)</a>, <a href=\"http://profiles.wordpress.org/dpash\">dpash</a>, <a href=\"http://profiles.wordpress.org/drewapicture\">Drew Jaynes</a>, <a href=\"http://profiles.wordpress.org/drprotocols\">DrProtocols</a>, <a href=\"http://profiles.wordpress.org/dustyf\">Dustin Filippini</a>, <a href=\"http://profiles.wordpress.org/dzver\">dzver</a>, <a href=\"http://profiles.wordpress.org/cais\">Edward Caissie</a>, <a href=\"http://profiles.wordpress.org/enej\">enej</a>, <a href=\"http://profiles.wordpress.org/ericlewis\">Eric Andrew Lewis</a>, <a href=\"http://profiles.wordpress.org/ericmann\">Eric Mann</a>, <a href=\"http://profiles.wordpress.org/evansolomon\">Evan Solomon</a>, <a href=\"http://profiles.wordpress.org/faishal\">faishal</a>, <a href=\"http://profiles.wordpress.org/faison\">Faison</a>, <a href=\"http://profiles.wordpress.org/foofy\">Foofy</a>, <a href=\"http://profiles.wordpress.org/fjarrett\">Frankie Jarrett</a>, <a href=\"http://profiles.wordpress.org/frank-klein\">Frank Klein</a>, <a href=\"http://profiles.wordpress.org/garyc40\">Gary Cao</a>, <a href=\"http://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"http://profiles.wordpress.org/gayadesign\">Gaya Kessler</a>, <a href=\"http://profiles.wordpress.org/georgestephanis\">George Stephanis</a>, <a href=\"http://profiles.wordpress.org/gizburdt\">Gizburdt</a>, <a href=\"http://profiles.wordpress.org/goldenapples\">goldenapples</a>, <a href=\"http://profiles.wordpress.org/gradyetc\">gradyetc</a>, <a href=\"http://profiles.wordpress.org/gcorne\">Gregory Cornelius</a>, <a href=\"http://profiles.wordpress.org/webord\">Gustavo Bordoni</a>, <a href=\"http://profiles.wordpress.org/hakre\">hakre</a>, <a href=\"http://profiles.wordpress.org/helen\">Helen Hou-Sandi</a>, <a href=\"http://profiles.wordpress.org/iandunn\">Ian Dunn</a>, <a href=\"http://profiles.wordpress.org/ipstenu\">Ipstenu (Mika Epstein)</a>, <a href=\"http://profiles.wordpress.org/creativeinfusion\">itinerant</a>, <a href=\"http://profiles.wordpress.org/jdgrimes\">J.D. Grimes</a>, <a href=\"http://profiles.wordpress.org/jakubtyrcha\">jakub.tyrcha</a>, <a href=\"http://profiles.wordpress.org/jamescollins\">James Collins</a>, <a href=\"http://profiles.wordpress.org/jenmylo\">Jen Mylo</a>, <a href=\"http://profiles.wordpress.org/buffler\">Jeremy Buller</a>, <a href=\"http://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"http://profiles.wordpress.org/jayjdk\">Jesper Johansen (jayjdk)</a>, <a href=\"http://profiles.wordpress.org/joehoyle\">Joe Hoyle</a>, <a href=\"http://profiles.wordpress.org/jkudish\">Joey Kudish</a>, <a href=\"http://profiles.wordpress.org/johnnyb\">John Beales</a>, <a href=\"http://profiles.wordpress.org/johnbillion\">John Blackbourn (johnbillion)</a>, <a href=\"http://profiles.wordpress.org/johnafish\">John Fish</a>, <a href=\"http://profiles.wordpress.org/johnjamesjacoby\">John James Jacoby</a>, <a href=\"http://profiles.wordpress.org/johnpbloch\">John P. Bloch</a>, <a href=\"http://profiles.wordpress.org/jond3r\">Jonas Bolinder (jond3r)</a>, <a href=\"http://profiles.wordpress.org/jchristopher\">Jonathan Christopher</a>, <a href=\"http://profiles.wordpress.org/desrosj\">Jonathan Desrosiers</a>, <a href=\"http://profiles.wordpress.org/duck_\">Jon Cave</a>, <a href=\"http://profiles.wordpress.org/jonlynch\">Jon Lynch</a>, <a href=\"http://profiles.wordpress.org/joostdevalk\">Joost de Valk</a>, <a href=\"http://profiles.wordpress.org/josephscott\">Joseph Scott</a>, <a href=\"http://profiles.wordpress.org/betzster\">Josh Betz</a>, <a href=\"http://profiles.wordpress.org/devesine\">Justin de Vesine</a>, <a href=\"http://profiles.wordpress.org/justinsainton\">Justin Sainton</a>, <a href=\"http://profiles.wordpress.org/kadamwhite\">K.Adam White</a>, <a href=\"http://profiles.wordpress.org/trepmal\">Kailey (trepmal)</a>, <a href=\"http://profiles.wordpress.org/ketwaroo\">Ketwaroo</a>, <a href=\"http://profiles.wordpress.org/kevinb\">kevinB</a>, <a href=\"http://profiles.wordpress.org/kpdesign\">Kim Parsell</a>, <a href=\"http://profiles.wordpress.org/kitchin\">kitchin</a>, <a href=\"http://profiles.wordpress.org/kovshenin\">Konstantin Kovshenin</a>, <a href=\"http://profiles.wordpress.org/obenland\">Konstantin Obenland</a>, <a href=\"http://profiles.wordpress.org/koopersmith\">koopersmith</a>, <a href=\"http://profiles.wordpress.org/kurtpayne\">Kurt Payne</a>, <a href=\"http://profiles.wordpress.org/lancewillett\">Lance Willett</a>, <a href=\"http://profiles.wordpress.org/leewillis77\">Lee Willis (leewillis77)</a>, <a href=\"http://profiles.wordpress.org/lessbloat\">lessbloat</a>, <a href=\"http://profiles.wordpress.org/layotte\">Lew Ayotte</a>, <a href=\"http://profiles.wordpress.org/lgedeon\">Luke Gedeon</a>, <a href=\"http://profiles.wordpress.org/iworks\">Marcin Pietrzak</a>, <a href=\"http://profiles.wordpress.org/cimmo\">Marco Cimmino</a>, <a href=\"http://profiles.wordpress.org/marco_teethgrinder\">Marco Galasso</a>, <a href=\"http://profiles.wordpress.org/markjaquith\">Mark Jaquith</a>, <a href=\"http://profiles.wordpress.org/markmcwilliams\">Mark McWilliams</a>, <a href=\"http://profiles.wordpress.org/markoheijnen\">Marko Heijnen</a>, <a href=\"http://profiles.wordpress.org/melchoyce\">Mel Choyce</a>, <a href=\"http://profiles.wordpress.org/tw2113\">Michael Beckwith</a>, <a href=\"http://profiles.wordpress.org/mikehansenme\">Mike Hansen</a>, <a href=\"http://profiles.wordpress.org/mikeschinkel\">Mike Schinkel</a>, <a href=\"http://profiles.wordpress.org/dh-shredder\">Mike Schroder</a>, <a href=\"http://profiles.wordpress.org/dimadin\">Milan Dinic</a>, <a href=\"http://profiles.wordpress.org/mitchoyoshitaka\">mitcho (Michael Yoshitaka Erlewine)</a>, <a href=\"http://profiles.wordpress.org/usermrpapa\">Mr Papa</a>, <a href=\"http://profiles.wordpress.org/Nao\">Naoko Takano</a>, <a href=\"http://profiles.wordpress.org/naomicbush\">Naomi</a>, <a href=\"http://profiles.wordpress.org/alex-ye\">Nashwan Doaqan</a>, <a href=\"http://profiles.wordpress.org/natejacobs\">NateJacobs</a>, <a href=\"http://profiles.wordpress.org/nathanrice\">nathanrice</a>, <a href=\"http://profiles.wordpress.org/niallkennedy\">Niall Kennedy</a>, <a href=\"http://profiles.wordpress.org/nickdaugherty\">Nick Daugherty</a>, <a href=\"http://profiles.wordpress.org/celloexpressions\">Nick Halsey</a>, <a href=\"http://profiles.wordpress.org/nickmomrik\">Nick Momrik</a>, <a href=\"http://profiles.wordpress.org/nikv\">Nikhil Vimal (NikV)</a>, <a href=\"http://profiles.wordpress.org/nbachiyski\">Nikolay Bachiyski</a>, <a href=\"http://profiles.wordpress.org/noahsilverstein\">noahsilverstein</a>, <a href=\"http://profiles.wordpress.org/nofearinc\">nofearinc</a>, <a href=\"http://profiles.wordpress.org/nukaga\">nukaga</a>, <a href=\"http://profiles.wordpress.org/nullvariable\">nullvariable</a>, <a href=\"http://profiles.wordpress.org/butuzov\">Oleg Butuzov</a>, <a href=\"http://profiles.wordpress.org/paolal\">Paolo Belcastro</a>, <a href=\"http://profiles.wordpress.org/xparham\">Parham</a>, <a href=\"http://profiles.wordpress.org/pbiron\">Paul Biron</a>, <a href=\"http://profiles.wordpress.org/pauldewouters\">Paul de Wouters</a>, <a href=\"http://profiles.wordpress.org/pavelevap\">pavelevap</a>, <a href=\"http://profiles.wordpress.org/peterjaap\">peterjaap</a>, <a href=\"http://profiles.wordpress.org/westi\">Peter Westwood</a>, <a href=\"http://profiles.wordpress.org/philiparthurmoore\">Philip Arthur Moore</a>, <a href=\"http://profiles.wordpress.org/mordauk\">Pippin Williamson</a>, <a href=\"http://profiles.wordpress.org/plocha\">plocha</a>, <a href=\"http://profiles.wordpress.org/pollett\">Pollett</a>, <a href=\"http://profiles.wordpress.org/ptahdunbar\">Ptah Dunbar</a>, <a href=\"http://profiles.wordpress.org/ramiy\">Rami Yushuvaev</a>, <a href=\"http://profiles.wordpress.org/rasheed\">Rasheed Bydousi</a>, <a href=\"http://profiles.wordpress.org/raybernard\">RayBernard</a>, <a href=\"http://profiles.wordpress.org/rboren\">rboren</a>, <a href=\"http://profiles.wordpress.org/greuben\">Reuben Gunday</a>, <a href=\"http://profiles.wordpress.org/rfair404\">rfair404</a>, <a href=\"http://profiles.wordpress.org/iamfriendly\">Richard Tape</a>, <a href=\"http://profiles.wordpress.org/r3df\">Rick Radko</a>, <a href=\"http://profiles.wordpress.org/miqrogroove\">Robert Chapin</a>, <a href=\"http://profiles.wordpress.org/rdall\">Robert Dall</a>, <a href=\"http://profiles.wordpress.org/rodrigosprimo\">Rodrigo Primo</a>, <a href=\"http://profiles.wordpress.org/wpmuguru\">Ron Rennick</a>, <a href=\"http://profiles.wordpress.org/rpattillo\">rpattillo</a>, <a href=\"http://profiles.wordpress.org/ryan\">Ryan Boren</a>, <a href=\"http://profiles.wordpress.org/rmccue\">Ryan McCue</a>, <a href=\"http://profiles.wordpress.org/hotchkissconsulting\">Sam Hotchkiss</a>, <a href=\"http://profiles.wordpress.org/coffee2code\">Scott Reilly</a>, <a href=\"http://profiles.wordpress.org/scottsweb\">scottsweb</a>, <a href=\"http://profiles.wordpress.org/wonderboymusic\">Scott Taylor</a>, <a href=\"http://profiles.wordpress.org/scribu\">scribu</a>, <a href=\"http://profiles.wordpress.org/scruffian\">scruffian</a>, <a href=\"http://profiles.wordpress.org/tenpura\">Seisuke Kuraishi (tenpura)</a>, <a href=\"http://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"http://profiles.wordpress.org/shinichin\">ShinichiN</a>, <a href=\"http://profiles.wordpress.org/pross\">Simon Prosser</a>, <a href=\"http://profiles.wordpress.org/simonwheatley\">Simon Wheatley</a>, <a href=\"http://profiles.wordpress.org/siobhan\">Siobhan</a>, <a href=\"http://profiles.wordpress.org/siobhyb\">Siobhan Bamber (siobhyb)</a>, <a href=\"http://profiles.wordpress.org/sirzooro\">sirzooro</a>, <a href=\"http://profiles.wordpress.org/solarissmoke\">solarissmoke</a>, <a href=\"http://profiles.wordpress.org/sillybean\">Stephanie Leary</a>, <a href=\"http://profiles.wordpress.org/netweb\">Stephen Edgar (@netweb)</a>, <a href=\"http://profiles.wordpress.org/stephenharris\">Stephen Harris</a>, <a href=\"http://profiles.wordpress.org/strangerstudios\">strangerstudios</a>, <a href=\"http://profiles.wordpress.org/sweetie089\">sweetie089</a>, <a href=\"http://profiles.wordpress.org/swissspidy\">swissspidy</a>, <a href=\"http://profiles.wordpress.org/miyauchi\">Takayuki Miyauchi</a>, <a href=\"http://profiles.wordpress.org/tmtoy\">Takuma Morikawa</a>, <a href=\"http://profiles.wordpress.org/tlovett1\">Taylor Lovett</a>, <a href=\"http://profiles.wordpress.org/tivnet\">tivnet</a>, <a href=\"http://profiles.wordpress.org/tobiasbg\">TobiasBg</a>, <a href=\"http://profiles.wordpress.org/tomauger\">Tom Auger</a>, <a href=\"http://profiles.wordpress.org/toscho\">toscho</a>, <a href=\"http://profiles.wordpress.org/wpsmith\">Travis Smith</a>, <a href=\"http://profiles.wordpress.org/sorich87\">Ulrich Sossou</a>, <a href=\"http://profiles.wordpress.org/vericgar\">vericgar</a>, <a href=\"http://profiles.wordpress.org/vinod-dalvi\">Vinod Dalvi</a>, <a href=\"http://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"http://profiles.wordpress.org/wikicms\">wikicms</a>, <a href=\"http://profiles.wordpress.org/willnorris\">Will Norris</a>, <a href=\"http://profiles.wordpress.org/wojtekszkutnik\">Wojtek Szkutnik</a>, <a href=\"http://profiles.wordpress.org/wycks\">wycks</a>, <a href=\"http://profiles.wordpress.org/yoavf\">Yoav Farhi</a>, and <a href=\"http://profiles.wordpress.org/yurivictor\">Yuri Victor</a>.</p>\n<p>Enjoy what may be one of your last few manual updates. See you soon for version 3.8!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"http://wordpress.org/news/2013/10/basie/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 3.7 Release Candidate 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"http://wordpress.org/news/2013/10/wordpress-3-7-release-candidate-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"http://wordpress.org/news/2013/10/wordpress-3-7-release-candidate-2/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Oct 2013 00:05:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2729\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:417:\"The second release candidate of WordPress 3.7 is now available for testing! Those of you already testing WordPress 3.7 will be updated automatically to RC2. (Nice.) If you&#8217;d like to start testing, there&#8217;s no time like the present! Try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”) or download the release candidate here (zip). Please post to the Alpha/Beta [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Andrew Nacin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1183:\"<p>The second release candidate of WordPress 3.7 is now available for testing!</p>\n<p>Those of you already testing WordPress 3.7 will be updated automatically to RC2. (<em>Nice.</em>) If you&#8217;d like to start testing, there&#8217;s no time like the present! Try the <a href=\"http://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”) or <a href=\"http://wordpress.org/wordpress-3.7-RC2.zip\">download the release candidate here</a> (zip). Please post to the <a href=\"http://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area in the support forums</a> if you think you&#8217;ve found a bug, and if any known issues are raised, you’ll be able to <a href=\"http://core.trac.wordpress.org/report/5\">find them here</a>.</p>\n<p>Developers, please test your plugins and themes against WordPress 3.7. If there is a compatibility issue, let us know as soon as possible so we can deal with it before the final release.</p>\n<p>For more on WordPress 3.7, check out the <a href=\"http://wordpress.org/news/2013/10/wordpress-3-7-release-candidate/\">announcement post for Release Candidate 1</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"http://wordpress.org/news/2013/10/wordpress-3-7-release-candidate-2/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Upcoming WordCamps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2013/10/upcoming-wordcamps-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.org/news/2013/10/upcoming-wordcamps-4/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Oct 2013 19:25:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"WordCamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2723\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:368:\"WordCamps are casual, locally-organized conferences that celebrate everything related to WordPress, and are a great opportunity to meet other WordPress users and professionals in your community. This has been a great year for WordCamps &#8212; there have been 56 so far in more than 20 countries, and there another 15 on the calendar before the year&#8217;s [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Jen Mylo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3584:\"<p><a href=\"http://central.wordcamp.org/\">WordCamps</a> are casual, locally-organized conferences that celebrate everything related to WordPress, and are a great opportunity to meet other WordPress users and professionals in your community. This has been a great year for WordCamps &#8212; there have been 56 so far in more than 20 countries, and there another 15 on the calendar before the year&#8217;s over. If there&#8217;s one near you, check it out! In addition to getting to know your local WordPress community, most WordCamps attract some traveling visitors a well, giving you the chance to meet contributors to the WordPress open source project and <a href=\"http://make.wordpress.org/\">get involved</a> yourself.</p>\n<p>Here are the WordCamps on the schedule for the rest of this year.</p>\n<p>October 25-27: <strong><a href=\"http://2013.boston.wordcamp.org/\">WordCamp Boston</a></strong>, Boston, MA, USA<br />\nOctober 25-26: <strong><a href=\"http://2013.malaga.wordcamp.org/\">WordCamp Malaga</a></strong>, Spain<br />\nOctober 26: <strong><a href=\"http://2013.nepal.wordcamp.org/\">WordCamp Nepal</a></strong>, Kathmandu, Nepal<br />\nOctober 26: <strong><a href=\"http://2013.sofia.wordcamp.org/\">WordCamp Sofia</a></strong>, Bulgaria<br />\nNovember 7: <strong><a href=\"http://2013.capetown.wordcamp.org/\">WordCamp Cape Town</a></strong>, South Africa<br />\nNovember 9: <strong><a href=\"http://2013.porto.wordcamp.org/\">WordCamp Porto</a></strong>, Portugal<br />\nNovember 9-10: <strong><a href=\"http://2013.kenya.wordcamp.org/\">WordCamp Kenya</a></strong>, Nairobi, Kenya<br />\nNovember 15: <strong><a href=\"http://2013.edmonton.wordcamp.org/\">WordCamp Edmonton</a></strong>, AB, Canada<br />\nNovember 16-17: <strong><a href=\"http://2013.orlando.wordcamp.org/\">WordCamp Orlando</a></strong>, FL, USA<br />\nNovember 16: <strong><a href=\"http://2013.denver.wordcamp.org/\">WordCamp Denver</a></strong>, CO, USA<br />\nNovember 23-24: <strong><a href=\"http://2013.london.wordcamp.org/\">WordCamp London</a></strong>, UK<br />\nNovember 23-24: <strong><a href=\"http://2013.raleigh.wordcamp.org/\">WordCamp Raleigh</a></strong>, NC, USA<br />\nNovember 23: <strong><a href=\"http://2013.saopaulo.wordcamp.org/\">WordCamp São Paulo</a></strong>, Brazil<br />\nDecember 14: <strong><a href=\"http://2013.vegas.wordcamp.org/\">WordCamp Las Vegas</a></strong>, NV, USA<br />\nDecember 14-15: <strong><a href=\"http://2013.sevilla.wordcamp.org/\">WordCamp Sevilla</a></strong>, Spain</p>\n<p>No WordCamps on this list in your area? Not to worry! There are thriving <a href=\"http://wordpress.meetup.com/\">WordPress meetups</a> all over the world where you can meet like-minded people, and we maintain a library of <a href=\"http://wordpress.tv/category/wordcamptv/\">WordCamp videos</a> at <a href=\"http://wordpress.tv/\">WordPress.tv</a>.</p>\n<h3>Get Involved</h3>\n<ul>\n<li>If you&#8217;re interested in organizing a WordCamp in your area, check out our <a href=\"http://plan.wordcamp.org/\">WordCamp planning</a> site.</li>\n<li>If you&#8217;re interested in <a href=\"http://make.wordpress.org/community/meetup-interest-form/\">starting a WordPress meetup</a> in your area, let us know and we can set up a group on meetup.com for you.</li>\n<li>And speaking of WordCamp videos, we&#8217;ve recently enabled volunteer-generated subtitles/closed captioning of the videos on WordPress.tv to make them more accessible. Interested in helping? Check out the <a href=\"http://wordpress.tv/using-amara-org-to-caption-or-subtitle-a-wordpress-tv-video/\">WordPress.tv subtitling instructions</a>.</li>\n</ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/news/2013/10/upcoming-wordcamps-4/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 3.7 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://wordpress.org/news/2013/10/wordpress-3-7-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wordpress.org/news/2013/10/wordpress-3-7-release-candidate/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 18 Oct 2013 19:52:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2718\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:331:\"The first release candidate for WordPress 3.7 is now available! In RC 1, we&#8217;ve made some adjustments to the update process to make it more reliable than ever. We hope to ship WordPress 3.7 next week, but we need your help to get there. If you haven’t tested 3.7 yet, there’s no time like the present. (Please, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Andrew Nacin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2274:\"<p>The first release candidate for WordPress 3.7 is now available!</p>\n<p>In RC 1, we&#8217;ve made some adjustments to the update process to make it more reliable than ever. We hope to ship WordPress 3.7 <em>next week</em>, but we need your help to get there. If you haven’t tested 3.7 yet, there’s no time like the present. (Please, not on a production site, unless you’re adventurous.)</p>\n<p>WordPress 3.7 introduces <strong>automatic background updates</strong> for security and minor releases (like updating from 3.7 to 3.7.1). These are really easy to test  — RC 1 will update every 12 hours or so to the latest development version, and then email you the results. (You may get two emails: one for debugging, and one all users of 3.7 will receive.) If something went wrong, you can report it.</p>\n<p><strong>Think you’ve found a bug? </strong>Please post to the <a href=\"http://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area in the support forums</a>. If any known issues come up, you’ll be able to <a href=\"http://core.trac.wordpress.org/report/5\">find them here</a>.</p>\n<p>To test WordPress 3.7 RC1, try the <a href=\"http://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"http://wordpress.org/wordpress-3.7-RC1.zip\">download the release candidate here</a> (zip). If you’d like to learn more about what&#8217;s new in WordPress 3.7, visit the awesome About screen in your dashboard (<strong><img alt=\"\" src=\"http://i0.wp.com/core.svn.wordpress.org/branches/3.6/wp-content/themes/twentyten/images/wordpress.png?w=692\" data-recalc-dims=\"1\" /> → About</strong> in the toolbar). There, you can also see if your install is eligible for background updates. WordPress won’t automatically update, for example, if you’re using version control like Subversion or Git.</p>\n<p><strong>Developers,</strong> please test your plugins and themes against WordPress 3.7, so that if there is a compatibility issue, we can figure it out before the final release. Make sure you post any issues to the support forums.</p>\n<p><em>WordPress three seven</em><br />\n<em>A self-updating engine</em><br />\n<em>Lies beneath the hood</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://wordpress.org/news/2013/10/wordpress-3-7-release-candidate/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 3.7 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2013/10/wordpress-3-7-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.org/news/2013/10/wordpress-3-7-beta-2/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 10 Oct 2013 21:28:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2706\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:357:\"WordPress 3.7 Beta 2 is now available for download and testing. This is software still in development, so we don&#8217;t recommend that you run it on a production site. This has been a quiet beta period. We&#8217;re hoping to get some more testers for automatic background updates, which will occur for security and minor releases (like updating [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Andrew Nacin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2108:\"<p>WordPress 3.7 Beta 2 is now available for download and testing. This is software still in development, so we don&#8217;t recommend that you run it on a production site.</p>\n<p>This has been a quiet beta period. We&#8217;re hoping to get some more testers for <strong>automatic background updates</strong>, which will occur for security and minor releases (like updating from 3.7 to 3.7.1). It&#8217;s really easy to test this, as Beta 2 will update each day to the latest development version and then email you the results. If something goes wrong, you can report it — it&#8217;s that simple. To get the beta, try the <a href=\"http://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;). Or you can <a href=\"http://wordpress.org/wordpress-3.7-beta2.zip\">download the beta here</a> (zip). Check out <strong>Dashboard → Updates</strong> to see if your install is eligible for background updates. WordPress won&#8217;t update if, for example, you&#8217;re using version control like SVN or Git.</p>\n<p>For more of what&#8217;s new in version 3.7, <a title=\"WordPress 3.7 Beta 1\" href=\"http://wordpress.org/news/2013/09/wordpress-3-7-beta-1/\">check out the Beta 1 blog post</a>. In Beta 2, we further increased the stability of background updates and also added about 50 bug fixes, including a fix for Internet Explorer 11 in the visual editor.</p>\n<p>If you think you’ve found a bug, you can post to the <a href=\"http://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. Or, if you’re comfortable writing a bug report, <a href=\"http://core.trac.wordpress.org/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"http://core.trac.wordpress.org/report/5\">a list of known bugs</a> and <a href=\"http://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=3.7\">everything we’ve fixed</a>.</p>\n<p>Happy testing!</p>\n<p><em>Beta 2 released<br />\nDotting i&#8217;s and crossing t&#8217;s</em><br />\n<em>Expect RC next</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/news/2013/10/wordpress-3-7-beta-2/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:31:\"http://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 23 Dec 2013 16:55:29 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:10:\"x-pingback\";s:36:\"http://wordpress.org/news/xmlrpc.php\";s:13:\"last-modified\";s:29:\"Fri, 20 Dec 2013 08:24:58 GMT\";s:4:\"x-nc\";s:11:\"HIT lax 250\";}s:5:\"build\";s:14:\"20131205160303\";}", "no");
INSERT INTO `wp_options` VALUES("892", "_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1387860929", "no");
INSERT INTO `wp_options` VALUES("893", "_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1387817729", "no");
INSERT INTO `wp_options` VALUES("894", "_transient_timeout_dash_4077549d03da2e451c8b5f002294ff51", "1387860929", "no");
INSERT INTO `wp_options` VALUES("895", "_transient_dash_4077549d03da2e451c8b5f002294ff51", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://wordpress.org/news/2013/12/parker/\' title=\'Version 3.8 of WordPress, named “Parker” in honor of Charlie Parker, bebop innovator, is available for download or update in your WordPress dashboard. We hope you’ll think this is the most beautiful update yet. Introducing a modern new design WordPress has gotten a facelift. 3.8 brings a fresh new look to the entire admin dashboard. […]\'>WordPress 3.8 “Parker”</a> <span class=\"rss-date\">December 12, 2013</span><div class=\'rssSummary\'>Version 3.8 of WordPress, named “Parker” in honor of Charlie Parker, bebop innovator, is available for download or update in your WordPress dashboard. We hope you’ll think this is the most beautiful update yet. Introducing a modern new design WordPress has gotten a facelift. 3.8 brings a fresh new look to the entire admin dashboard. […]</div></li><li><a class=\'rsswidget\' href=\'http://wordpress.org/news/2013/12/3-8-rc2/\' title=\'Release candidate 2 of WordPress 3.8 is now available for download. This is the last pre-release, and we expect it to be effectively identical to what’s officially released to the public on Thursday. This means if you are a plugin or theme developer, start your engines! (If they’re not going already.) Lots of admin code […]\'>3.8 RC2</a> <span class=\"rss-date\">December 10, 2013</span><div class=\'rssSummary\'>Release candidate 2 of WordPress 3.8 is now available for download. This is the last pre-release, and we expect it to be effectively identical to what’s officially released to the public on Thursday. This means if you are a plugin or theme developer, start your engines! (If they’re not going already.) Lots of admin code […]</div></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("896", "_transient_timeout_feed_867bd5c64f85878d03a060509cd2f92c", "1387860929", "no");
INSERT INTO `wp_options` VALUES("897", "_transient_feed_867bd5c64f85878d03a060509cd2f92c", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WordPress.tv: Media: We Are Here And Where Are We Going?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=24113\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"http://wordpress.tv/2013/12/23/media-we-are-here-and-where-are-we-going/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:666:\"<div id=\"v-F7oFtUCY-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/24113/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/24113/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=24113&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/23/media-we-are-here-and-where-are-we-going/\"><img alt=\"Media: We Are Here And Where Are We Going?\" src=\"http://videos.videopress.com/F7oFtUCY/video-4121a9b346_scruberthumbnail_0.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Dec 2013 16:33:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"WordPress.tv: Sara Cannon: Be The Unicorn\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=24093\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://wordpress.tv/2013/12/23/sara-cannon-be-the-unicorn/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:637:\"<div id=\"v-IFtiBqnk-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/24093/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/24093/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=24093&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/23/sara-cannon-be-the-unicorn/\"><img alt=\"Sara Cannon: Be The Unicorn\" src=\"http://videos.videopress.com/IFtiBqnk/video-1c9ede7244_scruberthumbnail_1.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Dec 2013 16:20:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: Edit Flow Plugin Fixes Numerous Bugs In New Update\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=13570\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://wptavern.com/edit-flow-plugin-fixes-numerous-bugs-in-new-update\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3302:\"<p>On December 19th, an update to <a title=\"http://wordpress.org/plugins/edit-flow/\" href=\"http://wordpress.org/plugins/edit-flow/\">Edit Flow</a>, a popular plugin used on multi-author blogs was released. Prior to December 19th, the most recent update was on January 30th, 2013. In <a title=\"http://wptavern.com/edit-flow-jetpack-and-mp6\" href=\"http://wptavern.com/edit-flow-jetpack-and-mp6\">previous articles</a>, I outlined a number of issues that nearly forced me to stop using the plugin. The latest version fixes those problems and adds a few new features.</p>\n<p>The <a title=\"http://wordpress.org/plugins/edit-flow/changelog/\" href=\"http://wordpress.org/plugins/edit-flow/changelog/\">changelog</a> for this release is a mile long but that&#8217;s a good thing. One of the most annoying bugs that has been addressed is that posts, pages, and custom post types can now be previewed correctly. This version also includes a new feature named <strong>Dashboard Notepad</strong>. The new dashboard widget provides an easy way to leave instructions or notes to other administrators or users of the site.</p>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/EditFlowDashboardNotes.jpg\" rel=\"prettyphoto[13570]\" rel=\"thumbnail\"><img class=\"aligncenter size-full wp-image-13702\" alt=\"Edit Flow Dashboard Notes\" src=\"http://wptavern.com/wp-content/uploads/2013/12/EditFlowDashboardNotes.jpg\" width=\"491\" height=\"183\" /></a></p>\n<p>For those that extensively use the editorial comments functionality within Edit Flow, you&#8217;ll be pleased to know that subscriptions are now saved via AJAX, which means you can add or remove subscribers without hitting &#8220;<strong>Save Post</strong>&#8220;. This release also contains updates to the Japanese and Dutch localizations. Some other notable changes include:</p>\n<ul>\n<li>You can now double-click to create a new post on the calendar or edit details associated with an existing post</li>\n<li>Subscribe to a post&#8217;s updates using a quick &#8220;Follow&#8221; link on Manage Posts, the Calendar, or Story Budget</li>\n<li>Assign a date and time to editorial metadata&#8217;s date field</li>\n<li>Modify which filters are used on the calendar and story budget, or add your own</li>\n<li>Scheduled publication time is now included in relevant email notifications</li>\n<li>Calendar and story budget module descriptions link to their respective pages in the admin for usability.</li>\n</ul>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/EditFlowIconTooDark.jpg\" rel=\"prettyphoto[13570]\" rel=\"thumbnail\"><img class=\"alignright size-full wp-image-13700\" alt=\"Edit Flow Icon Too Dark\" src=\"http://wptavern.com/wp-content/uploads/2013/12/EditFlowIconTooDark.jpg\" width=\"152\" height=\"140\" /></a>Since WPTavern became a multi-authored blog, Edit Flow has become an important plugin that helps manage the workflow and communication between authors. I’ve spoken to a number of people via email who love using Edit Flow. However, most of them stopped using it because of bugs and no sign of active development during 2013. One minor suggestion I have for a future update is to change the Edit Flow menu icon. It&#8217;s too hard to see when using a dark-colored admin color scheme.</p>\n<p>I hope this update is a sign of great things to come.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Dec 2013 15:00:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WPTavern: 22 Beautiful Free WordPress Themes From 2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=13671\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wptavern.com/22-beautiful-free-wordpress-themes-from-2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14618:\"<p>2013 was an excellent year for finding beautiful themes in the official <a href=\"http://wordpress.org/themes/\" target=\"_blank\">WordPress Themes Directory</a>. The Theme Review Team has been breaking all kinds of records lately, averaging more than 80 new themes approved per month, <a href=\"http://make.wordpress.org/themes/2013/11/21/new-wptrt-admin-justin-tadlock/\" target=\"_blank\">according to Chip Bennett</a>. With so many themes available, it can be difficult to sort through them all to find the best ones.</p>\n<p>We&#8217;ve hand-selected a few favorites from those that gained admission to the directory this year. These themes represent some of the most outstanding, well-designed themes created in 2013. Each theme has passed the Theme Review Team&#8217;s rigorous <a href=\"http://make.wordpress.org/themes/guidelines/\" target=\"_blank\">guidelines</a> for admission to the WordPress.org directory, so you know it&#8217;s safe to install and free from malicious code. Grab a cup of coffee and start bookmarking your favorites.<span id=\"more-13671\"></span></p>\n<h2>Snaps</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/snaps.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/snaps.png\" alt=\"Snaps WordPress theme\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13686\" /></a></p>\n<p>Snaps is a popular portfolio theme created by the folks at <a href=\"http://graphpaperpress.com/themes/snaps/\" target=\"_blank\">Graph Paper Press</a>. The homepage and archives pages have a grid layout that is ideal for showcasing portrait images and galleries.</p>\n<p><a href=\"http://wordpress.org/themes/snaps\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Ryu</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/ryu.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/ryu.png\" alt=\"ryu WordPress Theme\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13693\" /></a></p>\n<p>Ryu is a minimalist blogging theme from Automattic that focuses on large, readable typography. The top panel has a hidden widget area and the background of image posts automatically changes to match the colors of the image.</p>\n<p><a href=\"ttp://wordpress.org/themes/ryu\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Hueman</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/hueman.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/hueman.png\" alt=\"Hueman WordPress Theme\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13695\" /></a></p>\n<p>Hueman is a magazine style theme that has quickly become a favorite on WordPress.org with more than 50,000 downloads already. On smaller devices the sidebars toggle for a great mobile viewing experience. This theme supports 10 post formats, has unlimited widget areas, social links and much more.</p>\n<p><a href=\"http://wordpress.org/themes/hueman\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>WP Jurist</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/wpjurist.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/wpjurist.png\" alt=\"WP Jurist WordPress Theme\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13696\" /></a></p>\n<p>WP Jurist is a bold, responsive theme designed for law firms. The theme is bundled with a &#8220;People&#8221; plugin for displaying staff profiles.</p>\n<p><a href=\"http://wordpress.org/themes/wp-jurist\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Untitled</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/untitled.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/untitled.png\" alt=\"untitled\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13705\" /></a></p>\n<p>The Untitled theme was created by the Theme Team at Automattic and features a full-bleed homepage slider. It was designed to showcase photos and videos. Although Untitled looks best without widgets, the theme does support a right sidebar.</p>\n<p><a href=\"http://wordpress.org/themes/untitled\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Nictitate-free</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/Nictitate-free.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/Nictitate-free.png\" alt=\"Nictitate-free\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13710\" /></a></p>\n<p>Nictitate is a more corporate style WordPress theme. It includes a layout manager for creating custom layout options on each page.</p>\n<p><a href=\"http://wordpress.org/themes/nictitate-free\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Flounder</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/flounder.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/flounder.png\" alt=\"Flounder WordPress theme\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13712\" /></a></p>\n<p>Flounder is a flat style blogging theme with support for post formats, including color and icons for each. It&#8217;s based on the <a href=\"http://underscores.me/\" target=\"_blank\">Underscores</a> theme, which is used by the Theme Team at WordPress.com. </p>\n<p><a href=\"http://wordpress.org/themes/flounder\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Celebrate</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/celebrate.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/celebrate.png\" alt=\"celebrate\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13714\" /></a></p>\n<p>Celebrate is built on top of the Hybrid Core framework. It features a responsive masonry layout, support for post formats and a custom header and background.</p>\n<p><a href=\"http://wordpress.org/themes/celebrate\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Bearded</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/bearded.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/bearded.png\" alt=\"bearded\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13716\" /></a></p>\n<p>Bearded is a unique responsive theme that is well-suited to being used as a portfolio or an agency website. It supports the Custom Content Portfolio plugin to help you showcase your work.</p>\n<p><a href=\"http://wordpress.org/themes/bearded\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Serene</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/serene.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/serene.png\" alt=\"serene\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13718\" /></a></p>\n<p>Serene is a beautiful, minimalist blogging theme created by the folks at <a href=\"http://www.elegantthemes.com/\" target=\"_blank\">Elegant Themes</a>. The theme supports post formats and was designed to be easy on the eyes.</p>\n<p><a href=\"http://wordpress.org/themes/serene\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Gridster-Lite</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/gridster.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/gridster.png\" alt=\"gridster\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13720\" /></a></p>\n<p>Created by the folks at <a href=\"http://themefurnace.com/\" target=\"_blank\">Themefurnace</a>, Gridster-lite is a grid-based portfolio theme. The theme sports a left sidebar and is responsive so it looks great on all screen sizes.</p>\n<p><a href=\"http://wordpress.org/themes/gridster-lite\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Trvl</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/trvl.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/trvl.png\" alt=\"trvl\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13722\" /></a></p>\n<p>Trvl is a minimalist tumblelog theme with support for eight post formats. This theme was created by Automattic. It includes a custom header, menu and widgets above the footer.</p>\n<p><a href=\"http://wordpress.org/themes/trvl\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Inkness</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/inkness.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/inkness.png\" alt=\"inkness\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13724\" /></a></p>\n<p>Inkness is a responsive theme created by <a href=\"http://inkhive.com/product/inkness/\" target=\"_blank\">InkHive</a>. The theme features a three column homepage, multiple page layouts, configurable sidebar locations, footer widgets and more.</p>\n<p><a href=\"http://wordpress.org/themes/inkness\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Houston</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/houston.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/houston.png\" alt=\"houston\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13726\" /></a></p>\n<p>Houston is a child theme for the <a href=\"http://wordpress.org/themes/p2\" target=\"_blank\">P2</a> blogging / collaboration theme. The layout responds nicely to devices and adds a new widget area under the posting box.</p>\n<p><a href=\"http://wordpress.org/themes/houston\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Writr</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/writr.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/writr.png\" alt=\"writr\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13728\" /></a></p>\n<p>Writr is a beautiful blogging theme from Automattic. This tumblelog theme includes six different color schemes and support for all post formats.</p>\n<p><a href=\"http://wordpress.org/themes/writr\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Sublime Press</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/sublime.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/sublime.png\" alt=\"sublime\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13730\" /></a></p>\n<p>Sublime is an ultra-minimalist responsive blogging theme designed for writers. This theme has a content-oriented, centered layout and it does not include any widget areas.</p>\n<p><a href=\"http://wordpress.org/themes/sublime-press\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Mixfolio</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/mixfolio.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/mixfolio.png\" alt=\"mixfolio\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13732\" /></a></p>\n<p>Mixfolio is a grid-style portfolio theme developed by Graph Paper Press. The theme is responsive, supports post formats and includes an options panel for customizing details.</p>\n<p><a href=\"http://wordpress.org/themes/mixfolio\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Stargazer</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/stargazer.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/stargazer.png\" alt=\"stargazer\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13735\" /></a></p>\n<p>Stargazer is a parent theme built on the Hybrid Core theme framework created by <a href=\"http://themehybrid.com/themes/stargazer\" target=\"_blank\">Justin Tadlock</a>. It&#8217;s fully responsive, includes a custom background, custom header and more features for customizing the design.</p>\n<p><a href=\"http://wordpress.org/themes/stargazer\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Asteria Lite</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/asteria.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/asteria.png\" alt=\"asteria\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13739\" /></a></p>\n<p>Asteria Lite is a responsive theme with an eye catching slider and a narrow/wide optional layout. It includes support for custom fonts, a maintenance mode feature, three page templates, social icons and more.</p>\n<p><a href=\"http://wordpress.org/themes/asteria-lite\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Superhero</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/superhero.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/superhero.png\" alt=\"superhero\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13742\" /></a></p>\n<p>Superhero is another theme from Automattic. It features a sticky/fixed top menu, full-bleed featured Content area and images and subtle CSS3 transitions.</p>\n<p><a href=\"http://wordpress.org/themes/superhero\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Adamos</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/adamos.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/adamos.png\" alt=\"adamos\" width=\"600\" height=\"450\" class=\"aligncenter size-full wp-image-13748\" /></a></p>\n<p>Adamos is a responsive theme that features a full-width slider. It includes an easy way to add your logo, custom header, featured areas and more.</p>\n<p><a href=\"http://wordpress.org/themes/adamos\" target=\"_blank\">View Demo &#038; Download</a></p>\n<h2>Twenty Fourteen</h2>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/twentyfourteen.png\" rel=\"prettyphoto[13671]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/twentyfourteen.png\" alt=\"twentyfourteen\" width=\"880\" height=\"660\" class=\"aligncenter size-full wp-image-13752\" /></a></p>\n<p>Twenty Fourteen is the latest default theme for WordPress. This theme features a magazine style layout with featured content areas arranged in a grid or a slider. Customize the theme with three different widget areas, a full-width page template and a nicely designed contributor page.</p>\n<p><a href=\"http://wordpress.org/themes/twentyfourteen\" target=\"_blank\">View Demo &#038; Download</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Dec 2013 13:03:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: Create Custom Admin Color Schemes Directly Within WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=13646\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"http://wptavern.com/create-custom-admin-color-schemes-directly-within-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2480:\"<p>The new WordPress admin design released in 3.8 was created in such a way that it&#8217;s easy for developers to extend the feature and write their own color schemes. But for your average user who doesn&#8217;t know how to work with Sass, creating color schemes is probably not going to happen. Fortunately, someone has created a plugin that makes custom admin color schemes available to everyone.</p>\n<p><a href=\"http://wordpress.org/plugins/hs-custom-admin-themes/\" target=\"_blank\">HS Custom Admin Theme</a> is a new free plugin that lets you create your own admin color schemes in its settings panel via a user-friendly color picker. Up until now, the only way to get alternative color schemes was to <a href=\"http://wptavern.com/get-more-admin-color-schemes-for-wordpress-3-8\" target=\"_blank\">use a plugin</a> or go through the process of <a href=\"http://mattcromwell.com/create-custom-wordpress-admin-color-scheme/\" target=\"_blank\">rolling your own</a>.</p>\n<p>The HS Custom Admin Theme plugin makes it easy to design your own color palettes for the WordPress admin area, without knowing any CSS. Here&#8217;s an example of a custom color scheme I created on a test site:</p>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/customcolors.png\" rel=\"prettyphoto[13646]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/customcolors.png\" alt=\"customcolors\" width=\"900\" height=\"654\" class=\"aligncenter size-full wp-image-13649\" /></a></p>\n<p>The plugin records all of the color schemes you create and test so that you can always return to one made previously. You can essentially create a library of your favorite color palettes and change the admin according to your mood. </p>\n<h3>A few suggestions</h3>\n<p>There are a few things I would change about how this plugin works. The most important one is the non-native placement of its settings panel. I would prefer the plugin placed its settings under the &#8220;Edit My Profile&#8221; screen where users are already trained to look for admin color schemes. It would also be really cool if each color selection updated live while editing. Other than that, the plugin works well for allowing users to make their own color selections and store them as a custom theme.</p>\n<p><a href=\"http://wordpress.org/plugins/hs-custom-admin-themes/\" target=\"_blank\">HS Custom Admin Theme</a> is the first plugin of its kind, but I anticipate there will be many more like it hitting the repository soon. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Dec 2013 11:03:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WordPress.tv: Kurt Hansen: Are You Nuts? You Want People to Pay You to Create WordPress Websites?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=23004\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"http://wordpress.tv/2013/12/22/kurt-hansen-are-you-nuts-you-want-people-to-pay-you-to-create-wordpress-websites/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:747:\"<div id=\"v-z1tXyrxw-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/23004/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/23004/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=23004&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/22/kurt-hansen-are-you-nuts-you-want-people-to-pay-you-to-create-wordpress-websites/\"><img alt=\"Kurt Hansen: Are You Nuts? You Want People to Pay You to Create WordPress Websites?\" src=\"http://videos.videopress.com/z1tXyrxw/video-3bdb195f6b_scruberthumbnail_1.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 22 Dec 2013 16:11:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WordPress.tv: D’nelle Dowis: Intermediate Intro To WordPress: Images, Widgets, Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=24558\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"http://wordpress.tv/2013/12/22/dnelle-dowis-intermediate-intro-to-wordpress-images-widgets-themes/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:717:\"<div id=\"v-6tqXpSEq-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/24558/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/24558/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=24558&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/22/dnelle-dowis-intermediate-intro-to-wordpress-images-widgets-themes/\"><img alt=\"D’nelle Dowis: Intermediate Intro To WordPress: Images, Widgets, Themes\" src=\"http://videos.videopress.com/6tqXpSEq/video-a408eb6cbb_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 22 Dec 2013 16:09:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"Alex King: Spam Comment Generator Script\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://alexking.org/?p=18969\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"http://alexking.org/blog/2013/12/22/spam-comment-generator-script\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"<p>Someone recently posted the entire contents of their SPAM comment generator script into my comments; I assume by mistake. It&#8217;s pretty interesting to look at. It appears that each line is a different comment with replacement clauses that would be randomly selected.</p>\n<p><p>View the code on <a href=\"https://gist.github.com/8084666\">Gist</a>.</p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 22 Dec 2013 16:09:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Alex\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"Alex King: CF Colors v 2.1, Post Formats Admin UI v1.3.1, and Social v2.10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://alexking.org/?p=18966\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://alexking.org/blog/2013/12/21/cf-colors-post-formats-admin-ui-social-updated\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:852:\"<p>We&#8217;ve updated our <a href=\"http://crowdfavorite.com/blog/2013/12/cf-colors-v2-1/\">CF Colors</a> and <a href=\"http://crowdfavorite.com/blog/2013/12/post-formats-admin-ui-v1-3-1/\">Post Formats Admin UI</a> WordPress developer libraries to be compatible with the admin UI refresh in WordPress 3.8.</p>\n<p>We&#8217;ve also update the <a href=\"http://wordpress.org/plugins/social/\">Social plugin</a> to address a change in the comment walker class in WordPress 3.8 (comments are shown as threaded again) as well as updates for the admin UI refresh.</p>\n<p>Enjoy!</p>\n<p class=\"threads-post-notice\">This post is part of the following projects: <a href=\"http://alexking.org/project/post-formats-admin-ui\">Post Formats Admin UI</a>, <a href=\"http://alexking.org/project/social\">Social</a>. View the project timelines for more context on this post.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 21 Dec 2013 23:51:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Alex\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WordPress.tv: Advanced WordPress San Diego Meetup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=22836\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"http://wordpress.tv/2013/12/21/advanced-wordpress-san-diego-meetup/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:648:\"<div id=\"v-jgZTG6Pt-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/22836/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/22836/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=22836&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/21/advanced-wordpress-san-diego-meetup/\"><img alt=\"Advanced WordPress San Diego Meetup\" src=\"http://videos.videopress.com/jgZTG6Pt/video-e1994aeca0_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 21 Dec 2013 23:02:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"WordPress.tv: Jimba Tamang: 5 Reasons Why “Parallax Websites” Are Awesome And How To Create Them\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=26856\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"http://wordpress.tv/2013/12/21/jimba-tamang-5-reasons-why-parallax-websites-are-awesome-and-how-to-create-them/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:775:\"<div id=\"v-RHgeiQpm-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/26856/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/26856/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=26856&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/21/jimba-tamang-5-reasons-why-parallax-websites-are-awesome-and-how-to-create-them/\"><img alt=\"Jimba Tamang: 5 reJimba Tamang: 5 Reasons Why &#8220;Parallax Websites&#8221; Are Awesome And How To Create Them\" src=\"http://videos.videopress.com/RHgeiQpm/video-06112df7ae_scruberthumbnail_1.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 21 Dec 2013 14:16:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: WPWeekly Episode 132 – Not The Kris Kringle Of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=13639&preview_id=13639\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"http://wptavern.com/wpweekly-episode-132-not-the-kris-kringle-of-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2307:\"<p><a href=\"http://www.wptavern.com/wp-content/uploads/2013/08/WordPressWeekly_albumart2.jpg\" rel=\"prettyphoto[13639]\" rel=\"thumbnail\"><img src=\"http://www.wptavern.com/wp-content/uploads/2013/08/WordPressWeekly_albumart2-150x150.jpg\" alt=\"WordPress Weekly Cover Art\" width=\"150\" height=\"150\" class=\"alignright size-thumbnail wp-image-8715\" /></a> In this information packed episode of WordPress Weekly, we were joined by <a href=\"http://chrislema.com/\" title=\"http://chrislema.com/\">Chris Lema</a>. We discussed a number of topics on the show including the headlines of the week, WordPress in the enterprise, contributing to WordPress, approachable WordPress, and last but not least, whether Chris was actually the Kris Kringle of WordPress. We had a blast interviewing Chris Lema and I think there are more than a few nuggets of wisdom to take away from this episode. </p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"http://wptavern.com/wptavern-gets-responsive-with-new-design\" title=\"http://wptavern.com/wptavern-gets-responsive-with-new-design\">WPTavern Gets Redesigned</a><br />\n<a href=\"http://wptavern.com/buddypress-1-9-sammy-released-with-new-notifications-component\" title=\"http://wptavern.com/buddypress-1-9-sammy-released-with-new-notifications-component\">BuddyPress 1.9 Released</a><br />\n<a href=\"http://wptavern.com/jetpack-is-now-available-on-github\" title=\"http://wptavern.com/jetpack-is-now-available-on-github\">Jetpack Now On Github</a><br />\n<a href=\"http://wptavern.com/10-great-gift-ideas-for-wordpress-geeks\" title=\"http://wptavern.com/10-great-gift-ideas-for-wordpress-geeks\">10 Great Gift Ideas for WordPress Geeks</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Friday, January 3rd 3 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #132:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 21 Dec 2013 08:37:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WPTavern: Planning For Upcoming WordCamps in 2014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=13622\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wptavern.com/planning-for-upcoming-wordcamps-in-2014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2947:\"<div id=\"attachment_13628\" class=\"wp-caption aligncenter\"><a href=\"http://wptavern.com/wp-content/uploads/2013/12/wcsf.jpg\" rel=\"prettyphoto[13622]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/wcsf.jpg\" alt=\"WordCamp San Francisco\" width=\"1300\" height=\"479\" class=\"size-full wp-image-13628\" /></a><p class=\"wp-caption-text\">photo credit: <a href=\"https://ma.tt/2013/07/wordcamp-san-francisco-2013/wordcamp-san-francisco-crowd/\">matt mullenweg</a></p></div>\n<p>We&#8217;re entering the time of year when everyone opens their calendars and starts planning for the new year. The dates for WordCamp San Francisco 2014 were just announced this week to be set for October 25-26. The dates and times for pre and post-WordCamp events have not yet been decided, so the organizers urge you to hold off booking non-refundable travel until the full schedule is announced. Follow  <a href=\"http://twitter.com/wordcampsf\" target=\"_blank\">@wordcampsf</a> on Twitter for all the latest updates on the event.</p>\n<h3>The List of Upcoming WordCamps is Growing</h3>\n<p>In addition to WordCamp San Francisco, Andrea Middleton <a href=\"http://make.wordpress.org/community/2013/12/19/wordcamps-update-december-19-2013/\" target=\"_blank\">posted</a> on the make.wordpress.org Community blog that dates have been published for seven upcoming WordCamps, including Dayton, Asheville, Miami, Atlanta, Norway, Prague, and St. Louis.  These dates for <a href=\"http://central.wordcamp.org/\" target=\"_blank\">upcoming events</a> can be found on the <a href=\"http://central.wordcamp.org/\" target=\"_blank\">WordCamp Central</a> site, along with links to the websites for each event. Middleton also noted that five WordCamps have now been added to the pre-planning list: Connecticut, Nashville, Hamburg, Netherlands, and Slovakia. Hopefully that information will help you to plan your travels, especially if you intend to go to multiple events in 2014.</p>\n<p>If you can&#8217;t see yourself getting out to a WordCamp this next year, the next best thing is to <a href=\"http://wptavern.com/monitor-wordcamps-online-with-wp-armchair\" target=\"_blank\">monitor the camps online with WP Armchair</a> or catch up on presentations via <a href=\"http://wordpress.tv/\" target=\"_blank\">WordPress.tv</a>. 151 WordCamp presentation videos have recently been published to the site, which is quickly becoming a massive library of WordPress-related videos. </p>\n<h3>Buy Tickets Early</h3>\n<p>If you&#8217;re a WordPress fan who has never been to a WordCamp, here&#8217;s a bit of advice: Buy tickets to the event as soon as you commit to go. During 2013 many WordCamps sold out far in advance of the event. If you&#8217;re intent on attending a certain event, grab those tickets and plan your travel early. Expect to get addicted. Connecting with other WordPress fans is an exciting experience that never gets old. </p>\n<p>Which WordCamps will you be attending in 2014?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 21 Dec 2013 00:38:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WordPress.tv: Paul Tela: Keeping WordPress Under [Version] Control With Git\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=27525\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"http://wordpress.tv/2013/12/20/paul-tela-keeping-wordpress-under-version-control-with-git/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:703:\"<div id=\"v-UD5M2W6b-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/27525/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/27525/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=27525&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/20/paul-tela-keeping-wordpress-under-version-control-with-git/\"><img alt=\"Paul Tela: Keeping WordPress Under [Version] Control With Git\" src=\"http://videos.videopress.com/UD5M2W6b/video-ff607b3c88_scruberthumbnail_1.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Dec 2013 23:51:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"WPTavern: An Alternative Admin Interface for WordPress 3.8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=13572\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"http://wptavern.com/an-alternative-admin-interface-for-wordpress-3-8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4821:\"<p>By and large, most WordPress users are in love with the new admin interface. However, there are some who have been resistant to the changes in the design, as evidenced by the creation of the <a href=\"http://wordpress.org/plugins/wp-admin-classic/\" target=\"_blank\">wp-admin classic</a>, a plugin that actually goes so far as to conjure up the old, unresponsive admin from the dead. While I find this kind of resistance perplexing, given the overwhelmingly positive reaction to WordPress 3.8&#8242;s new design, it&#8217;s interesting to examine where opponents are coming from. </p>\n<h3>Go ahead and paint the walls</h3>\n<div id=\"attachment_13592\" class=\"wp-caption aligncenter\"><a href=\"http://wptavern.com/wp-content/uploads/2013/12/paint.jpg\" rel=\"prettyphoto[13572]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/paint.jpg\" alt=\"photo credit: spo0nman - cc\" width=\"1024\" height=\"406\" class=\"size-full wp-image-13592\" /></a><p class=\"wp-caption-text\">photo credit: <a href=\"http://www.flickr.com/photos/pankaj/2774373164/\">spo0nman</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nc-nd/2.0/\">cc</a></p></div>\n<p>The fact that you can do anything you want to customize the frontend and the backend is why so many people enjoy WordPress in the first place. So if you want to make a plugin that removes the new admin design or changes it in some way to suit your needs, by all means, go for it! Add <a href=\"http://wptavern.com/get-more-admin-color-schemes-for-wordpress-3-8\" target=\"_blank\">more color schemes</a> to WordPress 3.8, <a href=\"http://wordpress.org/plugins/grey-admin-color-schemes/\" target=\"_blank\">make the admin 50 shades of grey</a>, or <a href=\"http://wordpress.org/plugins/wp-admin-classic/\" target=\"_blank\">nuke it</a> entirely and go back to the old admin design. If a different style of backend inspires you to publish great content, do whatever it takes. </p>\n<h3>Avenue Factory&#8217;s Alternative Admin Interface</h3>\n<p>WordPress designer and developer <a href=\"http://www.avenuefactory.com/\" target=\"_blank\">Haseeb Qureshi</a> created a plugin  called <a href=\"http://wordpress.org/plugins/admin-interface-by-avenue-factory/\" target=\"_blank\">Admin Interface by Avenue Factory</a> that he claims <strong>&#8220;restores visual balance and tactility to WordPress 3.8.&#8221;</strong> Although he sees the admin design as a giant leap forward, Quereshi says, &#8220;It appears to be chaotic and with no balance, right out of the box.&#8221;</p>\n<p>His plugin loads a <a href=\"http://plugins.svn.wordpress.org/admin-interface-by-avenue-factory/trunk/av-assets/av-admin-interface.css\" target=\"_blank\">CSS file</a> to override some of the styles in the new WordPress admin. Qureshi&#8217;s changes address his main concern: &#8220;Looking at WordPress 3.8 now, it just seems that the sidebar, widefat table elements, and the general type size are fighting for attention.&#8221; </p>\n<p>Can you spot the differences in the screenshot below? The plugin adds a more tactile view to the sidebar and makes some subtle changes in typography and spacing. </p>\n<div id=\"attachment_13579\" class=\"wp-caption aligncenter\"><a href=\"http://wptavern.com/wp-content/uploads/2013/12/admin-interface-avenue-factory.png\" rel=\"prettyphoto[13572]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/admin-interface-avenue-factory.png\" alt=\"Admin Interface by Avenue Factory\" width=\"491\" height=\"575\" class=\"size-full wp-image-13579\" /></a><p class=\"wp-caption-text\">Admin Interface by Avenue Factory</p></div>\n<p>His plugin also makes some broad stroke changes to the <em>.widefat</em> class, as you can see on the posts screen:</p>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/posts-screen.png\" rel=\"prettyphoto[13572]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/posts-screen.png\" alt=\"posts-screen\" width=\"770\" height=\"540\" class=\"aligncenter size-full wp-image-13596\" /></a></p>\n<p>If you&#8217;ve had similar thoughts about the new admin design, the <a href=\"http://wordpress.org/plugins/admin-interface-by-avenue-factory/\" target=\"_blank\">Admin Interface by Avenue Factory</a> might be an option to explore for housing some of your own custom tweaks. </p>\n<p>Even if you don&#8217;t think that the WordPress admin needs a more tactile appearance, it&#8217;s cool to see the freedom designers and developers have to make changes with just a simple CSS file. Since millions of people are using WordPress, it&#8217;s likely that more alternatives to the admin design will pop up. Personally, I prefer the default interface as it currently ships with 3.8, but not everyone perceives colors, space and balance in the same way. We&#8217;re lucky that with WordPress you&#8217;re never locked into the default.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Dec 2013 22:10:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WordPress.tv: Connie Oswald Stofko: How To Get Ideas For Blog Posts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=25309\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"http://wordpress.tv/2013/12/20/connie-oswald-stofko-how-to-get-ideas-for-blog-posts/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:683:\"<div id=\"v-2jCPUXXK-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/25309/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/25309/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=25309&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/20/connie-oswald-stofko-how-to-get-ideas-for-blog-posts/\"><img alt=\"Connie Oswald Stofko: How To Get Ideas For Blog Posts\" src=\"http://videos.videopress.com/2jCPUXXK/video-31666eb4e2_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Dec 2013 20:00:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: How to Use Ghostery to Find Trackers Added by WordPress Plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=13386\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"http://wptavern.com/how-to-use-ghostery-to-find-trackers-added-by-wordpress-plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5791:\"<div id=\"attachment_13548\" class=\"wp-caption aligncenter\"><a href=\"http://wptavern.com/wp-content/uploads/2013/12/nazgul.jpg\" rel=\"prettyphoto[13386]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/nazgul.jpg\" alt=\"photo credit: CosContopia\" width=\"1024\" height=\"507\" class=\"size-full wp-image-13548\" /></a><p class=\"wp-caption-text\">photo credit: <a href=\"http://coscontopia.com/?attachment_id=6274\" target=\"_blank\">CosContopia</a></p></div>\n<p>A few days ago, Jeff wrote a <a href=\"http://wptavern.com/wordpress-plugin-authors-be-up-front-and-honest-with-users-about-tracking\" target=\"_blank\">post</a> encouraging WordPress plugin developers to be more transparent about trackers they apply to your website via their extensions. He referenced Pooria Asteraky&#8217;s <a href=\"http://pooriast.wordpress.com/2013/12/15/trackers-wordpress-plugin/\" target=\"_blank\">discovery</a> that a social sharing plugin had applied 13 trackers on a vanilla installation. This is no surprise, really, as a site owner installs social sharing plugins with the express purpose of sending information out from the website via Javascript or some other means.</p>\n<p>Otto left a <a href=\"http://pooriast.wordpress.com/2013/12/15/trackers-wordpress-plugin/comment-page-1/#comment-1384\" target=\"_blank\">comment</a> on the original post, clarifying which trackers might indeed be harmful or unwanted. He said, <span class=\"pullquote alignleft\">&#8220;Our primary concern in this regard would be plugins that do things without the consent or without the knowledge of the website owner.&#8221;</span> This is an important distinction to make, as many trackers perform a welcome and valuable service, such as Jetpack stats, Gravatar or Google Analytics. The trackers you want to hunt down are those that collect information about users or activities on the site without consent.<span id=\"more-13386\"></span></p>\n<h3>Let&#8217;s hunt trackers!</h3>\n<p>Since plugin authors may not always be transparent about what kinds of trackers their plugins install, especially if they&#8217;re not hosted on WordPress.org, site owners need some way to sniff these out. That&#8217;s where a free tool like <a href=\"http://www.ghostery.com/\" target=\"_blank\">Ghostery</a> comes in handy for finding out what services might be communicating to and from a website. It operates as a browser extension and there are versions available for Firefox, Opera, Safari, IE, iOS and Firefox for Android.</p>\n<p>Here&#8217;s an example of what it looks like when I installed it to Chrome, which was painless and instant.</p>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/ghostery-chrome.png\" rel=\"prettyphoto[13386]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/ghostery-chrome.png\" alt=\"ghostery-chrome\" width=\"453\" height=\"202\" class=\"aligncenter size-full wp-image-13499\" /></a></p>\n<p>Once installed, the extension looks for third-party page elements (or &#8220;trackers&#8221;) on the web pages you visit and displays them in the corner of your browser. It verifies these trackers against Ghostery&#8217;s extensive library of more than  1,700 trackers and 3,400 tracking patterns, including beacons, advertisements, analytics services, page widgets, and other third-party page elements.</p>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/ghostery-in-action.png\" rel=\"prettyphoto[13386]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/ghostery-in-action.png\" alt=\"ghostery-in-action\" width=\"594\" height=\"193\" class=\"aligncenter size-full wp-image-13501\" /></a></p>\n<h3>Get the Details Behind the Trackers</h3>\n<p>If you suspect that a plugin might be &#8220;phoning home&#8221; from your website, inserting ads or invisible pixels for tracking, Ghostery gives you a quick way to track down the tracker and find out who is behind it. It&#8217;s not just for use on your own website &#8211; you can check out other sites as well. Here&#8217;s a quick example run on a WordPress.org plugin page:</p>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/trackers1.jpg\" rel=\"prettyphoto[13386]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/trackers1.jpg\" alt=\"trackers\" width=\"682\" height=\"499\" class=\"aligncenter size-full wp-image-13557\" /></a></p>\n<p>You can click on each individual tracker to see the URL and find out more information. For the most part, you&#8217;ll see a harmless list like the one above. The Ghostery tool comes in handy if you feel that you may have been hacked or have noticed some suspicious activity on your site. The information Ghostery provides will help you to investigate your plugins and/or themes to find the culprit. It&#8217;s also useful for inspecting other sites for a small window into their third-party connections.</p>\n<h3>Block Unwanted Trackers</h3>\n<p>Ghostery also lets visitors block trackers based on the type of function they perform or on an individual basis. This is particularly useful if you want to block trackers that violate your privacy by collecting your behavioral data.</p>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/block.png\" rel=\"prettyphoto[13386]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/block.png\" alt=\"block\" width=\"787\" height=\"434\" class=\"aligncenter size-full wp-image-13505\" /></a></p>\n<p>The ultimate goal here is to use <a href=\"http://www.ghostery.com/\" target=\"_blank\">Ghostery</a> to find more information about invisible trackers and control your privacy online. Though it has a broad use outside of WordPress, Ghostery provides a first line of defense for finding plugins that &#8220;phone home&#8221; and using that knowledge to disable them and report on their activities.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Dec 2013 21:26:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: Edit Posts From Within The Preview Screen With Post Customizer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=13533\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://wptavern.com/edit-posts-from-within-the-preview-screen-with-post-customizer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6803:\"<p>There are all sorts of frontend editors being created for WordPress. We&#8217;ve already covered <a title=\"http://wptavern.com/barley-for-wordpress-a-revolutionary-inline-content-editor\" href=\"http://wptavern.com/barley-for-wordpress-a-revolutionary-inline-content-editor\">Barley</a>, <a title=\"http://wptavern.com/an-interesting-concept-for-front-end-editing-inline-access\" href=\"http://wptavern.com/an-interesting-concept-for-front-end-editing-inline-access\">Inline Access</a>, and <a title=\"http://wptavern.com/prettypress-plugin-reinvents-wordpress-post-editing-with-live-preview\" href=\"http://wptavern.com/prettypress-plugin-reinvents-wordpress-post-editing-with-live-preview\">PrettyPress</a>. Each plugin takes a different approach to solving the problem.</p>\n<p><a title=\"http://wordpress.org/plugins/post-customizer/\" href=\"http://wordpress.org/plugins/post-customizer/\">Post Customizer</a>, developed by <a title=\"http://profiles.wordpress.org/10up/\" href=\"http://profiles.wordpress.org/10up/\">10up</a> continues the trend of taking a different approach to solving the problem of live editing. Post Customizer works in a similar fashion to the theme customizer. When a user previews a page or a post, an interface is loaded that looks just like the theme customizer. From this interface, you can edit the post excerpt, post thumbnail, save changes to the post or close the interface without saving. Selecting text within the post displays a simple editor that makes it easy to style words, apply unordered lists etc.</p>\n<div id=\"attachment_13538\" class=\"wp-caption aligncenter\"><a href=\"http://wptavern.com/wp-content/uploads/2013/12/PostCustomizer.jpg\" rel=\"prettyphoto[13533]\" rel=\"thumbnail\"><img class=\"size-large wp-image-13538\" alt=\"Customizing a post\" src=\"http://wptavern.com/wp-content/uploads/2013/12/PostCustomizer-500x166.jpg\" width=\"500\" height=\"166\" /></a><p class=\"wp-caption-text\">Simple editor to edit posts</p></div>\n<h3>Idea Turned Into Reality</h3>\n<p>I got in touch with John James Jacoby, one of several developers for the plugin (along with Carl Danley, John Bloch, Taylor Lovett, and Drew Jaynes). I found out why the plugin was created, the decision to use the customizer interface and whether or not this is just a prototype or something they want people to use on a routine basis.</p>\n<p><strong>Tavern</strong> &#8211; <em>Is this plugin a prototype of an idea to edit posts or does 10up plan on improving the plugin? Does 10up want people to use it?</em></p>\n<p><strong>JJJ</strong> &#8211; Both! It was an idea I&#8217;ve had in my head for a while, and we threw it together at our company meetup and then it sat mostly unloved for a few months. We spent a few hours getting it to a workable state, and open sourced it for improvements and feedback. We actually built the majority of it over the course of two evenings, just hacking together and rapidly prototyping.</p>\n<p><strong>Tavern</strong> &#8211; <em>When it comes to the post customizer, does it not make sense to be able to have the category and tags be editable from within the customizer? At that point, you&#8217;re sort of substituting the post writing screen although you don&#8217;t see the customizing interface until after you hit preview.</em></p>\n<p><strong>JJJ</strong> &#8211; Sure. Pretty much any metabox is game for inclusion. We specifically wanted to provide an interface for editing post content after the original post was written. We’d like to work <strong>Revisions</strong> into the sidebar, so authors can scroll through updates live.</p>\n<h3>Nice Idea But Needs A Lot Of Elbow Grease</h3>\n<p>While the idea is great, the implementation and experience needs to be improved before users can feel comfortable with using this plugin. Here are some things I noticed.</p>\n<p><strong>Update Or Save</strong> &#8211; The theme customizer that the interface is based on does not feel natural when editing posts. When editing themes, I realize an update will save the changes I made to the theme. For posts however, I&#8217;m used to clicking a save button. While the update button does the same thing, it just doesn&#8217;t seem right.</p>\n<p><strong>Exiting The Interface</strong> &#8211; I&#8217;m used to closing interfaces with an X on the top right portion of the screen. Despite the post customizer using a familiar layout, I keep looking to the right of the screen for a way to close the editing panel. It&#8217;s as simple as clicking the close button but I&#8217;m always looking somewhere else to get out of the editing interface.</p>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/PostCustomizerExiting.jpg\" rel=\"prettyphoto[13533]\" rel=\"thumbnail\"><img class=\"aligncenter size-large wp-image-13542\" alt=\"Exiting The Post Customizer\" src=\"http://wptavern.com/wp-content/uploads/2013/12/PostCustomizerExiting-500x189.jpg\" width=\"500\" height=\"189\" /></a></p>\n<p>It&#8217;s also weird that upon closing the editing panel, I&#8217;m taken back to the WordPress editing screen that&#8217;s missing the right sidebar. It&#8217;s here that I have to click an X to completely close the editing interface. Clicking close and then the X feels redundant. I&#8217;d rather see the close button take the role of doing both tasks and returning me to the normal editing panel without any additional steps.</p>\n<p><strong>Editor Toolbar Sticks To The Top Of The Post</strong> &#8211; When the editing toolbar is enabled, it sticks to the top of the page. While I could use keyboard shortcuts, I&#8217;d rather see the editor appear above the text I&#8217;m highlighting so I don&#8217;t have to scroll or move my mouse so much. When the edited text is not highlighted, the toolbar should disappear.</p>\n<p><strong>Excerpts Reload The Entire Page</strong> &#8211; The first time you try to edit the excerpt in the sidebar, it reloads the entire page along with the interface. I found this to be a jarring experience and would like to see the excerpt loaded without having to reload the entire page.</p>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/PostCustomizerExcerpts.jpg\" rel=\"prettyphoto[13533]\" rel=\"thumbnail\"><img class=\"aligncenter size-full wp-image-13541\" alt=\"PostCustomizer Excerpts\" src=\"http://wptavern.com/wp-content/uploads/2013/12/PostCustomizerExcerpts.jpg\" width=\"297\" height=\"305\" /></a></p>\n<h3>Interesting Take On The Post Editing Idea</h3>\n<p>I never would have thought that the theme customizer interface could be used to edit posts. Post Customizer proves the idea has merit. It will be interesting to see how this plugin evolves over time. If you&#8217;re interested in contributing back to the plugin, you can <a title=\"https://github.com/10up/Post-Customizer\" href=\"https://github.com/10up/Post-Customizer\">fork it on Github</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Dec 2013 19:44:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WordPress.tv: Charlie Craine: SEO Beyond Beginner\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=25317\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://wordpress.tv/2013/12/19/charlie-craine-seo-beyond-beginner/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:653:\"<div id=\"v-y0tC0AZk-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/25317/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/25317/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=25317&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/19/charlie-craine-seo-beyond-beginner/\"><img alt=\"Charlie Craine: SEO Beyond Beginner\" src=\"http://videos.videopress.com/y0tC0AZk/video-83e037952d_scruberthumbnail_2.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Dec 2013 19:41:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WordPress.tv: Jordan Quintal: WordPress Accessibility – Building Websites That Everyone Can Use\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=26850\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"http://wordpress.tv/2013/12/19/jordan-quintal-wordpress-accessibility-building-websites-that-everyone-can-use/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:739:\"<div id=\"v-asU7f4NH-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/26850/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/26850/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=26850&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/19/jordan-quintal-wordpress-accessibility-building-websites-that-everyone-can-use/\"><img alt=\"Jordan Quintal: WordPress Accessibility – Building Websites That Everyone Can Use\" src=\"http://videos.videopress.com/asU7f4NH/video-499c5b9464_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Dec 2013 16:40:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: Romangie: A Free Responsive WordPress Theme Based on Bootstrap\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=13312\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"http://wptavern.com/romangie-a-free-responsive-wordpress-theme-based-on-twitter-bootstrap\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3021:\"<p>WordPress themes that integrate well-known front-end frameworks, such as <a href=\"http://getbootstrap.com/\" target=\"_blank\">Twitter Bootstrap</a> and <a href=\"http://wptavern.com/10-free-wordpress-themes-based-on-the-foundation-framework\" target=\"_blank\">Foundation</a>, offer a full range of UI tools to help users quickly customize their websites. Not having to style a ton of UI components can be quite liberating when creating a new site, especially when you combine that with the publishing power of WordPress.</p>\n<p><a href=\"http://wordpress.org/themes/romangie\" target=\"_blank\">Romangie</a> is a new theme in the WordPress Theme Directory and is one of only a handful to support the latest <a href=\"http://wptavern.com/ http://blog.getbootstrap.com/2013/08/19/bootstrap-3-released/\" target=\"_blank\">Bootstrap 3</a> release. The theme is fully responsive and, although it is based on Bootstrap, it&#8217;s not heavy-handed with the styling, nor does it look like your typical Bootstrap site.</p>\n<p><a href=\"http://wptavern.com/wp-content/uploads/2013/12/romangie.png\" rel=\"prettyphoto[13312]\" rel=\"thumbnail\"><img src=\"http://wptavern.com/wp-content/uploads/2013/12/romangie.png\" alt=\"romangie\" width=\"905\" height=\"884\" class=\"aligncenter size-full wp-image-13516\" /></a></p>\n<p>Romangie was created to have a simple design with a focus on content and performance. The theme supports all the WordPress post formats out of the box and includes styles for videos, music, chat, logs, quotes, galleries,  etc.<span id=\"more-13312\"></span></p>\n<p>In addition to its responsive design, Romangie is also retina ready, which means it will look great on small devices and larger formats, all the way up to 27&#8243; Full HD displays. The theme uses scalable fonts as icons, instead of jpg images, so it won&#8217;t go blurry on high definition displays. </p>\n<h4>Romangie features at a glance:</h4>\n<ul>\n<li>Built with Bootstrap 3 at its base</li>\n<li>Retina ready</li>\n<li>Includes full width page template</li>\n<li>Fully styled post formats</li>\n<li>Sidebar and multiple footer widget areas</li>\n</ul>\n<p>View a <a href=\"http://themes.tobscore.com/romangie/demo/\" target=\"_blank\">live demo</a> to see it in action. </p>\n<p>Because Romangie is built on Bootstrap 3, you&#8217;ll be able to take advantage of all the new features of the framework, including the improved grid system, Glyphicons, new panels and list group components, a mobile-first design approach and much more. </p>\n<p>A lot of work has gone into this theme to ensure a modern browsing experience for users on all devices. If you want to combine WordPress with all that Bootstrap 3 has to offer, this theme is a great starting place.</p>\n<p>You can download <a href=\"http://wordpress.org/themes/romangie\" target=\"_blank\">Romangie</a> for free through your WordPress themes panel. For more information or to contact the theme&#8217;s developer, visit the <a href=\"http://themes.tobscore.com/romangie/\" target=\"_blank\">Romangie theme homepage</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Dec 2013 11:15:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: I Contributed To The Core Of WordPress and You Can Too\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=13159\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"http://wptavern.com/i-contributed-to-the-core-of-wordpress-and-you-can-too\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6885:\"<p><a href=\"http://www.wptavern.com/wp-content/uploads/2013/12/WordPress38Contributors.jpg\" rel=\"prettyphoto[13159]\" rel=\"thumbnail\"><img src=\"http://www.wptavern.com/wp-content/uploads/2013/12/WordPress38Contributors.jpg\" alt=\"WordPress 3.8 Contributors\" width=\"258\" height=\"139\" class=\"alignright size-full wp-image-13495\" /></a>WordPress 3.8 <a title=\"http://wordpress.org/news/2013/12/parker/\" href=\"http://wordpress.org/news/2013/12/parker/\">was released</a> just a few days ago. There were 188 contributors that helped make WordPress 3.8 a reality. I&#8217;m proud to say that <a title=\"http://profiles.wordpress.org/jeffr0\" href=\"http://profiles.wordpress.org/jeffr0\">I</a> was among those 188 contributors. I never thought I&#8217;d be able to make the list but thanks to some help, I was able to contribute in my own way. The following is my experience contributing to WordPress. <span id=\"more-13159\"></span></p>\n<p>During the development of WordPress 3.8, I used the <a title=\"http://wordpress.org/plugins/wordpress-beta-tester/\" href=\"http://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Testing</a> plugin to keep up with changes on my local server. While testing the default theme TwentyFourteen, I noticed a typo within the theme details. I could have reported the typo to a default theme team member and it would have been fixed immediately. However, once I discovered the typo I knew it was an opportunity to contribute to the core and make it on the contributors list.</p>\n<h3>Is Fixing A Typo Really A Contribution?</h3>\n<p>Before I reported the typo, I thought about whether fixing a typo would classify as a contribution. It was a small change that involved adding one letter to a word. I asked my followers on Twitter what they thought.</p>\n<blockquote class=\"twitter-tweet\" width=\"550\"><p>Curiosity question. If I fix a typo in WordPress core, is that enough to get a credit link for a contribution or is that not enough?</p>\n<p>&mdash; Jeff (@jeffr0) <a href=\"https://twitter.com/jeffr0/statuses/410575551905030144\">December 11, 2013</a></p></blockquote>\n<p></p>\n<p>What I learned is that some people have contributed to WordPress simply by removing white space from code. Konstantin Obenland contributed to WordPress by adding an underscore where it was appropriate. The moral of the story is that no matter how small the contribution, every little bit counts and helps to improve the software. There is no need to feel guilty or unworthy of being listed as a contributor if all you did was fix a typo.</p>\n<h3>Getting My Patch Into Core</h3>\n<p>After discovering the typo, I immediately reached out to Konstantin Obenland who was a member of the team responsible for TwentyFourteen. I reported the typo to him and he recommended that I create a new ticket on <a title=\"http://core.trac.wordpress.org/\" href=\"http://core.trac.wordpress.org/\">Trac</a>. Bug reports along with their associated patches go through Trac in the form of tickets. Trac is not for the faint of heart. It&#8217;s an intimidating website for those that don&#8217;t frequent it often. Even though I&#8217;ve participated in the WordPress community for years, Trac still rattles my nerves when I create a ticket.</p>\n<p><a href=\"http://www.wptavern.com/wp-content/uploads/2013/12/ContributionTicketFor38.jpg\" rel=\"prettyphoto[13159]\" rel=\"thumbnail\"><img src=\"http://www.wptavern.com/wp-content/uploads/2013/12/ContributionTicketFor38-500x205.jpg\" alt=\"The Ticket I Created For WordPress 3.8\" width=\"500\" height=\"205\" class=\"aligncenter size-large wp-image-13496\" /></a></p>\n<p>Using Konstantin as a mentor, he walked me through the process of <a title=\"http://core.trac.wordpress.org/ticket/26528\" href=\"http://core.trac.wordpress.org/ticket/26528\">creating the ticket</a>. He also created the diff file for me that I uploaded as a patch. I didn&#8217;t know how to create diff files so it was nice of Konstantin to create one for me. Once the patch was uploaded, the ticket was out of my hands. After some edits to the ticket, the right people saw the patch and applied the fix to WordPress 3.8 before it was released.</p>\n<h3>WordPress Needs Core Contributor Mentors</h3>\n<p>WordPress would benefit from having a list of people that act as mentors for those contributing to WordPress for the first time via Trac. Drupal has gone through great lengths to make core contributing mentorship a priority. They have <a title=\"http://drupalmentoring.org/\" href=\"http://drupalmentoring.org/\">an entire site</a> dedicated to mentoring new contributors. Even if it were not as organized as Drupal, I&#8217;d like to see a list of mentors I could get in touch with to walk me through the process of patching a bug or fixing a typo in core.</p>\n<p>A few years ago, WordPress tried to create a core mentorship program but it didn&#8217;t take off. The contributor team was much smaller than it is today and WordPress didn&#8217;t have regular working teams. I asked Jen Mylo if there are any plans to try and create a mentorship program now that there are a lot more people involved with the core development of WordPress. She tells me that she is currently working on a proposal for a formalized mentorship program across all of the contributor teams. </p>\n<blockquote><p>We didn&#8217;t really have regular working teams then, and even the core team back then was much smaller active group. We&#8217;re in a much better place now to support formal mentorship programs since we now have regularly meeting teams, team reps posting weekly updates, etc.</p></blockquote>\n<p>Jen says the proposal will be posted sometime before the end of the year.</p>\n<h3>Contributing Was Awesome</h3>\n<p>Despite it only being a typo, contributing to the core of WordPress was exhilarating. For a brief moment, I felt like learning PHP and MySQL to contribute everything I could to WordPress. After the excitement went away, I came back to my senses. Special thanks to Konstantin Obenland for holding my hand during the process of contributing. The last thing I want to do on Trac is make the core WordPress developers job harder by improperly filing tickets. Instead of screwing up, it&#8217;s better to not mess with Trac at all. At least that&#8217;s the way I&#8217;ve approached it.</p>\n<p>While there is a <a title=\"http://make.wordpress.org/core/handbook/\" href=\"http://make.wordpress.org/core/handbook/\">handbook devoted entirely to contributing to WordPress</a>, it&#8217;s not the same as being guided through the process with an experienced individual. Thankfully, most of the <a title=\"http://chrislema.com/approachable-wordpress/\" href=\"http://chrislema.com/approachable-wordpress/\">WordPress community is approachable</a> and getting help is as easy as tweeting, skypeing, or emailing someone.</p>\n<p><strong>At the end of the day, I contributed to WordPress and you can too.</strong></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Dec 2013 23:30:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: Piwik Redesigned: Open Source Web Analytics Software Gets a Fresh Look\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=13440\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"http://wptavern.com/piwik-redesigned-open-source-web-analytics-software-gets-a-fresh-look\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5663:\"<p><a href=\"http://piwik.org/\" target=\"_blank\">Piwik</a> is leading the way when it comes to open source web analytics software. More than 1,000,000 websites are using Piwik for analytics, according to the current <a href=\"http://trends.builtwith.com/analytics/Piwik-Web-Analytics\" target=\"_blank\">Builtwith assessment</a>. The team has just launched its 2.0 release with a brand new website and redesigned mobile app. This release is the culmination of seven months of work from the Piwik team and community.</p>\n<p><a href=\"http://www.wptavern.com/wp-content/uploads/2013/12/piwik_app.jpg\" rel=\"prettyphoto[13440]\" rel=\"thumbnail\"><img src=\"http://www.wptavern.com/wp-content/uploads/2013/12/piwik_app.jpg\" alt=\"piwik_app\" width=\"1214\" height=\"726\" class=\"aligncenter size-full wp-image-13464\" /></a></p>\n<p>Haven&#8217;t heard of Piwik? That&#8217;s probably due to the fact that Google Analytics thoroughly dominates this space. But there&#8217;s something exceptional that sets Piwik apart from Google Analytics. <strong>Piwik is free and open source, affording you privacy and full control over your data.</strong> Piwik takes about five minutes to install on your server. You can track multiple websites and keep all your data in the same place on your own server, away from prying eyes. </p>\n<h3>Piwik: An Open Source Alternative to Google Analytics</h3>\n<p>The Piwik dashboard has everything you&#8217;d expect from a comprehensive web analytics platform, including recent visits, keyword information, visitor location map, browser information, referrer information, and real-time visitor stats, and more available via widgets.</p>\n<p>I had the chance to chat with Piwik founder and lead developer Matthieu Aubry. Given that Google Analytics is considered the default choice for the vast majority of websites, I asked him what is the number one reason people choose Piwik over its more popular competitor. He replied, &#8220;There are many reasons but <span class=\"pullquote alignleft\">I think the number one reason for many choosing Piwik over Google Analytics is privacy and keeping control over sensitive user data.</span> This is becoming all too important. Another good reason may be that people like the simplicity of the UI and the openness of the platform.&#8221;</p>\n<p>Part of that openness is that developers are encouraged to extend the platform using the Piwik APIs and many are already doing some creative things.<strong> &#8220;There are several businesses using the API to provide web analytics to many of their customers&#8217; websites automatically (by creating website users and scheduled reports using the API),&#8221;</strong> Aubry said. &#8220;Others use the API to request data and display it elsewhere. The tracking API is also used to implement custom app usage tracking within Mobile apps. Finally, what we hope to help developers build 3rd party plugins similar to WordPress or other popular open source frameworks. This will be our chance to bring a lot of innovation in analytics!&#8221;</p>\n<h3>How to Use Piwik With WordPress</h3>\n<p>Piwik is <a href=\"http://piwik.org/faq/new-to-piwik/#faq_45\" target=\"_blank\">licensed under the GPL</a>, just like WordPress. The WP-Piwik plugin integrates Piwik into your WordPress site, adds the tracking code and displays a summary of stats in your admin panel.</p>\n<p><a href=\"http://www.wptavern.com/wp-content/uploads/2013/12/piwik_wp.jpg\" rel=\"prettyphoto[13440]\" rel=\"thumbnail\"><img src=\"http://www.wptavern.com/wp-content/uploads/2013/12/piwik_wp.jpg\" alt=\"piwik_wp\" width=\"1024\" height=\"596\" class=\"aligncenter size-full wp-image-13478\" /></a></p>\n<p>Instructions for setting up WP-Piwik can be found on the <a href=\"http://wordpress.org/plugins/wp-piwik/\" target=\"_blank\">WordPress Integration</a> page and the the <a href=\"http://wordpress.org/plugins/wp-piwik/\" target=\"_blank\">plugin</a> is available in the WordPress repository. </p>\n<h3>What&#8217;s New in Piwik 2.0?</h3>\n<p>In addition to the new website, Piwik users will enjoy a host of new features with this <a href=\"http://piwik.org/changelog/piwik-2-0/\" target=\"_blank\">2.0 release</a>:</p>\n<ul>\n<li>Launch of the Piwik <a href=\"http://plugins.piwik.org/\" target=\"_blank\">marketplace</a> for plugins and themes</li>\n<li>Browse and install plugins and themes directly from within Piwik</li>\n<li>New completely redesigned mobile app, allowing users to monitor web traffic on the go</li>\n<li>Piwik 2.0 has now been translated by volunteers into 53 different languages</li>\n</ul>\n<p>The team has also launched a new <a href=\"http://piwik.pro/\" target=\"_blank\">Piwik Pro</a> service that will offer professional analytics services for businesses, NGOs and governments, as well as cloud hosting and enterprise deployments. The service also includes custom integrations and support. </p>\n<p>If you&#8217;re curious about Piwik but would rather try it before installing on your own server, check out the <a href=\"http://demo.piwik.org/index.php?module=CoreHome&action=index&idSite=7&period=day&date=yesterday#module=Dashboard&action=embeddedIndex&idSite=7&period=day&date=yesterday&idDashboard=1\" target=\"_blank\">live demo</a>. Piwik is not just for web analytics &#8211; you can also use it to track e-commerce, server logs and intranet analytics.</p>\n<p>Many website owners are willing to trade privacy for the convenience of Google Analytics. But if you&#8217;re serious about owning your own data and protecting sensitive information, it&#8217;s nice to know that there are open source options like <a href=\"http://piwik.org/\" target=\"_blank\">Piwik</a> that can provide the same comprehensive level of analytics.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Dec 2013 20:53:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WPTavern: WPTavern Gets Responsive With New Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=13443\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wptavern.com/wptavern-gets-responsive-with-new-design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2545:\"<p>It&#8217;s been a long time since the Tavern has received a new coat of paint. I&#8217;d like to introduce you to the <strong>new WordPress Tavern</strong>. This design is a child theme that we created, based on <a href=\"http://www.wptavern.com/stargazer-a-free-design-specific-parent-theme-for-wordpress\" title=\"http://www.wptavern.com/stargazer-a-free-design-specific-parent-theme-for-wordpress\">Stargazer</a>, a new parent theme from <a href=\"http://themehybrid.com/\" title=\"http://themehybrid.com/\">Theme Hybrid</a>. WPTavern is now responsive and looks good on any mobile device without the need to use a special mobile theme. If the font used for the content looks familiar to you, it&#8217;s because it&#8217;s <a href=\"http://opensans.com/\" title=\"http://opensans.com/\">the same one</a> used within the <a href=\"http://www.wptavern.com/wordpress-3-8-parker-released\" title=\"http://www.wptavern.com/wordpress-3-8-parker-released\">newly redesigned backend of WordPress</a>. </p>\n<div id=\"attachment_12155\" class=\"wp-caption aligncenter\"><a href=\"http://www.wptavern.com/wp-content/uploads/2013/11/stargazer.png\" rel=\"prettyphoto[13443]\" rel=\"thumbnail\"><img src=\"http://www.wptavern.com/wp-content/uploads/2013/11/stargazer-500x375.png\" alt=\"Stargazer Theme By Justin Tadlock\" width=\"500\" height=\"375\" class=\"size-large wp-image-12155\" /></a><p class=\"wp-caption-text\">Stargazer Theme By Justin Tadlock</p></div>\n<p>We&#8217;ve tried to maintain some of the personality unique to WordPress Tavern such as the wooden floor. This time however, the wood is a lighter shade which brightens the website. I&#8217;d like to take this opportunity to thank <a href=\"http://angiemeekerdesigns.com/\" title=\"http://angiemeekerdesigns.com/\">Angie Meeker</a> for the inspiration behind the new Tavern header logo and <a href=\"http://profiles.wordpress.org/users/coffee2code/\" title=\"http://profiles.wordpress.org/users/coffee2code/\">Scott Reilly</a> for playing the role of guinea pig. The beer mug in the header will be used as our brand image across the various social networking sites. </p>\n<p>This is the first of many big changes on the way. With the redesign in place, keep an eye out for the WordPress Tavern forum to make a return. If you come across a  bug while browsing the site, please <a href=\"http://wptavern.com/ http://www.wptavern.com/contact-me\" title=\" http://www.wptavern.com/contact-me\">get in touch with us</a>. When providing a bug report, tell us what browser and version you&#8217;re using. Be as descriptive as possible.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Dec 2013 18:41:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WordPress.tv: Raushan Jaiswal: WordPress For Beginners\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=26813\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://wordpress.tv/2013/12/18/raushan-jaiswal-wordpress-for-beginners/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:657:\"<div id=\"v-X0xsFBFP-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/26813/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/26813/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=26813&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/18/raushan-jaiswal-wordpress-for-beginners/\"><img alt=\"Raushan Jaiswal: WordPress For Beginners\" src=\"http://videos.videopress.com/X0xsFBFP/video-054ebd5cd3_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Dec 2013 16:21:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WordPress.tv: Tom Harrigan: Sliders: The Good, The Bad And The Technical\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=26078\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"http://wordpress.tv/2013/12/18/tom-harrigan-sliders-the-good-the-bad-and-the-technical/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:697:\"<div id=\"v-T6EOKfY3-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/26078/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/26078/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=26078&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/18/tom-harrigan-sliders-the-good-the-bad-and-the-technical/\"><img alt=\"Tom Harrigan: Sliders: The Good, The Bad And The Technical\" src=\"http://videos.videopress.com/T6EOKfY3/video-dfff790351_scruberthumbnail_0.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Dec 2013 15:18:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WPTavern: 10 Great Gift Ideas for WordPress Geeks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=12551\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wptavern.com/10-great-gift-ideas-for-wordpress-geeks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8858:\"<p>Many people around the world are already in the thick of celebrating a host of international holidays, including Christmas, Hanukkah, Kwanzaa, and more. If you&#8217;re celebrating a holiday involving gifts and you&#8217;re not sure what to buy the beloved WordPress geek in your life, we have a few suggestions. Even if you don&#8217;t celebrate any holidays, you may want to stash these ideas away for birthdays. After conducting a quick poll on Twitter, it turns out there are many ways to make your favorite WordPress fan happy. Here are a few suggestions based on the replies I received:</p>\n<h3>WordPress Coffee Mug</h3>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/wpcoffeemug.jpg\" rel=\"prettyphoto[12551]\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/wpcoffeemug.jpg?resize=150%2C150\" alt=\"wpcoffeemug\" class=\"alignleft size-full wp-image-13394\" /></a>The new <a href=\"http://hellomerch.com/collections/wordpress/products/wp-powered-by-coffee-mug\" target=\"_blank\">WordPress coffee mug</a> is available from the WordPress swag store. I gifted one to myself and can say that it&#8217;s just as handsome and shiny as it appears to be in the picture. The back says, &#8220;Proudly Powered by Coffee.&#8221; This cup is the perfect size &#8211; it contains the exact amount of coffee I can drink before it gets cold.<span id=\"more-12551\"></span></p>\n<h3>A License to Sublime Text</h3>\n<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/12/sublime.jpg\" rel=\"prettyphoto[12551]\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/12/sublime.jpg?resize=150%2C150\" alt=\"sublime\" class=\"alignleft size-thumbnail wp-image-13402\" /></a>The <a href=\"http://www.sublimetext.com/\" target=\"_blank\">Sublime Text</a> editor is a best friend to many people who write code. Many developers consider it to be the holy grail of text editing tools. </p>\n<p>If you can sneak around and verify that your friend is using an unlicensed copy, a surprise <a href=\"https://www.sublimetext.com/buy\" target=\"_blank\">license</a> given as a gift will delight the socks off of him or her. </p>\n<h3>Jetpack Battery Pack</h3>\n<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/12/jetpack-battery-pack.jpg\" rel=\"prettyphoto[12551]\" rel=\"thumbnail\"><img src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/12/jetpack-battery-pack.jpg?resize=150%2C150\" alt=\"jetpack-battery-pack\" class=\"alignleft size-thumbnail wp-image-13411\" /></a>The <a href=\"http://hellomerch.com/collections/wordpress/products/jetpack-battery-pack\" target=\"_blank\">Jetpack Battery Pack</a> is a fancy, portable external battery charger. Emblazoned with the Jetpack logo, this unique gift provides a quick charge to cell phones and other mobile devices. The Jetpack Battery Pack is only available from the WordPress Swag Store.</p>\n<h3>A Treehouse Membership</h3>\n<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/12/treehouse.jpg\" rel=\"prettyphoto[12551]\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/12/treehouse.jpg?resize=150%2C150\" alt=\"treehouse\" class=\"alignleft size-thumbnail wp-image-13410\" /></a><a href=\"https://teamtreehouse.com/\" target=\"_blank\">Treehouse</a> is a place where the WordPress fan in your life can pick up new skills by enrolling in courses that teach everything from design to mobile development to business skills. Technology enthusiasts love to learn new things and a gift <a href=\"https://teamtreehouse.com/subscribe/plans?trial=yes\" target=\"_blank\">membership</a> might be just the right avenue. Also, Treehouse donates an account to a public school student for every new Gold account purchased. </p>\n<h3>BuddyPress Theme Development</h3>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/bpthemedev.jpg\" rel=\"prettyphoto[12551]\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/bpthemedev.jpg?resize=150%2C150\" alt=\"bpthemedev\" class=\"alignleft size-thumbnail wp-image-13417\" /></a><a href=\"http://www.wptavern.com/buddypress-theming-book-now-available-on-amazon\" target=\"_blank\">BuddyPress Theme Development</a> is a book that will teach you how to create BuddyPress themes from start to finish. You couldn&#8217;t find a better gift for the BuddyPress designer, developer or enthusiast in your life. BuddyPress Theme Development is <a href=\"http://www.amazon.co.uk/BuddyPress-Theme-Development-Tammie-Lister-ebook/dp/B00G395ORG/ref=sr_1_2?ie=UTF8&qid=1382456253&sr=8-2&keywords=tammie+lister\" target=\"_blank\">available on Amazon</a> in paperback or kindle version.</p>\n<h3>Gravity Forms</h3>\n<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/12/gf.jpg\" rel=\"prettyphoto[12551]\" rel=\"thumbnail\"><img src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/12/gf.jpg?resize=150%2C150\" alt=\"gf\" class=\"alignleft size-thumbnail wp-image-13415\" /></a><a href=\"http://www.gravityforms.com/\" target=\"_blank\">Gravity Forms</a> is the beloved form-builder of choice for many WordPress users. These days Gravity Forms is going far beyond just building forms with their <a href=\"http://www.wptavern.com/gravityforms-1-8-beta-released-introduces-api\" target=\"_blank\">latest release</a> introducing a complete API. The WordPress person in your life may already have a Gravity Forms <a href=\"http://www.gravityforms.com/purchase-gravity-forms/\" target=\"_blank\">license</a>, so you may need to engage in a little bit of creative questioning to find out.</p>\n<h3>Professional WordPress Plugin Development</h3>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/pwpd.jpg\" rel=\"prettyphoto[12551]\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/pwpd.jpg?resize=150%2C150\" alt=\"pwpd\" class=\"alignleft size-thumbnail wp-image-13423\" /></a>If you&#8217;ve got an aspiring WordPress plugin developer on your gift list, the Professional WordPress Plugin Development book is an excellent choice. There&#8217;s certainly a lot to learn for free online but sometimes it helps to have information in a book to take you through different topics in an organized way. Professional WordPress Plugin Development is <a href=\"http://www.amazon.com/Professional-WordPress-Plugin-Development-Williams/dp/0470916222/ref=sr_1_1?ie=UTF8&qid=1387319815&sr=8-1&keywords=professional+wordpress+plugin+development\" target=\"_blank\">available on Amazon</a> via paperback or kindle. </p>\n<h3>A CodePen Account</h3>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/codepen.jpg\" rel=\"prettyphoto[12551]\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/codepen.jpg?resize=150%2C150\" alt=\"codepen\" class=\"alignleft size-thumbnail wp-image-13427\" /></a><a href=\"https://codepen.io/\" target=\"_blank\">CodePen</a> is a site where developers can edit HTML, CSS, and JavaScript code in the browser and see instant previews of its output. It&#8217;s a fun place to play with code and share your creations. A <a href=\"https://codepen.io/signup\" target=\"_blank\">CodePen Pro</a> account allows the user unlimited private pens, asset hosting, collaboration mode and more.</p>\n<h3>WordPress T-Shirt</h3>\n<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/12/wptshirt.jpg\" rel=\"prettyphoto[12551]\" rel=\"thumbnail\"><img src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/12/wptshirt.jpg?resize=150%2C150\" alt=\"wptshirt\" class=\"alignleft size-thumbnail wp-image-13429\" /></a>You can never go wrong with a WordPress T-shirt as a gift. T-shirts and hoodies are pretty much the standard uniform of many tech professionals. The <a href=\"http://hellomerch.com/collections/wordpress\" target=\"_blank\">WordPress Swag Store</a> has a nice assortment of t-shirts and hoodies in both men&#8217;s and women&#8217;s fits.</p>\n<h3>The Gift of Time</h3>\n<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/12/time.jpg\" rel=\"prettyphoto[12551]\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/12/time.jpg?resize=150%2C150\" alt=\"time\" class=\"alignleft size-thumbnail wp-image-13433\" /></a>One of the most common replies I received to my WordPress gifts survey was time. Everyone needs more time in the day. For those who have families, it can be particularly tough to fit in a full-time job, time with the kids and contributions to open source projects. Giving someone the gift of time is nearly impossible, but there are ways to approximate it. Offer to babysit, make a meal, perform some car maintenance or time-consuming chores. Efforts to help your friend or family member free up time could be far more meaningful than any gift you could buy. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Dec 2013 00:02:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WPTavern: Jetpack is Now Available on Github\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=13357\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://wptavern.com/jetpack-is-now-available-on-github\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3632:\"<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/12/jetpack.jpg\" rel=\"prettyphoto[13357]\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/12/jetpack.jpg?resize=800%2C259\" alt=\"jetpack\" class=\"aligncenter size-full wp-image-13381\" /></a><br />\nThe <a href=\"http://wordpress.org/plugins/jetpack/\" target=\"_blank\">Jetpack</a> plugin code is now available on <a href=\"https://github.com/Automattic/Jetpack\" target=\"_blank\">github</a> and the team <a href=\"https://twitter.com/Viper007Bond/status/412731744962359296\" target=\"_blank\">welcomes</a> your pull requests. With the addition of Jetpack, Automattic now has <a href=\"https://github.com/Automattic\" target=\"_blank\">106 public repositories</a> on github. That&#8217;s a lot of shared code! </p>\n<p>Jetpack has been downloaded nearly eight million times since its debut on WordPress.org. If you&#8217;ve enjoyed using Jetpack and have some ideas for improving it, github is a great way to contribute back to the plugin. Your code will improve the Jetpack experience on millions of websites. There are also other ways to contribute without writing any code:<span id=\"more-13357\"></span></p>\n<ul>\n<li><a href=\"http://jetpack.me/contact-support/\" target=\"_blank\">Join</a> the Jetpack Beta Test group</li>\n<li>Lend a hand answering questions in the Jetpack <a href=\"http://wordpress.org/support/plugin/jetpack\" target=\"_blank\">support forum</a></li>\n<li>Report bugs, with reproduction steps, or post patches on Jetpack&#8217;s <a href=\"http://plugins.trac.wordpress.org/newticket?component=jetpack\" target=\"_blank\">trac</a></li>\n</ul>\n<h3>Learn the Basics of Contributing to Open Source Software with Jetpack</h3>\n<p>Jetpack probably has one of the most organized <a href=\"http://jetpack.me/contribute/\" target=\"_blank\">guides to contribution</a> that I have ever seen for an open source plugin project. The team has created contribution opportunities for users and developers at all levels. The guide outlines ways to <a href=\"http://jetpack.me/contribute/#contribute\" target=\"_blank\">contribute at beginner, intermediate, and advanced levels</a>. </p>\n<p>What really stands out about the Jetpack contribution guide is that it actually teaches you the basics of contributing to an open source project, including topics such as:</p>\n<ul>\n<li><a href=\"http://jetpack.me/contribute/#source\" target=\"_blank\">How to check out the source code</a> &#8211; Learn how to install and navigate subversion</li>\n<li><a href=\"http://jetpack.me/contribute/#bugs\" target=\"_blank\">How to create a great bug report</a> &#8211; Learn the anatomy of a Trac ticket and how to submit tickets</li>\n<li><a href=\"http://jetpack.me/contribute/#patch\" target=\"_blank\">How to write and submit a patch</a> &#8211; Get step-by-step instructions for submitting a patch</li>\n<li><a href=\"http://jetpack.me/contribute/#practices\" target=\"_blank\">Best practices for WordPress development</a> &#8211; Get more information on PHP, HTML, CSS and JavaScript coding standards</li>\n</ul>\n<p>Let&#8217;s face it. Nobody springs from the womb understanding how to create a good bug report or submit a patch. That&#8217;s why guides like this are so important. Getting involved on a smaller project like Jetpack is an opportunity to test your wings in an area where you have an interest. If you have an open source project where you want to attract more contributors, consider creating a detailed, organized guide in the same way Jetpack has outlined contribution opportunities. That little extra effort in documentation might open up the floodgates to contributions. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Dec 2013 19:49:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: WordPress Plugin Authors: Be Up Front and Honest With Users About Tracking\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=13276\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://wptavern.com/wordpress-plugin-authors-be-up-front-and-honest-with-users-about-tracking\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5656:\"<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/TrackerTransparency.jpg\" rel=\"prettyphoto[13276]\" rel=\"thumbnail\"><img class=\"alignright size-full wp-image-13356\" alt=\"Tracker Transparency\" src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/TrackerTransparency.jpg?resize=148%2C93\" /></a>Plugins collecting information and phoning home to a third-party without the user’s consent is a serious issue in the WordPress community. The <a title=\"http://wordpress.org/plugins/about/guidelines/\" href=\"http://wordpress.org/plugins/about/guidelines/\">WordPress plugin repository guidelines</a> are clear on this matter specifically, <strong>point number seven</strong> and its sub points. Pooria Asteraky has <a title=\"http://pooriast.wordpress.com/2013/12/15/trackers-wordpress-plugin/\" href=\"http://pooriast.wordpress.com/2013/12/15/trackers-wordpress-plugin/\">published a post</a> that explains why there needs to be more transparency across the WordPress community as a whole as it relates to &#8216;<em>trackers</em>&#8216; being installed on users sites via WordPress plugins. <span id=\"more-13276\"></span></p>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/Ghosterylogo.jpg\" rel=\"prettyphoto[13276]\" rel=\"thumbnail\"><img class=\"alignright size-full wp-image-13367\" alt=\"Ghosterylogo\" src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/Ghosterylogo.jpg?resize=219%2C75\" /></a>According to Pooria, trackers are referred to as tracking codes that collect information such as statistics. After installing a WordPress plugin that provided social sharing buttons, he discovered through the use of <a title=\"http://www.ghostery.com/\" href=\"http://www.ghostery.com/\">Ghostery</a>, that there were thirteen trackers installed on the website. Five of which had nothing to do with social networks. The rest of the post goes on to explain why this is not a good thing for the WordPress community and calls on webmasters, plugin authors, and everyone else on the web to be completely transparent regarding the trackers that are being used on their sites.</p>\n<h3>The Community Does A Good Job Policing Itself</h3>\n<p>WordPress is open source and so are all of the plugins hosted within the plugin repository. While there are plugin reviewers that voluntarily do their best to make sure nothing malicious ends up in the repository, some plugins slip through the cracks. However, because of the size of the WordPress userbase and how easy it is to look at the plugin&#8217;s code, those plugins usually don&#8217;t last long in the wild. If you come across a plugin that you think is doing something malicious and it&#8217;s on the WordPress plugin repository, contact <em>plugins at wordpress.org</em>. Someone from the review team will take a look at the issue and act accordingly.</p>\n<h3>Complete Transparency Is A Pipe Dream</h3>\n<p>Near the end of the post, Pooria outlines the final goal of transparency.</p>\n<blockquote><p>The final goal of transparency is to encourage all WordPress Users ( Webmasters) to publicly announce all the trackers and cookies of their sites to the public ( visitors and viewers of WordPress Sites).</p></blockquote>\n<p>This is a goal that in my opinion, will never be realized. Otto makes a <a title=\"http://pooriast.wordpress.com/2013/12/15/trackers-wordpress-plugin/comment-page-1/#comment-1391\" href=\"http://pooriast.wordpress.com/2013/12/15/trackers-wordpress-plugin/comment-page-1/#comment-1391\">number of points I agree with</a>. I think it&#8217;s asking too much for webmasters to list out ad scripts, cookies, trackers, analytics, etc to their website for public display. In fact, it should be assumed that any webpage a user visits will be running some sort of statistic gathering software or leave cookies behind in the browser. This is the nature of the web. It&#8217;s not like users don&#8217;t have an option to combat these assumptions. There are a myriad of tools available such as browser extensions, desktop software, and privacy settings within the browser.</p>\n<h3>The Correct Way To Gather Usage Info Within Plugins</h3>\n<p>If you&#8217;re going to track users of your plugin, I highly suggest going about it the same way as Joost de Valk. <a title=\"http://yoast.com/wordpress/seo/\" href=\"http://yoast.com/wordpress/seo/\">WordPress SEO</a> developed by Joost de Valk will ask users after they have activated the plugin for the first time whether or not they want to enable tracking.</p>\n<div id=\"attachment_13369\" class=\"wp-caption aligncenter\"><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/12/YoastSEOTracking.jpg\" rel=\"prettyphoto[13276]\" rel=\"thumbnail\"><img class=\"size-full wp-image-13369\" alt=\"Yoast SEO Tracking\" src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/12/YoastSEOTracking.jpg?resize=327%2C235\" /></a><p class=\"wp-caption-text\">Tracking Done The Right Way</p></div>\n<p>This is an acceptable method within the WordPress plugin repository guidelines as it&#8217;s asking for the users consent.</p>\n<h3>Be Up Front and Honest With Users</h3>\n<p>Between the plugin review team and the WordPress community, most users don&#8217;t have anything to worry about. It&#8217;s not that gathering usage information is bad as it&#8217;s a wonderful way to track data to improve software. What&#8217;s bad is gathering that information without anyone knowing it&#8217;s taking place. As a plugin author, do the right thing. Be up front and honest about gathering usage data. Give users the choice and for those users that enable tracking, don&#8217;t give them a reason to lose their trust.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Dec 2013 18:56:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Matt: XFN 10th Anniversary\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=43245\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"http://ma.tt/2013/12/xfn-10th-anniversary/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"<p>Tantek writes on the <a href=\"http://tantek.com/2013/349/b1/xfn-10th-anniversary\">10th Anniversary of XFN</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Dec 2013 18:31:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WordPress.tv: Chris Van Patten: The Code Is Written: Now What?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=26075\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"http://wordpress.tv/2013/12/17/chris-van-patten-the-code-is-written-now-what/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:677:\"<div id=\"v-7ooEjg9X-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/26075/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/26075/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=26075&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/17/chris-van-patten-the-code-is-written-now-what/\"><img alt=\"Chris Van Patten: The Code Is Written: Now What?\" src=\"http://videos.videopress.com/7ooEjg9X/video-2229799521_scruberthumbnail_0.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Dec 2013 14:56:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WordPress.tv: Ujwal Thapa: WordPress As A Blogging Platform\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=26761\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"http://wordpress.tv/2013/12/17/ujwal-thapa-wordpress-as-a-blogging-platform/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:673:\"<div id=\"v-wwl4y5zP-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/26761/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/26761/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=26761&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/17/ujwal-thapa-wordpress-as-a-blogging-platform/\"><img alt=\"Ujwal Thapa: WordPress As A Blogging Platform\" src=\"http://videos.videopress.com/wwl4y5zP/video-490e934315_scruberthumbnail_0.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Dec 2013 14:51:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: BuddyPress 1.9 “Sammy” Released With New Notifications Component\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=12892\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://wptavern.com/buddypress-1-9-sammy-released-with-new-notifications-component\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4659:\"<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/12/sammys.png\" rel=\"prettyphoto[12892]\" rel=\"thumbnail\"><img src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/12/sammys.png?resize=296%2C300\" alt=\"sammys\" class=\"alignright size-medium wp-image-13360\" /></a>BuddyPress 1.9 was <a href=\"http://buddypress.org/2013/12/buddypress-1-9-sammy/\" target=\"_blank\">released</a> to the world today thanks to many volunteer contributors who worked hard to make it happen. This release pays tribute to Sammy&#8217;s Pizza in Providence, Rhode Island, where lead developer John James Jacoby has enjoyed many fine pizza pies.</p>\n<p>Here&#8217;s a quick tour of the three main highlights of this release.</p>\n<h3>New Notifications Component</h3>\n<p>BuddyPress is introducing a new component for the first time in two years. The 1.9 release has moved notifications to its own component so that they&#8217;re all centralized in one place.<span id=\"more-12892\"></span></p>\n<div id=\"attachment_13294\" class=\"wp-caption aligncenter\"><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/notifications.jpg\" rel=\"prettyphoto[12892]\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/notifications.jpg?resize=646%2C498\" alt=\"BuddyPress Notifications\" class=\"size-full wp-image-13294\" /></a><p class=\"wp-caption-text\">BuddyPress Notifications</p></div>\n<p>Notifications also have an improved API in 1.9 so that developers can easily tie their extensions into them. </p>\n<h3>Dynamic Menu Items</h3>\n<p>BuddyPress site admins will be thrilled to find that 1.9 includes <a href=\"http://www.wptavern.com/buddypress-1-9-will-include-dynamic-menu-links\" target=\"_blank\">dynamic menu links</a>. It&#8217;s now easier than ever to build menus with dynamic links such as &#8220;My Profile&#8221; or &#8220;Settings&#8221; that are specific to logged-in users. Dynamic menu items are separated into logged-in and logged-out user links. </p>\n<div id=\"attachment_9961\" class=\"wp-caption aligncenter\"><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/10/bp-menus.jpg\" rel=\"prettyphoto[12892]\" rel=\"thumbnail\"><img src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/10/bp-menus.jpg?resize=732%2C715\" alt=\"Dynamic BuddyPress Menus\" class=\"size-full wp-image-9961\" /></a><p class=\"wp-caption-text\">Dynamic BuddyPress Menus</p></div>\n<p>If you previously used a plugin to generate dynamic menu items, you can now delete it and use the built-in BuddyPress links at <strong>Dashboard > Appearance > Menus</strong>.</p>\n<h3>New Widgets</h3>\n<p>BuddyPress 1.9 introduces three new core widgets to help you customize your social network:</p>\n<p><div id=\"attachment_13296\" class=\"wp-caption alignright\"><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/12/friends-widget.jpg\" rel=\"prettyphoto[12892]\" rel=\"thumbnail\"><img src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/12/friends-widget.jpg?resize=225%2C274\" alt=\"Friends Widget\" class=\"size-full wp-image-13296\" /></a><p class=\"wp-caption-text\">Friends Widget</p></div>\n<ul>\n<li><strong>Friends Widget:</strong> A list of recently active, popular and newest friends of the displayed member.</li>\n<li><strong>Log In Widget:</strong> Adds a simple “Log In” form and/or &#8220;Log Out&#8221; link</li>\n<li><strong>Sitewide Notices Widget:</strong> Displays Sitewide Notices from the Private Messaging component.</li>\n</ul>\n<h4>Developer Goodies</h4>\n<p>BuddyPress 1.9 reinstates the bp_redirect_canonical() functionality. phpDoc inline documentation has been improved as well as compatibility with the develop.svn.wordpress.org unit-test suite. </p>\n<p>On top of all that, the <a href=\"http://www.wptavern.com/buddypress-codex-completely-revamped-with-new-design-tutorials-and-guides\" target=\"_blank\">BuddyPress Codex has been completely revamped</a> with a design refresh and loads of new tutorials and guides.</p>\n<p>The BuddyPress core team is already cooking up new ideas for the 2.0 release but will take some time off for the holidays before getting started. The team will be sending out a brief questionnaire after the beginning of the new year to get community input before setting the goals for BuddyPress 2.0. If you&#8217;re keen on shaping the future of BuddyPress, watch for that questionnaire and make sure to voice your opinion. In the meantime, enjoy all the <a href=\"http://codex.buddypress.org/developer/releases/version-1-9/\" target=\"_blank\">new goodies packaged into 1.9</a>. It&#8217;s already fully compatible with WordPress 3.8 so you&#8217;re safe to upgrade to the very latest.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Dec 2013 05:47:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"BuddyPress: BuddyPress 1.9 “Sammy”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://buddypress.org/?p=175601\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://buddypress.org/2013/12/buddypress-1-9-sammy/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6622:\"<p>Today the BuddyPress team is excited to announce the release of BuddyPress 1.9 &#8220;Sammy&#8221;.</p>\n<h3>What&#8217;s new in 1.9</h3>\n<p><em>Notifications</em></p>\n<p>BuddyPress has always come packaged with the ability to alert members of relevant goings-on. Things like friend requests, private messages, and group invitations, have been routed through a very simple core process that alerts members via email and a bubble in the top toolbar area. In BuddyPress 1.9, Notifications graduates to a full component, complete with a user interface for seeing past notifications, an improved API for developers to interface with them, and lays the foundation for future improvements and integrations to this functionality.</p>\n<p><em>Navigation Integration</em></p>\n<p>Since WordPress 3.0, site administrators have been able to easily create and manage the navigational elements of their sites, and until now, BuddyPress&#8217;s components have been unavailable as options. In BuddyPress 1.9, we&#8217;re introducing context aware navigation menu items that are only available for either logged in or logged out users, allowing your menus to dynamically adjust for your members. We think this is really cool, and is a feature that will really help integrate BuddyPress into existing installations.</p>\n<p><em>Widgets</em></p>\n<p>We&#8217;ve added a few more widgets to help connect your community to the rest of your site:</p>\n<ul>\n<li>Friends Widget: a list of recently active, popular, and newest friends of the displayed member.</li>\n<li>Log In Widget: adds a simple “Log In” form to your site.</li>\n<li>Sitewide Notices Widget: display Sitewide Notices from the Private Messaging component.</li>\n</ul>\n<p><em>Developer Bits</em></p>\n<p>BuddyPress 1.9 includes improvements to make it easier to develop plugins and themes for BuddyPress:</p>\n<ul>\n<li>Improved inline documentation for developers that are crazy enough to go snooping through the code.</li>\n<li>Improved compatibility with develop.svn.wordpress.org unit-test suite</li>\n<li>We&#8217;ve brought back <code>bp_redirect_canonical()</code> for helping redirect to top level/default members sections.</li>\n</ul>\n<h3>Sammy&#8217;s Pizza</h3>\n<p>On the east side of Providence, Rhode Island, U.S.A, on historic Hope St. just a few blocks north of Brown University, sat Sammy&#8217;s Pizza, home to one of the most delicious pizzas I&#8217;ve ever tasted. Sammy&#8217;s was my neighborhood hangout for the 2 years I spent in Providence, and not a day went by I didn&#8217;t stop in and at least say hello. The owner expanded into the next-door property and transformed Sammy&#8217;s into a gorgeous restaurant now known as The Kitchen Bar, where Sammy still continues baking the best pies in New England (in my opinion, anyways.) BuddyPress 1.9 is named &#8220;Sammy&#8221; in honor and memory of the great times I spent with some of my favorite people, eating my favorite foods, in one of my favorite places. If you happen to be in the area, stop in and tell Sammy I say hello!</p>\n<h3>Kudos</h3>\n<p>BuddyPress wouldn&#8217;t be what it is without the continued efforts of a volunteer staff of contributors. If it&#8217;s development, design, wireframes, UI, UX, you name it, these people helped make it happen for BuddyPress 1.9:</p>\n<p><a href=\"http://profiles.wordpress.org/AliMH/\">AliMH</a>, <a href=\"http://profiles.wordpress.org/asakurayoh/\">asakurayoh</a>, <a href=\"http://profiles.wordpress.org/boonebgorges/\">boonebgorges</a>, <a href=\"http://profiles.wordpress.org/burakali/\">burakali</a>, <a href=\"http://profiles.wordpress.org/dcavins/\">dcavins</a>, <a href=\"http://profiles.wordpress.org/ddean/\">ddean</a>, <a href=\"http://profiles.wordpress.org/DennisSmolek/\">DennisSmolek</a>, <a href=\"http://profiles.wordpress.org/dimensionmedia/\">dimensionmedia</a>, <a href=\"http://profiles.wordpress.org/djpaul/\">DJPaul</a>, <a href=\"http://profiles.wordpress.org/dtc7240/\">dtc7240</a>, <a href=\"http://profiles.wordpress.org/ericlewis/\">ericlewis</a>, <a href=\"http://profiles.wordpress.org/gametako/\">gametako</a>, <a href=\"http://profiles.wordpress.org/geoffroycochard/\">geoffroycochard</a>, <a href=\"http://profiles.wordpress.org/graham-washbrook/\">graha washbrook</a>, <a href=\"http://profiles.wordpress.org/hanni/\">hanni</a>, <a href=\"http://profiles.wordpress.org/haykayltduk/\">haykayltduk</a>, <a href=\"http://profiles.wordpress.org/henrywright/\">henrywright</a>, <a href=\"http://profiles.wordpress.org/hnla/\">hnla</a>, <a href=\"http://profiles.wordpress.org/imath/\">imath</a>, <a href=\"http://profiles.wordpress.org/johnjamesjacoby/\">johnjamesjacoby</a>, <a href=\"http://profiles.wordpress.org/jessjurick/\">jessjurick</a>, <a href=\"http://profiles.wordpress.org/lenasterg/\">lenasterg</a>, <a href=\"http://profiles.wordpress.org/mboynes/\">mboynes</a>, <a href=\"http://profiles.wordpress.org/megainfo/\">megainfo</a>, <a href=\"http://profiles.wordpress.org/Mike_Cowobo/\">Mike_Cowobo</a>, <a href=\"http://profiles.wordpress.org/modemlooper/\">modemlooper</a>, <a href=\"http://profiles.wordpress.org/olivM/\">olivM</a>, <a href=\"http://profiles.wordpress.org/needle/\">needle</a>, <a href=\"http://profiles.wordpress.org/netweblogic/\">netweblogic</a>, <a href=\"http://profiles.wordpress.org/r-a-y/\">r-a-y</a>, <a href=\"http://profiles.wordpress.org/ryderlewis/\">ryderlewis</a>, <a href=\"http://profiles.wordpress.org/sbrajesh/\">sbrajesh</a>, <a href=\"http://profiles.wordpress.org/sgr33n/\">sgr33n</a>, <a href=\"http://profiles.wordpress.org/sooskriszta/\">sooskriszta</a>, <a href=\"http://profiles.wordpress.org/terraling/\">terraling</a>, <a href=\"http://profiles.wordpress.org/tomdxw/\">tomdxw</a>, <a href=\"http://profiles.wordpress.org/trishasalas/\">trishasalas</a>, <a href=\"http://profiles.wordpress.org/vhauri/\">vhauri</a>, <a href=\"http://profiles.wordpress.org/williamsba1/\">williamsba1</a>, <a href=\"http://profiles.wordpress.org/wpdennis/\">wpdennis</a></p>\n<h3>Fin</h3>\n<p>This release cycle, significant effort has gone into improving our documentation. The <a href=\"http://codex.buddypress.org\">BuddyPress Codex</a> is the place to get answers about how things work, how to extend the codebase, and to learn a bit about the history of the project. If you think you&#8217;ve found a bug, or want to help improve the software, head over to <a href=\"http://buddypress.trac.wordpress.org\">buddypress.trac.wordpress.org</a> and lend a hand.</p>\n<p>Download BuddyPress 1.9 &#8220;Sammy&#8221; today from the <a href=\"http://wordpress.org/extend/plugins/buddypress\">wordpress.org plugin repository</a>, or from your WordPress Dashboard.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Dec 2013 05:21:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"John James Jacoby\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WPTavern: WPSessions To Give Away 12 Full Year Scholarships\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=13351\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"http://wptavern.com/wpsessions-to-give-away-12-full-year-scholarships\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1971:\"<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/06/WPSessionsLogo.png\" rel=\"prettyphoto[13351]\" rel=\"thumbnail\"><img src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/06/WPSessionsLogo.png?resize=316%2C77\" alt=\"WPSessions Logo\" class=\"aligncenter size-full wp-image-7588\" /></a></p>\n<p>Brian Richards <a href=\"http://wpsessions.com/12-days/\" title=\"http://wpsessions.com/12-days/\">has announced</a> that he is giving away 12 full year scholarships. Winners will be given access to every new session published in 2014. According to Brian, that&#8217;s at least $360 in live, personal training. Winners are chosen every day at 12PM Eastern Time. To enter the drawing, you&#8217;ll need to tell Brian how the scholarship will benefit you or someone you know.<span id=\"more-13351\"></span></p>\n<blockquote><p>I want to hear about why you (or someone you know) would benefit from a full-year scholarship to WPSessions.com. What do you want to learn? How will you put this knowledge to use? What more can you do with another year of steady and continued growth under your belt? Tell me all this and more in a <a href=\"http://wpsessions.com/12-days/\" title=\"http://wpsessions.com/12-days/\">comment on this post</a>, and if I like your story you get the next 12 months of sessions for free.</p></blockquote>\n<p>WPSessions.com provides monthly, high quality presentations from experts in the WordPress community. Every presentation is broadcast live to viewers around the web and recorded for indefinite long-term viewing. Each session focuses on a single topic, bringing together 3 different presenters to discuss the topic’s many facets at an extremely low-cost per event. To learn more about Brian Richards and what WPSessions is all about, <a href=\"http://www.wptavern.com/introducing-wpsessions-by-brian-richards\" title=\"http://www.wptavern.com/introducing-wpsessions-by-brian-richards\">check out this interview</a> from June of 2013. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Dec 2013 23:25:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: Speed Up WordPress By Using the WordPress.com CDN for Javascript Files\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=13319\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"http://wptavern.com/speed-up-wordpress-by-using-the-wordpress-com-cdn-for-javascript-files\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3995:\"<p><div id=\"attachment_13339\" class=\"wp-caption aligncenter\"><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/12/large_7608382028.jpg\" rel=\"prettyphoto[13319]\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/12/large_7608382028.jpg?resize=1024%2C341\" alt=\"speed\" class=\"size-full wp-image-13339\" /></a><p class=\"wp-caption-text\">photo credit: <a href=\"http://www.flickr.com/photos/tcmorgan/7608382028/\">Tc Morgan</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nc-sa/2.0/\">cc</a></p></div>Here&#8217;s a quick performance tip for self-hosted WordPress sites. WordPress loads a number of scripts from its /wp-includes/ directory, depending on what you have active on your site. <a href=\"http://wordpress.org/plugins/use-wpcom-libraries/\" target=\"_blank\">Use WordPress.com Libraries</a> is a new plugin, created by Automattician and plugin developer <a href=\"https://twitter.com/benlobaugh\" target=\"_blank\">Ben Lobaugh</a>. Once installed, it automatically switches the URL on built-in WordPress Javascript files to serve them from the WordPress.com CDN instead. Rather than taxing your local server, you offload those requests to WordPress.com, thereby decreasing load time and bandwidth consumption. <span id=\"more-13319\"></span></p>\n<p>Here&#8217;s a quick sample of a site&#8217;s scripts before installing the plugin:</p>\n<pre class=\"brush: xml; title: ; notranslate\">&lt;script type=\'text/javascript\' src=\'http://example.com/wp-includes/js/jquery/jquery.js?ver=1.10.2\'&gt;&lt;/script&gt;\n&lt;script type=\'text/javascript\' src=\'http://example.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.2.1\'&gt;&lt;/script&gt;\n&lt;script type=\'text/javascript\' src=\'http://example.com/wp-includes/js/jquery/ui/jquery.ui.core.min.js?ver=1.10.3\'&gt;&lt;/script&gt;\n&lt;script type=\'text/javascript\' src=\'http://example.com/wp-includes/js/jquery/ui/jquery.ui.widget.min.js?ver=1.10.3\'&gt;&lt;/script&gt;\n&lt;script type=\'text/javascript\' src=\'http://example.comm/wp-includes/js/jquery/ui/jquery.ui.tabs.min.js?ver=1.10.3\'&gt;&lt;/script&gt;</pre>\n<p>The plugin automatically changes the script URLs in use to call the ones hosted on WordPress.com:</p>\n<pre class=\"brush: xml; title: ; notranslate\">&lt;script type=\'text/javascript\' src=\'http://wordpress.com/wp-includes/js/jquery/jquery.js?ver=1.10.2\'&gt;&lt;/script&gt;\n&lt;script type=\'text/javascript\' src=\'http://wordpress.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.2.1\'&gt;&lt;/script&gt;\n&lt;script type=\'text/javascript\' src=\'http://wordpress.com/wp-includes/js/jquery/ui/jquery.ui.core.min.js?ver=1.10.3\'&gt;&lt;/script&gt;\n&lt;script type=\'text/javascript\' src=\'http://wordpress.com/wp-includes/js/jquery/ui/jquery.ui.widget.min.js?ver=1.10.3\'&gt;&lt;/script&gt;\n&lt;script type=\'text/javascript\' src=\'http://wordpress.com/wp-includes/js/jquery/ui/jquery.ui.tabs.min.js?ver=1.10.3\'&gt;&lt;/script&gt;</pre>\n<p>Don&#8217;t look for a settings panel, as it doesn&#8217;t come with any options. You simply install the plugin, activate it and you&#8217;re good to go. Everything happens automatically in the background. <strong>As a general warning, make sure to check through your site after installing this in case anything has broken.</strong> In my tests everything worked fine but if you&#8217;re running an older version of WordPress, it may not work predictably. The plugin is still in development and will likely receive updates to improve it over time.</p>\n<p>It&#8217;s tough to say how much of a performance boost you&#8217;ll get and how much bandwidth you&#8217;ll save by installing this plugin, because it depends on which scripts you have active on your website and how heavy your traffic is. However, every small bit helps, especially if you&#8217;re not already using a CDN. Install the <a href=\"http://wordpress.org/plugins/use-wpcom-libraries/\" target=\"_blank\">Use WordPress.com Libraries</a> plugin for free from the WordPress plugin directory.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Dec 2013 22:15:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: o2 WordPress Plugin Expected To Be Available In Early 2014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=13244\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://www.wptavern.com/o2-wordpress-plugin-expected-to-be-available-in-early-2014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4158:\"<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/o2SiteLogo.jpg\" rel=\"prettyphoto[13244]\" rel=\"thumbnail\"><img class=\"aligncenter size-large wp-image-13316\" alt=\"o2 Site Logo\" src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/o2SiteLogo.jpg?resize=500%2C109\" /></a></p>\n<p>In 2008, Automattic created a WordPress theme entitled <a title=\"http://theme.wordpress.com/retired/prologue/\" href=\"http://theme.wordpress.com/retired/prologue/\">Prologue</a>. A year after its launch, Automattic released <a title=\"http://p2theme.com/\" href=\"http://p2theme.com/\">P2</a> to take the place of Prologue. P2 was a revolutionary theme as it enabled communication to happen in near real-time and arranged comments so that they were equally as important as blog posts. From 2009 to 2013, P2 handled <strong>80%</strong> of the communication that took place within the company. Earlier this year at WordCamp San Francisco, Beau Lebens who works at Automattic announced the successor to P2. It won&#8217;t be a theme. Instead, it will be a plugin entitled <a title=\"http://geto2.com/\" href=\"http://geto2.com/\">o2</a>. <span id=\"more-13244\"></span></p>\n<p>o2 is named after the section of the <a title=\"http://ma.tt/2011/09/automattic-creed/\" href=\"http://ma.tt/2011/09/automattic-creed/\">Automattic creed</a> that states &#8220;<em>I will communicate as much as possible, because it’s the oxygen of a distributed company</em>&#8220;. o2 was built from the ground up around the idea that communication is oxygen. In this light, the features of o2 make total sense:</p>\n<ul>\n<li>Intended to be used within a network</li>\n<li>Focused on the client side or frontend</li>\n<li>Native infinite scroll</li>\n<li>Improved real time commenting</li>\n<li>Cross-site Search (Search multiple o2 instances within a network)</li>\n<li>Cross-posting (Post on more than one o2 site at the same time)</li>\n<li>Keyword + Name Notifications</li>\n<li>Shared Tags</li>\n<li>Email Integration (Post and comment by email)</li>\n<li>Drag and drop media uploading</li>\n<li>Jetpack Integration</li>\n</ul>\n<p>While o2 is a plugin it will ship with a default theme called <strong>Breathe</strong> based on the <a title=\"http://underscores.me/\" href=\"http://underscores.me/\">Underscores starter theme</a>. o2 is being built as a platform so developers will be able to create plugins and themes to extend its capabilities.</p>\n<h3>The Progress Of o2</h3>\n<p>One of the downsides to o2 is that it will initially not contain any of the network functionality that was mentioned in <a href=\"http://wordpress.tv/2013/08/08/beau-lebens-taking-wordpress-to-the-front-end-with-o2/\" title=\"http://wordpress.tv/2013/08/08/beau-lebens-taking-wordpress-to-the-front-end-with-o2/\">Beau Lebens WordCamp</a> session. When I asked Beau to clarify, he responded:</p>\n<blockquote><p>The initial version is not using websockets, but the AJAX polling is much more efficient and reliable (and accurate) than it ever was in P2.</p>\n<p>We&#8217;ll still be playing with websockets at some point, but it hasn&#8217;t proven to be critical to making a great experience thus far, so we&#8217;ve pushed it back a bit as a priority. Instead, the commenting system will be an up to date version of P2 which gives us a better foundation to work on top of.</p></blockquote>\n<p>The initial announcement was on August 8th, 2013 but o2 has yet to be released. I reached out to Beau Lebens to get a status update on the project and asked when we might see it become available for public use. He told me that the team is very close to starting a controlled beta or alpha on WordPress.com. Testing will continue into the new year. Once the initial testing program concludes, we&#8217;ll likely see something made available for self installed WordPress users. We can expect this to happen sometime around <strong>February or March of 2014</strong>. Beau Lebens points out that these release dates are very rough estimates, and it depends largely on how things go with the initial trial group.</p>\n<h3>Watch Beau Lebens at WordCamp San Francisco 2013 Announce The o2 Plugin</h3>\n<div class=\"aligncenter\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Dec 2013 21:35:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: PrettyPress Plugin Reinvents WordPress Post Editing With Live Preview\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=13267\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://www.wptavern.com/prettypress-plugin-reinvents-wordpress-post-editing-with-live-preview\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2526:\"<p>The WordPress post editing experience is one of the next major features that will be evolving to meet the needs of modern publishers. We don&#8217;t know what that&#8217;s going to look like yet, but there&#8217;s a trend emerging where everyone is taking a stab at re-imagining the post editor. <a href=\"http://www.wptavern.com/splitdown-a-free-ghost-style-markdown-editor-for-wordpress\" target=\"_blank\">Free</a> and<a href=\"http://www.wptavern.com/barley-for-wordpress-a-revolutionary-inline-content-editor\" target=\"_blank\"> commercial</a> plugins are popping up all over the place, each with a different take on improving the publishing experience.</p>\n<p><a href=\"http://wordpress.org/plugins/prettypress/\" title=\"PrettyPress\" target=\"_blank\">PrettyPress</a> is one that landed in the WordPress plugin repository over the weekend. The plugin offers a live front-end preview of your post while you&#8217;re typing. <span id=\"more-13267\"></span></p>\n<div id=\"attachment_13272\" class=\"wp-caption aligncenter\"><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/prettypress-live-preview.png\" rel=\"prettyphoto[13267]\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/prettypress-live-preview.png?resize=900%2C463\" alt=\"PrettyPress Live Preview\" class=\"size-full wp-image-13272\" /></a><p class=\"wp-caption-text\">PrettyPress Live Preview</p></div>\n<p>Essentially, it&#8217;s a Ghost-style editor without the Markdown. You could, however, install another plugin to add Markdown capabilities.</p>\n<p>PrettyPress aims to streamline WordPress publishing by simplifying the editing layout. It removes the distraction of having to switch back and forth between the frontend and backend to preview post formatting. </p>\n<p>While testing the plugin, I appreciated the fact that it doesn&#8217;t completely take over the post/page editor. Instead, it places a &#8220;Launch PrettyPress&#8221; button in the sidebar of the editor so that users can select when to activate the side-by-side screen.</p>\n<p>The plugin uses Javascript and jQuery to create the side-by-side layout with live preview and the PrettyPress developer notes that larger posts may have some performance issues. This is one aspect of the plugin that they plan to improve in the future. If you like this style of editing experience and you want to test it out, download the <a href=\"http://wordpress.org/plugins/prettypress/\" target=\"_blank\">PrettyPress</a> plugin for free through your WordPress dashboard.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Dec 2013 18:35:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Matt: Lean Startup Talk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=43236\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"http://ma.tt/2013/12/lean-startup-talk/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:225:\"<p><span class=\"embed-youtube\"></span></p>\n<p>I spoke with Sarah Millstein at the Lean Startup Conference earlier in the week. After a bit of intro we talk about how Automattic iterates, approaches hiring, and management.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Dec 2013 17:03:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WordPress.tv: Chris Lema: You’re a Professional: How To Avoid Overshoot And Lost Profits\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=26701\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"http://wordpress.tv/2013/12/16/chris-lema-youre-a-professional-how-to-avoid-overshoot-and-lost-profits/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:725:\"<div id=\"v-vb1tqaLq-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/26701/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/26701/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=26701&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/16/chris-lema-youre-a-professional-how-to-avoid-overshoot-and-lost-profits/\"><img alt=\"Chris Lema: You’re a Professional: How To Avoid Overshoot And Lost Profits\" src=\"http://videos.videopress.com/vb1tqaLq/video-ee6701ec6f_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Dec 2013 14:34:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WordPress.tv: Ian Dunn: Implementing The MVC Pattern In WordPress Plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=27431\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"http://wordpress.tv/2013/12/16/ian-dunn-implementing-the-mvc-pattern-in-wordpress-plugins/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:701:\"<div id=\"v-zeI66kyo-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/27431/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/27431/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=27431&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/16/ian-dunn-implementing-the-mvc-pattern-in-wordpress-plugins/\"><img alt=\"Ian Dunn: Implementing The MVC Pattern In WordPress Plugins\" src=\"http://videos.videopress.com/zeI66kyo/video-aaaf5be89d_scruberthumbnail_0.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Dec 2013 13:22:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WordPress.tv: Pippin Williamson: Encouraging Community Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=27328\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"http://wordpress.tv/2013/12/15/pippin-williamson-encouraging-community-development/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:681:\"<div id=\"v-TuKqPfdp-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/27328/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/27328/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=27328&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/15/pippin-williamson-encouraging-community-development/\"><img alt=\"Pippin Williamson: Encouraging Community Development\" src=\"http://videos.videopress.com/TuKqPfdp/video-92ed1936ca_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Dec 2013 00:34:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Matt: Surveillance double-talk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=43241\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"http://ma.tt/2013/12/surveillance-double-talk/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:588:\"<p>Another Sunday, <a href=\"http://www.nytimes.com/2013/12/15/us/officials-say-us-may-never-know-extent-of-snowdens-leaks.html?pagewanted=all&_r=0\">another round of stories from the Snowden files</a>. I hope people don&#8217;t become fatigued of these continuous revelations, and it leads to change. Another good read is from the Atlantic <a href=\"http://www.theatlantic.com/politics/archive/2013/12/how-americans-were-deceived-about-cell-phone-location-data/282239/\">How Americans Were Deceived About Cell-Phone Location Data</a>. Precise but misleading language is a dangerous tool.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 15 Dec 2013 23:03:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WordPress.tv: Chip Bennett: Custom Layouts Without Using Page Templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=27281\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"http://wordpress.tv/2013/12/15/chip-bennett-custom-layouts-without-using-page-templates-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:693:\"<div id=\"v-XBDSZ2P8-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/27281/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/27281/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=27281&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/15/chip-bennett-custom-layouts-without-using-page-templates-2/\"><img alt=\"Chip Bennett: Custom Layouts Without Using Page Templates\" src=\"http://videos.videopress.com/XBDSZ2P8/video-343592a7f6_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 15 Dec 2013 13:42:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: WPWeekly Episode 131 – Talking Wordsesh With Chris Cochran\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=13263\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"http://www.wptavern.com/wpweekly-episode-131-talking-wordsesh-with-chris-cochran\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3134:\"<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/08/WordPressWeekly_albumart2.jpg\" rel=\"prettyphoto[13263]\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/08/WordPressWeekly_albumart2.jpg?resize=150%2C150\" alt=\"WordPress Weekly Cover Art\" class=\"alignright size-thumbnail wp-image-8715\" /></a> This weeks episode features <a href=\"http://christophercochran.me/\" title=\"http://christophercochran.me/\">Chris Cochran</a>, co-organizer of <a href=\"http://wordsesh.org/\" title=\"http://wordsesh.org/\">Wordsesh</a>. In this episode, we discussed the inspiration behind the event, Wordsesh 2, what may be coming with Wordsesh 3, and much more. We also talked about the release of WordPress 3.8, covered all of the new features and gave our thoughts on the new default theme, TwentyFourteen. Last but not least, I challenge you to figure out whether the sound you hear in this episode is a baby, or a kitten. Leave your answer in the comments.<span id=\"more-13263\"></span></p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"http://www.wptavern.com/wordpress-3-8-parker-released\" title=\"http://www.wptavern.com/wordpress-3-8-parker-released\">WordPress 3.8 Released</a><br />\n<a href=\"http://www.wptavern.com/get-more-admin-color-schemes-for-wordpress-3-8\" title=\"http://www.wptavern.com/get-more-admin-color-schemes-for-wordpress-3-8\">Get More Admin Color Schemes For WordPress 3.8</a><br />\n<a href=\"http://www.wptavern.com/coming-soon-an-issues-tracker-for-wordpress-documentation\" title=\"http://www.wptavern.com/coming-soon-an-issues-tracker-for-wordpress-documentation\">Coming Soon: An Issues Tracker for WordPress Documentation</a><br />\n<a href=\"http://www.wptavern.com/jetpack-2-7-introduces-google-publicize-support-and-adds-cloudup-oembed\" title=\"http://www.wptavern.com/jetpack-2-7-introduces-google-publicize-support-and-adds-cloudup-oembed\">Jetpack 2.7 Introduces Google+ Publicize Support and Adds Cloudup oEmbed</a><br />\n<a href=\"http://www.wptavern.com/envato-to-re-focus-on-community-after-earning-140m-in-2013\" title=\"http://www.wptavern.com/envato-to-re-focus-on-community-after-earning-140m-in-2013\">Envato To Re-Focus On Community After Lifetime Earnings Reach $140M</a><br />\n<a href=\"https://www.youtube.com/playlist?list=PL9bmvLB3RpG4DFZ0PCkAJbCMkn_Il06ns\" title=\"https://www.youtube.com/playlist?list=PL9bmvLB3RpG4DFZ0PCkAJbCMkn_Il06ns\">WordSesh 2 Video Playlist</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Friday, December 20th 3 P.M. Eastern &#8211; Special Guest Chris Lema</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #131:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 15 Dec 2013 08:55:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"WordPress.tv: Matthew Russo: The Money Is In The Details: How I Raised $27,780 In 3 Months Using WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=27238\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"http://wordpress.tv/2013/12/14/matthew-russo-the-money-is-in-the-details-how-i-raised-27780-in-3-months-using-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:758:\"<div id=\"v-NdSLTqYd-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/27238/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/27238/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=27238&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/14/matthew-russo-the-money-is-in-the-details-how-i-raised-27780-in-3-months-using-wordpress/\"><img alt=\"Matthew Russo: The Money Is In The Details: How I Raised $27,780 In 3 Months Using WordPress\" src=\"http://videos.videopress.com/NdSLTqYd/video-9d9ef408ca_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 14 Dec 2013 18:26:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WordPress.tv: Angie Meeker: WordPress For Startups\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=27292\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"http://wordpress.tv/2013/12/14/angie-meeker-wordpress-for-startups/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:655:\"<div id=\"v-WxmHeBiv-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/27292/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/27292/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=27292&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/14/angie-meeker-wordpress-for-startups/\"><img alt=\"Angie Meeker: WordPress For Startups\" src=\"http://videos.videopress.com/WxmHeBiv/video-f274e157bc_scruberthumbnail_0.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 14 Dec 2013 15:53:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"BuddyPress: BuddyPress.org updated to WordPress 3.8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://buddypress.org/?p=175498\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://buddypress.org/2013/12/buddypress-org-updated-to-wordpress-3-8/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:388:\"<p>A quick note that BuddyPress.org has been updated to WordPress 3.8. Also, BuddyPress 1.8 is fully compatible with the latest and greatest version of WordPress, so you can safely update knowing that BuddyPress will cooperate completely.</p>\n<p>We&#8217;ve also updated BuddyPress.org to run what will be BuddyPress 1.9, which we&#8217;re preparing to release on Monday, December 16.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 Dec 2013 21:13:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"John James Jacoby\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WordPress.tv: Jesse Petersen: Building Greater Profits Into Your WordPress Business\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=24105\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"http://wordpress.tv/2013/12/13/jesse-petersen-building-greater-profits-into-your-wordpress-business/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:721:\"<div id=\"v-OYCOeZeZ-1\" class=\"video-player\">\n</div><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/24105/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/24105/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=24105&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/12/13/jesse-petersen-building-greater-profits-into-your-wordpress-business/\"><img alt=\"Jesse Petersen: Building Greater Profits Into Your WordPress Business\" src=\"http://videos.videopress.com/OYCOeZeZ/video-169a0e013b_scruberthumbnail_0.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 Dec 2013 20:56:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: How to Use the British English Translation of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://www.wptavern.com/?p=13247\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"http://www.wptavern.com/how-to-use-the-british-english-translation-of-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2417:\"<p>If you want to use WordPress in the Queen’s English, you&#8217;re in luck. There&#8217;s an <a href=\"http://en-gb.wordpress.org/\" target=\"_blank\">en-gb translation</a> and it&#8217;s been updated for WordPress 3.8. With the new admin design, British English WordPress installs will spell words like &#8220;colour&#8221; and &#8220;customise&#8221; in the proper English style.</p>\n<div id=\"attachment_13249\" class=\"wp-caption aligncenter\"><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/en-gb-colours.png\" rel=\"prettyphoto[13247]\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/12/en-gb-colours.png?resize=466%2C303\" alt=\"en-gb Translation\" class=\"size-full wp-image-13249\" /></a><p class=\"wp-caption-text\">en_gb Translation</p></div>\n<p>The easiest way to get an installation that uses proper English is to download the full package from the <a href=\"http://en-gb.wordpress.org/\" target=\"_blank\">en_GB WordPress homepage</a>. This download offers the latest version of WordPress with the British translation files already in place and referenced in <em>wp-config.php</em>. Please note that installing this entire zip package is only useful if you&#8217;re starting from scratch.<span id=\"more-13247\"></span></p>\n<h3>How to Manually Add Translation Files for an Existing Site</h3>\n<p>If you have an existing site where you&#8217;d like to add British translation files, here&#8217;s how:</p>\n<p><strong>Step 1.</strong> Download the British English .mo language file from the en_GB homepage. You can pull this out of the /languages/ folder in the package. As a bonus, if you&#8217;re using Twenty Fourteen, you can also find a theme translation within this folder. </p>\n<p><strong>Step 2.</strong> Create a new directory under wp-content called languages:  <strong>/wp-content/languages/</strong></p>\n<p><strong>Step 3.</strong> Upload the en_GB.mo file to the languages directory.</p>\n<p><strong>Step 4.</strong> Add this line to your <em>wp-config.php</em> file in the languages section: </p>\n<pre>define(\'WPLANG\', \'en_GB\');</pre>\n<p>Save your changes to <em>wp-config.php</em> and upload it to your server. You should now have proper English displayed throughout your installation.</p>\n<p>Note that this same process applies to any other language files as well. Hopefully, this small courtesy will bring some cheer to our friends across the pond!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 Dec 2013 19:54:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 23 Dec 2013 16:55:29 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:14:\"content-length\";s:6:\"170393\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Mon, 23 Dec 2013 16:45:15 GMT\";s:4:\"x-nc\";s:11:\"HIT lax 250\";s:13:\"accept-ranges\";s:5:\"bytes\";}s:5:\"build\";s:14:\"20131205160303\";}", "no");
INSERT INTO `wp_options` VALUES("898", "_transient_timeout_feed_mod_867bd5c64f85878d03a060509cd2f92c", "1387860929", "no");
INSERT INTO `wp_options` VALUES("899", "_transient_feed_mod_867bd5c64f85878d03a060509cd2f92c", "1387817729", "no");
INSERT INTO `wp_options` VALUES("900", "_transient_timeout_dash_aa95765b5cc111c56d5993d476b1c2f0", "1387860930", "no");
INSERT INTO `wp_options` VALUES("901", "_transient_dash_aa95765b5cc111c56d5993d476b1c2f0", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://wordpress.tv/2013/12/23/media-we-are-here-and-where-are-we-going/\' title=\'    \'>WordPress.tv: Media: We Are Here And Where Are We Going?</a></li><li><a class=\'rsswidget\' href=\'http://wordpress.tv/2013/12/23/sara-cannon-be-the-unicorn/\' title=\'    \'>WordPress.tv: Sara Cannon: Be The Unicorn</a></li><li><a class=\'rsswidget\' href=\'http://wptavern.com/edit-flow-plugin-fixes-numerous-bugs-in-new-update\' title=\'On December 19th, an update to Edit Flow, a popular plugin used on multi-author blogs was released. Prior to December 19th, the most recent update was on January 30th, 2013. In previous articles, I outlined a number of issues that nearly forced me to stop using the plugin. The latest version fixes those problems and adds a few new features. The changelog for this release is a mile long but that’s a good thing. One of the most annoying bugs that has been addressed is that posts, pages, and custom post types can now be previewed correctly. This version also includes a new feature named Dashboard Notepad. The new dashboard widget provides an easy way to leave instructions or notes to other administrators or users of the site.  For those that extensively use the editorial comments functionality within Edit Flow, you’ll be pleased to know that subscriptions are now saved via AJAX, which means you can add or remove subscribers without hitting “Save Post“. This release also contains updates to the Japanese and Dutch localizations. Some other notable changes include:  You can now double-click to create a new post on the calendar or edit details associated with an existing post Subscribe to a post’s updates using a quick “Follow” link on Manage Posts, the Calendar, or Story Budget Assign a date and time to editorial metadata’s date field Modify which filters are used on the calendar and story budget, or add your own Scheduled publication time is now included in relevant email notifications Calendar and story budget module descriptions link to their respective pages in the admin for usability.  Since WPTavern became a multi-authored blog, Edit Flow has become an important plugin that helps manage the workflow and communication between authors. I’ve spoken to a number of people via email who love using Edit Flow. However, most of them stopped using it because of bugs and no sign of active development during 2013. One minor suggestion I have for a future update is to change the Edit Flow menu icon. It’s too hard to see when using a dark-colored admin color scheme. I hope this update is a sign of great things to come.\'>WPTavern: Edit Flow Plugin Fixes Numerous Bugs In New Update</a></li><li><a class=\'rsswidget\' href=\'http://wptavern.com/22-beautiful-free-wordpress-themes-from-2013\' title=\'2013 was an excellent year for finding beautiful themes in the official WordPress Themes Directory. The Theme Review Team has been breaking all kinds of records lately, averaging more than 80 new themes approved per month, according to Chip Bennett. With so many themes available, it can be difficult to sort through them all to find the best ones. We’ve hand-selected a few favorites from those that gained admission to the directory this year. These themes represent some of the most outstanding, well-designed themes created in 2013. Each theme has passed the Theme Review Team’s rigorous guidelines for admission to the WordPress.org directory, so you know it’s safe to install and free from malicious code. Grab a cup of coffee and start bookmarking your favorites. Snaps  Snaps is a popular portfolio theme created by the folks at Graph Paper Press. The homepage and archives pages have a grid layout that is ideal for showcasing portrait images and galleries. View Demo &amp; Download Ryu  Ryu is a minimalist blogging theme from Automattic that focuses on large, readable typography. The top panel has a hidden widget area and the background of image posts automatically changes to match the colors of the image. View Demo &amp; Download Hueman  Hueman is a magazine style theme that has quickly become a favorite on WordPress.org with more than 50,000 downloads already. On smaller devices the sidebars toggle for a great mobile viewing experience. This theme supports 10 post formats, has unlimited widget areas, social links and much more. View Demo &amp; Download WP Jurist  WP Jurist is a bold, responsive theme designed for law firms. The theme is bundled with a “People” plugin for displaying staff profiles. View Demo &amp; Download Untitled  The Untitled theme was created by the Theme Team at Automattic and features a full-bleed homepage slider. It was designed to showcase photos and videos. Although Untitled looks best without widgets, the theme does support a right sidebar. View Demo &amp; Download Nictitate-free  Nictitate is a more corporate style WordPress theme. It includes a layout manager for creating custom layout options on each page. View Demo &amp; Download Flounder  Flounder is a flat style blogging theme with support for post formats, including color and icons for each. It’s based on the Underscores theme, which is used by the Theme Team at WordPress.com.  View Demo &amp; Download Celebrate  Celebrate is built on top of the Hybrid Core framework. It features a responsive masonry layout, support for post formats and a custom header and background. View Demo &amp; Download Bearded  Bearded is a unique responsive theme that is well-suited to being used as a portfolio or an agency website. It supports the Custom Content Portfolio plugin to help you showcase your work. View Demo &amp; Download Serene  Serene is a beautiful, minimalist blogging theme created by the folks at Elegant Themes. The theme supports post formats and was designed to be easy on the eyes. View Demo &amp; Download Gridster-Lite  Created by the folks at Themefurnace, Gridster-lite is a grid-based portfolio theme. The theme sports a left sidebar and is responsive so it looks great on all screen sizes. View Demo &amp; Download Trvl  Trvl is a minimalist tumblelog theme with support for eight post formats. This theme was created by Automattic. It includes a custom header, menu and widgets above the footer. View Demo &amp; Download Inkness  Inkness is a responsive theme created by InkHive. The theme features a three column homepage, multiple page layouts, configurable sidebar locations, footer widgets and more. View Demo &amp; Download Houston  Houston is a child theme for the P2 blogging / collaboration theme. The layout responds nicely to devices and adds a new widget area under the posting box. View Demo &amp; Download Writr  Writr is a beautiful blogging theme from Automattic. This tumblelog theme includes six different color schemes and support for all post formats. View Demo &amp; Download Sublime Press  Sublime is an ultra-minimalist responsive blogging theme designed for writers. This theme has a content-oriented, centered layout and it does not include any widget areas. View Demo &amp; Download Mixfolio  Mixfolio is a grid-style portfolio theme developed by Graph Paper Press. The theme is responsive, supports post formats and includes an options panel for customizing details. View Demo &amp; Download Stargazer  Stargazer is a parent theme built on the Hybrid Core theme framework created by Justin Tadlock. It’s fully responsive, includes a custom background, custom header and more features for customizing the design. View Demo &amp; Download Asteria Lite  Asteria Lite is a responsive theme with an eye catching slider and a narrow/wide optional layout. It includes support for custom fonts, a maintenance mode feature, three page templates, social icons and more. View Demo &amp; Download Superhero  Superhero is another theme from Automattic. It features a sticky/fixed top menu, full-bleed featured Content area and images and subtle CSS3 transitions. View Demo &amp; Download Adamos  Adamos is a responsive theme that features a full-width slider. It includes an easy way to add your logo, custom header, featured areas and more. View Demo &amp; Download Twenty Fourteen  Twenty Fourteen is the latest default theme for WordPress. This theme features a magazine style layout with featured content areas arranged in a grid or a slider. Customize the theme with three different widget areas, a full-width page template and a nicely designed contributor page. View Demo &amp; Download\'>WPTavern: 22 Beautiful Free WordPress Themes From 2013</a></li><li><a class=\'rsswidget\' href=\'http://wptavern.com/create-custom-admin-color-schemes-directly-within-wordpress\' title=\'The new WordPress admin design released in 3.8 was created in such a way that it’s easy for developers to extend the feature and write their own color schemes. But for your average user who doesn’t know how to work with Sass, creating color schemes is probably not going to happen. Fortunately, someone has created a plugin that makes custom admin color schemes available to everyone. HS Custom Admin Theme is a new free plugin that lets you create your own admin color schemes in its settings panel via a user-friendly color picker. Up until now, the only way to get alternative color schemes was to use a plugin or go through the process of rolling your own. The HS Custom Admin Theme plugin makes it easy to design your own color palettes for the WordPress admin area, without knowing any CSS. Here’s an example of a custom color scheme I created on a test site:  The plugin records all of the color schemes you create and test so that you can always return to one made previously. You can essentially create a library of your favorite color palettes and change the admin according to your mood.  A few suggestions There are a few things I would change about how this plugin works. The most important one is the non-native placement of its settings panel. I would prefer the plugin placed its settings under the “Edit My Profile” screen where users are already trained to look for admin color schemes. It would also be really cool if each color selection updated live while editing. Other than that, the plugin works well for allowing users to make their own color selections and store them as a custom theme. HS Custom Admin Theme is the first plugin of its kind, but I anticipate there will be many more like it hitting the repository soon. \'>WPTavern: Create Custom Admin Color Schemes Directly Within WordPress</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("902", "_transient_timeout_feed_b9388c83948825c1edaef0d856b7b109", "1387860930", "no");
INSERT INTO `wp_options` VALUES("903", "_transient_feed_b9388c83948825c1edaef0d856b7b109", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress Plugins » View: Most Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wordpress.org/plugins/browse/popular/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress Plugins » View: Most Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Dec 2013 16:42:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:15:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"WordPress SEO by Yoast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"http://wordpress.org/plugins/wordpress-seo/#post-8321\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jan 2009 20:34:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"8321@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"Improve your WordPress SEO: Write better content and have a fully optimized WordPress site using the WordPress SEO plugin by Yoast.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Contact Form 7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://wordpress.org/plugins/contact-form-7/#post-2141\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Aug 2007 12:45:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2141@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Just another contact form plugin. Simple but flexible.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"All in One SEO Pack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://wordpress.org/plugins/all-in-one-seo-pack/#post-753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 30 Mar 2007 20:08:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"753@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"All in One SEO Pack is a WordPress SEO plugin to automatically optimize your Wordpress blog for Search Engines such as Google.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"uberdose\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Jetpack by WordPress.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wordpress.org/plugins/jetpack/#post-23862\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jan 2011 02:21:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"23862@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"Supercharge your WordPress site with powerful features previously only available to WordPress.com users.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Tim Moore\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Google XML Sitemaps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"http://wordpress.org/plugins/google-sitemap-generator/#post-132\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:31:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"132@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"This plugin will generate a special XML sitemap which will help search engines to better index your blog.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"Arnee\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"WPtouch Mobile Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://wordpress.org/plugins/wptouch/#post-5468\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 May 2008 04:58:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"5468@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"Create a slick mobile WordPress website with just a few clicks.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"BraveNewCode Inc.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Akismet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"http://wordpress.org/plugins/akismet/#post-15\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:11:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"15@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Akismet checks your comments against the Akismet web service to see if they look like spam or not.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress Importer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/plugins/wordpress-importer/#post-18101\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 May 2010 17:42:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"18101@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Import posts, pages, comments, custom fields, categories, tags and more from a WordPress export file.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brian Colinger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"TinyMCE Advanced\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"http://wordpress.org/plugins/tinymce-advanced/#post-2082\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jun 2007 15:00:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2082@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Enables the advanced features of TinyMCE, the WordPress WYSIWYG editor.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Andrew Ozz\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Broken Link Checker\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/plugins/broken-link-checker/#post-2441\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 08 Oct 2007 21:35:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2441@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"This plugin will check your posts, comments and other content for broken links and missing images, and notify you if any are found.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Janis Elsts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"NextGEN Gallery\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/plugins/nextgen-gallery/#post-1169\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Apr 2007 20:08:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"1169@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:122:\"The most popular WordPress gallery plugin and one of the most popular plugins of all time with over 7.5 million downloads.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Alex Rabe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Better WP Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/plugins/better-wp-security/#post-21738\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Oct 2010 22:06:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"21738@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"The easiest, most effective way to secure WordPress. Improve the security of any WordPress site in seconds.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Chris Wiegman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WooCommerce - excelling eCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"http://wordpress.org/plugins/woocommerce/#post-29860\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Sep 2011 08:13:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"29860@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"WooThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Google Analyticator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://wordpress.org/plugins/google-analyticator/#post-130\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:31:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"130@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"Adds the necessary JavaScript code to enable Google Analytics. Includes widgets for Analytics data display.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"cavemonkey50\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Contact Form\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/plugins/contact-form-plugin/#post-26890\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 May 2011 07:34:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"26890@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Add Contact Form to your WordPress website.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"bestwebsoft\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:45:\"http://wordpress.org/plugins/rss/view/popular\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:7:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 23 Dec 2013 16:55:30 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Thu, 01 Jan 2009 20:34:44 GMT\";s:4:\"x-nc\";s:11:\"HIT lax 250\";}s:5:\"build\";s:14:\"20131205160303\";}", "no");
INSERT INTO `wp_options` VALUES("904", "_transient_timeout_feed_mod_b9388c83948825c1edaef0d856b7b109", "1387860930", "no");
INSERT INTO `wp_options` VALUES("905", "_transient_feed_mod_b9388c83948825c1edaef0d856b7b109", "1387817730", "no");
INSERT INTO `wp_options` VALUES("906", "_transient_timeout_feed_77fa140e07ce53fe8c87136636f83d72", "1387860930", "no");
INSERT INTO `wp_options` VALUES("907", "_transient_feed_77fa140e07ce53fe8c87136636f83d72", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress Plugins » View: Newest\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://wordpress.org/plugins/browse/new/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress Plugins » View: Newest\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Dec 2013 16:22:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:15:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"SEO Stats Widget\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"http://wordpress.org/plugins/seo-stats-widget/#post-61976\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 21 Dec 2013 05:58:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61976@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Display SEO Statistics of blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"sunnyverma1984\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"WFS GooglePlay Thumbnail\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"http://wordpress.org/plugins/wfs-googleplay-thumbnail/#post-61916\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Dec 2013 14:58:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61916@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"This plugin helps users create slideshow with videos, images like googleplay\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"webfacescript\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Export Featured Images\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"http://wordpress.org/plugins/export-featured-images/#post-61946\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Dec 2013 14:58:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61946@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"Export Categories, Tags and Taxonomies\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"timersys\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"MEXP Flickr\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"http://wordpress.org/plugins/mexp-flickr/#post-61994\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 22 Dec 2013 11:09:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61994@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"Flickr extension for the Media Explorer.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Akeda Bagus\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"Internal Link Widget\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"http://wordpress.org/plugins/internal-link-widget/#post-61941\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Dec 2013 10:50:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61941@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"Enable a new widget to easily manage internal link to pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Martino Stenta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"DiskSpace\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"http://wordpress.org/plugins/diskspace/#post-61985\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 21 Dec 2013 13:24:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61985@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"Zeigt den Speicherplatz in einem Widget und im Dashboard an.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"Lukas\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Kiwi Logo Carousel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/plugins/kiwi-logo-carousel/#post-61908\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Dec 2013 10:23:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61908@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"Show your partners, clients or sponsors on your website in a logo carousel!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Bjorn Manintveld\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Post Featured Image Generator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://wordpress.org/plugins/post-featured-image-generator/#post-61902\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Dec 2013 05:54:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61902@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"Parse post content and automatically generate post featured image.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"belfisher\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Tweet this!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"http://wordpress.org/plugins/kiwi-tweet-this/#post-61911\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Dec 2013 11:59:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61911@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"Tweet a text with or without an specified URL\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Bjorn Manintveld\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Ivaldi Information API\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"http://wordpress.org/plugins/ivaldi-information-api/#post-61944\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Dec 2013 13:37:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61944@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"This is a plugin which provides an API for your WordPress-site to retrieve your site-information.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"ivaldi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Content Block Templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.org/plugins/content-block-templates/#post-61942\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Dec 2013 12:41:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61942@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"Adds content block, which require some html and css knowledge, to editor content.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"cogitsolutions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Sexy Author Bio\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"http://wordpress.org/plugins/sexy-author-bio/#post-62002\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 22 Dec 2013 20:07:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"62002@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"Adds a sexy, customizable author bio section below your posts.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"penguininitiatives\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Image Merger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"http://wordpress.org/plugins/image-merger/#post-61720\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 14 Dec 2013 17:48:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61720@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Plugin to merge multiple images.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"maartenhemmes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"Pushbullet Notifications for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.org/plugins/pushbullet-notification/#post-62004\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 22 Dec 2013 21:14:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"62004@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"Pushbullet Notifications allows your WordPress site to send push notifications straight to your iOS/Android device.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"ploufs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Website Rating\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/plugins/website-rating/#post-61937\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Dec 2013 07:39:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61937@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"Easy way to rate the overall website and display the rating values with colorful graph.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"vinoth06\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:41:\"http://wordpress.org/plugins/rss/view/new\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 23 Dec 2013 16:55:30 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:7:\"expires\";s:29:\"Mon, 23 Dec 2013 16:57:25 GMT\";s:13:\"cache-control\";s:0:\"\";s:6:\"pragma\";s:0:\"\";s:13:\"last-modified\";s:31:\"Mon, 23 Dec 2013 16:22:25 +0000\";s:4:\"x-nc\";s:11:\"HIT lax 250\";}s:5:\"build\";s:14:\"20131205160303\";}", "no");
INSERT INTO `wp_options` VALUES("908", "_transient_timeout_feed_mod_77fa140e07ce53fe8c87136636f83d72", "1387860930", "no");
INSERT INTO `wp_options` VALUES("909", "_transient_feed_mod_77fa140e07ce53fe8c87136636f83d72", "1387817730", "no");
INSERT INTO `wp_options` VALUES("910", "_transient_timeout_plugin_slugs", "1387904130", "no");
INSERT INTO `wp_options` VALUES("911", "_transient_plugin_slugs", "a:10:{i:0;s:19:\"akismet/akismet.php\";i:1;s:39:\"associate_goliath/associate_goliath.php\";i:2;s:27:\"att-youtube/att-youtube.php\";i:3;s:25:\"duplicator/duplicator.php\";i:4;s:49:\"floating-social-media-icon/acurax-social-icon.php\";i:5;s:9:\"hello.php\";i:6;s:30:\"jetpack-sharing/sharedaddy.php\";i:7;s:20:\"lazy-seo/lazyseo.php\";i:8;s:23:\"ml-slider/ml-slider.php\";i:9;s:25:\"ultimate-gallery/init.php\";}", "no");
INSERT INTO `wp_options` VALUES("912", "_transient_timeout_dash_de3249c4736ad3bd2cd29147c4a0d43e", "1387860930", "no");
INSERT INTO `wp_options` VALUES("913", "_transient_dash_de3249c4736ad3bd2cd29147c4a0d43e", "<h4>Most Popular</h4>\n<h5><a href=\'http://wordpress.org/plugins/wordpress-importer/\'>WordPress Importer</a></h5>&nbsp;<span>(<a href=\'plugin-install.php?tab=plugin-information&amp;plugin=wordpress-importer&amp;_wpnonce=3bfb87930d&amp;TB_iframe=true&amp;width=600&amp;height=800\' class=\'thickbox\' title=\'WordPress Importer\'>Install</a>)</span>\n<p>Import posts, pages, comments, custom fields, categories, tags and more from a WordPress export file.</p>\n<h4>Newest Plugins</h4>\n<h5><a href=\'http://wordpress.org/plugins/sexy-author-bio/\'>Sexy Author Bio</a></h5>&nbsp;<span>(<a href=\'plugin-install.php?tab=plugin-information&amp;plugin=sexy-author-bio&amp;_wpnonce=3020584df3&amp;TB_iframe=true&amp;width=600&amp;height=800\' class=\'thickbox\' title=\'Sexy Author Bio\'>Install</a>)</span>\n<p>Adds a sexy, customizable author bio section below your posts.</p>\n", "no");
INSERT INTO `wp_options` VALUES("915", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:39:\"https://wordpress.org/wordpress-3.8.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:39:\"https://wordpress.org/wordpress-3.8.zip\";s:10:\"no_content\";s:50:\"https://wordpress.org/wordpress-3.8-no-content.zip\";s:11:\"new_bundled\";s:51:\"https://wordpress.org/wordpress-3.8-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:3:\"3.8\";s:7:\"version\";s:3:\"3.8\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"3.8\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1387817778;s:15:\"version_checked\";s:3:\"3.8\";s:12:\"translations\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("916", "rewrite_rules", "a:67:{s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:20:\"(.?.+?)(/[0-9]+)?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:20:\"([^/]+)(/[0-9]+)?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("917", "can_compress_scripts", "1", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "fullwidth-template-notitle.php");
INSERT INTO `wp_postmeta` VALUES("8", "2", "_edit_lock", "1386448822:1");
INSERT INTO `wp_postmeta` VALUES("9", "2", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("10", "8", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("11", "8", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("12", "8", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("13", "8", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("14", "8", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("15", "8", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("16", "8", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("17", "8", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("21", "10", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("22", "10", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("23", "10", "_edit_lock", "1386321461:1");
INSERT INTO `wp_postmeta` VALUES("33", "13", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("34", "13", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("35", "13", "_menu_item_object_id", "10");
INSERT INTO `wp_postmeta` VALUES("36", "13", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("37", "13", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("38", "13", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("39", "13", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("40", "13", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("42", "16", "ml-slider_settings", "a:32:{s:4:\"type\";s:4:\"flex\";s:6:\"random\";s:5:\"false\";s:8:\"cssClass\";s:0:\"\";s:8:\"printCss\";s:4:\"true\";s:7:\"printJs\";s:4:\"true\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"300\";s:3:\"spw\";i:7;s:3:\"sph\";i:5;s:5:\"delay\";s:4:\"5000\";s:6:\"sDelay\";i:30;s:7:\"opacity\";d:0.6999999999999999555910790149937383830547332763671875;s:10:\"titleSpeed\";i:500;s:6:\"effect\";s:4:\"fade\";s:10:\"navigation\";s:4:\"true\";s:5:\"links\";s:4:\"true\";s:10:\"hoverPause\";s:4:\"true\";s:5:\"theme\";s:7:\"default\";s:9:\"direction\";s:10:\"horizontal\";s:7:\"reverse\";s:5:\"false\";s:14:\"animationSpeed\";s:3:\"600\";s:8:\"prevText\";s:1:\"<\";s:8:\"nextText\";s:1:\">\";s:6:\"slices\";i:15;s:6:\"center\";s:5:\"false\";s:9:\"smartCrop\";s:4:\"true\";s:12:\"carouselMode\";s:5:\"false\";s:6:\"easing\";s:6:\"linear\";s:8:\"autoPlay\";s:4:\"true\";s:11:\"thumb_width\";i:150;s:12:\"thumb_height\";i:100;s:12:\"smoothHeight\";s:5:\"false\";}");
INSERT INTO `wp_postmeta` VALUES("43", "17", "_wp_attached_file", "2013/12/apple-16672_640.jpg");
INSERT INTO `wp_postmeta` VALUES("44", "17", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:640;s:6:\"height\";i:426;s:4:\"file\";s:27:\"2013/12/apple-16672_640.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"apple-16672_640-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"apple-16672_640-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:8;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:13:\"Canon EOS 50D\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"55\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.004\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("45", "18", "_wp_attached_file", "2013/12/belly-2354_640.jpg");
INSERT INTO `wp_postmeta` VALUES("46", "18", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:640;s:6:\"height\";i:426;s:4:\"file\";s:26:\"2013/12/belly-2354_640.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"belly-2354_640-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"belly-2354_640-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:8;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:13:\"Canon EOS 50D\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"55\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.004\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("47", "19", "_wp_attached_file", "2013/12/belly-2473_640.jpg");
INSERT INTO `wp_postmeta` VALUES("48", "19", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:640;s:6:\"height\";i:426;s:4:\"file\";s:26:\"2013/12/belly-2473_640.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"belly-2473_640-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"belly-2473_640-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:8;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:13:\"Canon EOS 50D\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"33\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.004\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("49", "20", "_wp_attached_file", "2013/12/salad-210717_640.jpg");
INSERT INTO `wp_postmeta` VALUES("50", "20", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:640;s:6:\"height\";i:480;s:4:\"file\";s:28:\"2013/12/salad-210717_640.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"salad-210717_640-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"salad-210717_640-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:2.79999999999999982236431605997495353221893310546875;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DSC-W90\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"5.8\";s:3:\"iso\";s:3:\"400\";s:13:\"shutter_speed\";s:5:\"0.125\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("51", "17", "ml-slider_type", "image");
INSERT INTO `wp_postmeta` VALUES("52", "17", "_wp_attachment_backup_sizes", "a:2:{s:15:\"resized-700x300\";a:5:{s:4:\"path\";s:117:\"/home1/anton241/public_html/norestrictionrights.com/weightloss/wp-content/uploads/2013/12/apple-16672_640-700x300.jpg\";s:4:\"file\";s:27:\"apple-16672_640-700x300.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"resized-640x274\";a:5:{s:4:\"path\";s:117:\"/home1/anton241/public_html/norestrictionrights.com/weightloss/wp-content/uploads/2013/12/apple-16672_640-640x274.jpg\";s:4:\"file\";s:27:\"apple-16672_640-640x274.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:274;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("53", "18", "ml-slider_type", "image");
INSERT INTO `wp_postmeta` VALUES("54", "18", "_wp_attachment_backup_sizes", "a:2:{s:15:\"resized-700x300\";a:5:{s:4:\"path\";s:116:\"/home1/anton241/public_html/norestrictionrights.com/weightloss/wp-content/uploads/2013/12/belly-2354_640-700x300.jpg\";s:4:\"file\";s:26:\"belly-2354_640-700x300.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"resized-640x274\";a:5:{s:4:\"path\";s:116:\"/home1/anton241/public_html/norestrictionrights.com/weightloss/wp-content/uploads/2013/12/belly-2354_640-640x274.jpg\";s:4:\"file\";s:26:\"belly-2354_640-640x274.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:274;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("55", "20", "ml-slider_type", "image");
INSERT INTO `wp_postmeta` VALUES("56", "20", "_wp_attachment_backup_sizes", "a:2:{s:15:\"resized-700x300\";a:5:{s:4:\"path\";s:118:\"/home1/anton241/public_html/norestrictionrights.com/weightloss/wp-content/uploads/2013/12/salad-210717_640-700x300.jpg\";s:4:\"file\";s:28:\"salad-210717_640-700x300.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"resized-640x274\";a:5:{s:4:\"path\";s:118:\"/home1/anton241/public_html/norestrictionrights.com/weightloss/wp-content/uploads/2013/12/salad-210717_640-640x274.jpg\";s:4:\"file\";s:28:\"salad-210717_640-640x274.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:274;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("57", "19", "ml-slider_type", "image");
INSERT INTO `wp_postmeta` VALUES("58", "19", "_wp_attachment_backup_sizes", "a:2:{s:15:\"resized-700x300\";a:5:{s:4:\"path\";s:116:\"/home1/anton241/public_html/norestrictionrights.com/weightloss/wp-content/uploads/2013/12/belly-2473_640-700x300.jpg\";s:4:\"file\";s:26:\"belly-2473_640-700x300.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"resized-640x274\";a:5:{s:4:\"path\";s:116:\"/home1/anton241/public_html/norestrictionrights.com/weightloss/wp-content/uploads/2013/12/belly-2473_640-640x274.jpg\";s:4:\"file\";s:26:\"belly-2473_640-640x274.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:274;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("59", "23", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("60", "23", "_edit_lock", "1386341639:1");
INSERT INTO `wp_postmeta` VALUES("63", "25", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("64", "25", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("65", "25", "_menu_item_object_id", "1");
INSERT INTO `wp_postmeta` VALUES("66", "25", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("67", "25", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("68", "25", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("69", "25", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("70", "25", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("75", "27", "_wp_attached_file", "2013/12/apple-16672_6401.jpg");
INSERT INTO `wp_postmeta` VALUES("76", "27", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:640;s:6:\"height\";i:426;s:4:\"file\";s:28:\"2013/12/apple-16672_6401.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"apple-16672_6401-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"apple-16672_6401-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:8;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:13:\"Canon EOS 50D\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"55\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.004\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("77", "28", "_wp_attached_file", "2013/12/apple-19309_640.jpg");
INSERT INTO `wp_postmeta` VALUES("78", "28", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:426;s:6:\"height\";i:640;s:4:\"file\";s:27:\"2013/12/apple-19309_640.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"apple-19309_640-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"apple-19309_640-199x300.jpg\";s:5:\"width\";i:199;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:16;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:20:\"Canon EOS 5D Mark II\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"85\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("81", "31", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("82", "31", "_edit_lock", "1386341777:1");
INSERT INTO `wp_postmeta` VALUES("85", "33", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("86", "33", "_edit_lock", "1386343092:1");
INSERT INTO `wp_postmeta` VALUES("87", "34", "_wp_attached_file", "2013/12/kid-164472_640.jpg");
INSERT INTO `wp_postmeta` VALUES("88", "34", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:424;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2013/12/kid-164472_640.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"kid-164472_640-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"kid-164472_640-198x300.jpg\";s:5:\"width\";i:198;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:4;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:11:\"NIKON D5100\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"22\";s:3:\"iso\";s:3:\"400\";s:13:\"shutter_speed\";s:4:\"0.01\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("91", "36", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("92", "36", "_edit_lock", "1386343059:1");
INSERT INTO `wp_postmeta` VALUES("93", "37", "_wp_attached_file", "2013/12/boy-183306_640.jpg");
INSERT INTO `wp_postmeta` VALUES("94", "37", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:640;s:6:\"height\";i:491;s:4:\"file\";s:26:\"2013/12/boy-183306_640.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"boy-183306_640-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"boy-183306_640-300x230.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:5.5999999999999996447286321199499070644378662109375;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:11:\"NIKON D3200\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"55\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:4:\"0.04\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("99", "40", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("100", "40", "_edit_lock", "1386343498:1");
INSERT INTO `wp_postmeta` VALUES("103", "43", "_wp_attached_file", "2013/12/cream-cheese-181530_640.jpg");
INSERT INTO `wp_postmeta` VALUES("104", "43", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:640;s:6:\"height\";i:428;s:4:\"file\";s:35:\"2013/12/cream-cheese-181530_640.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"cream-cheese-181530_640-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"cream-cheese-181530_640-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:5.29999999999999982236431605997495353221893310546875;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D60\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"46\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:14:\"0.166666666667\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("115", "40", "lazy_seo_meta_key", "Weight Loss");
INSERT INTO `wp_postmeta` VALUES("116", "40", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("117", "36", "lazy_seo_meta_key", "Weight Loss");
INSERT INTO `wp_postmeta` VALUES("118", "36", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("119", "33", "lazy_seo_meta_key", "Weight Loss");
INSERT INTO `wp_postmeta` VALUES("120", "33", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("121", "31", "lazy_seo_meta_key", "Weight Loss");
INSERT INTO `wp_postmeta` VALUES("122", "31", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("123", "23", "lazy_seo_meta_key", "Weight Loss");
INSERT INTO `wp_postmeta` VALUES("124", "23", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("125", "10", "lazy_seo_meta_key", "");
INSERT INTO `wp_postmeta` VALUES("126", "10", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("127", "48", "_wp_attached_file", "2013/12/hypno.jpg");
INSERT INTO `wp_postmeta` VALUES("128", "48", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:300;s:6:\"height\";i:200;s:4:\"file\";s:17:\"2013/12/hypno.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"hypno-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("129", "49", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("130", "49", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("131", "49", "_menu_item_object_id", "5");
INSERT INTO `wp_postmeta` VALUES("132", "49", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("133", "49", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("134", "49", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("135", "49", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("136", "49", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("138", "50", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("139", "50", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("140", "50", "_menu_item_object_id", "4");
INSERT INTO `wp_postmeta` VALUES("141", "50", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("142", "50", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("143", "50", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("144", "50", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("145", "50", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("147", "51", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("148", "51", "_edit_lock", "1386357420:1");
INSERT INTO `wp_postmeta` VALUES("149", "52", "_wp_attached_file", "2013/12/main-book.jpeg");
INSERT INTO `wp_postmeta` VALUES("150", "52", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:125;s:6:\"height\";i:193;s:4:\"file\";s:22:\"2013/12/main-book.jpeg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"main-book-125x150.jpeg\";s:5:\"width\";i:125;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("153", "51", "lazy_seo_meta_key", "Weight Loss");
INSERT INTO `wp_postmeta` VALUES("154", "51", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("157", "55", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("158", "55", "_edit_lock", "1386357157:1");
INSERT INTO `wp_postmeta` VALUES("159", "56", "_wp_attached_file", "2013/12/exercise-86200_640.jpg");
INSERT INTO `wp_postmeta` VALUES("160", "56", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:640;s:6:\"height\";i:426;s:4:\"file\";s:30:\"2013/12/exercise-86200_640.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"exercise-86200_640-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"exercise-86200_640-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("163", "55", "lazy_seo_meta_key", "Weight Loss");
INSERT INTO `wp_postmeta` VALUES("164", "55", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("167", "59", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("168", "59", "_edit_lock", "1386357455:1");
INSERT INTO `wp_postmeta` VALUES("169", "60", "_wp_attached_file", "2013/12/active-15844_640.jpg");
INSERT INTO `wp_postmeta` VALUES("170", "60", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:426;s:6:\"height\";i:640;s:4:\"file\";s:28:\"2013/12/active-15844_640.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"active-15844_640-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"active-15844_640-199x300.jpg\";s:5:\"width\";i:199;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:8;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:13:\"Canon EOS 50D\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"55\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.004\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("171", "61", "_wp_attached_file", "2013/12/aerobics-18884_640.jpg");
INSERT INTO `wp_postmeta` VALUES("172", "61", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:426;s:6:\"height\";i:640;s:4:\"file\";s:30:\"2013/12/aerobics-18884_640.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"aerobics-18884_640-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"aerobics-18884_640-199x300.jpg\";s:5:\"width\";i:199;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:16;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:20:\"Canon EOS 5D Mark II\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"85\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("175", "59", "lazy_seo_meta_key", "Weight Loss");
INSERT INTO `wp_postmeta` VALUES("176", "59", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("185", "65", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("186", "65", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("187", "65", "_menu_item_object_id", "6");
INSERT INTO `wp_postmeta` VALUES("188", "65", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("189", "65", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("190", "65", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("191", "65", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("192", "65", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("194", "66", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("195", "66", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("196", "66", "_menu_item_object_id", "7");
INSERT INTO `wp_postmeta` VALUES("197", "66", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("198", "66", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("199", "66", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("200", "66", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("201", "66", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("203", "56", "ml-slider_type", "image");
INSERT INTO `wp_postmeta` VALUES("204", "56", "_wp_attachment_backup_sizes", "a:1:{s:15:\"resized-640x274\";a:5:{s:4:\"path\";s:120:\"/home1/anton241/public_html/norestrictionrights.com/weightloss/wp-content/uploads/2013/12/exercise-86200_640-640x274.jpg\";s:4:\"file\";s:30:\"exercise-86200_640-640x274.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:274;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("209", "68", "asg_version", "04.02.01");
INSERT INTO `wp_postmeta` VALUES("210", "68", "asg_amazon_market", "US");
INSERT INTO `wp_postmeta` VALUES("211", "68", "asg_item_id", "B00CLDF68A");
INSERT INTO `wp_postmeta` VALUES("212", "68", "asg_amazon_data", "a:13:{s:4:\"ASIN\";s:10:\"B00CLDF68A\";s:13:\"DetailPageURL\";s:222:\"http://www.amazon.com/Garcinia-Cambogia-Extract-Supplement-Suppressant/dp/B00CLDF68A%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00CLDF68A\";s:9:\"ItemLinks\";a:1:{s:8:\"ItemLink\";a:7:{i:0;a:2:{s:11:\"Description\";s:17:\"Technical Details\";s:3:\"URL\";s:232:\"http://www.amazon.com/Garcinia-Cambogia-Extract-Supplement-Suppressant/dp/tech-data/B00CLDF68A%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CLDF68A\";}i:1;a:2:{s:11:\"Description\";s:20:\"Add To Baby Registry\";s:3:\"URL\";s:212:\"http://www.amazon.com/gp/registry/baby/add-item.html%3Fasin.0%3DB00CLDF68A%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CLDF68A\";}i:2;a:2:{s:11:\"Description\";s:23:\"Add To Wedding Registry\";s:3:\"URL\";s:215:\"http://www.amazon.com/gp/registry/wedding/add-item.html%3Fasin.0%3DB00CLDF68A%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CLDF68A\";}i:3;a:2:{s:11:\"Description\";s:15:\"Add To Wishlist\";s:3:\"URL\";s:216:\"http://www.amazon.com/gp/registry/wishlist/add-item.html%3Fasin.0%3DB00CLDF68A%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CLDF68A\";}i:4;a:2:{s:11:\"Description\";s:13:\"Tell A Friend\";s:3:\"URL\";s:181:\"http://www.amazon.com/gp/pdp/taf/B00CLDF68A%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CLDF68A\";}i:5;a:2:{s:11:\"Description\";s:20:\"All Customer Reviews\";s:3:\"URL\";s:185:\"http://www.amazon.com/review/product/B00CLDF68A%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CLDF68A\";}i:6;a:2:{s:11:\"Description\";s:10:\"All Offers\";s:3:\"URL\";s:187:\"http://www.amazon.com/gp/offer-listing/B00CLDF68A%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CLDF68A\";}}}s:9:\"SalesRank\";s:6:\"133375\";s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41TY6K2QTiL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"37\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41TY6K2QTiL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:2:\"79\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/41TY6K2QTiL.jpg\";s:6:\"Height\";s:3:\"500\";s:5:\"Width\";s:3:\"246\";}s:9:\"ImageSets\";a:1:{s:8:\"ImageSet\";a:7:{s:11:\"@attributes\";a:1:{s:8:\"Category\";s:7:\"primary\";}s:11:\"SwatchImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41TY6K2QTiL._SL30_.jpg\";s:6:\"Height\";s:2:\"30\";s:5:\"Width\";s:2:\"15\";}s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41TY6K2QTiL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"37\";}s:14:\"ThumbnailImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41TY6K2QTiL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"37\";}s:9:\"TinyImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41TY6K2QTiL._SL110_.jpg\";s:6:\"Height\";s:3:\"110\";s:5:\"Width\";s:2:\"54\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41TY6K2QTiL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:2:\"79\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/41TY6K2QTiL.jpg\";s:6:\"Height\";s:3:\"500\";s:5:\"Width\";s:3:\"246\";}}}s:14:\"ItemAttributes\";a:19:{s:7:\"Binding\";s:17:\"Health and Beauty\";s:5:\"Brand\";s:3:\"Inc\";s:3:\"EAN\";s:13:\"0095225797231\";s:7:\"EANList\";a:1:{s:14:\"EANListElement\";s:13:\"0095225797231\";}s:7:\"Feature\";a:5:{i:0;s:61:\"Holy Grail of Weight Loss, Newest, Fastest Natural Fat Burner\";i:1;s:58:\"Dual Action Fat Buster and Appetite Suppression Supplement\";i:2;s:50:\"Naturally Inhibits The Fat Production in Your Body\";i:3;s:81:\"Helps Your Body Naturally Lose 2 to 3 Time More Fat Than Diet and Excercise Alone\";i:4;s:84:\"Quickly Works to Decrease Bad Cholesterol by 10 to 30% and Increase Good Cholesterol\";}s:5:\"Label\";s:3:\"INC\";s:9:\"ListPrice\";a:3:{s:6:\"Amount\";s:4:\"4999\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$49.99\";}s:12:\"Manufacturer\";s:3:\"INC\";s:3:\"MPN\";s:10:\"INCGC50-60\";s:17:\"PackageDimensions\";a:4:{s:6:\"Height\";s:3:\"120\";s:6:\"Length\";s:3:\"340\";s:6:\"Weight\";s:1:\"2\";s:5:\"Width\";s:3:\"120\";}s:15:\"PackageQuantity\";s:1:\"1\";s:10:\"PartNumber\";s:10:\"INCGC50-60\";s:12:\"ProductGroup\";s:17:\"Health and Beauty\";s:15:\"ProductTypeName\";s:20:\"HEALTH_PERSONAL_CARE\";s:9:\"Publisher\";s:3:\"INC\";s:6:\"Studio\";s:3:\"INC\";s:5:\"Title\";s:213:\"Garcinia Cambogia Extract - Premium 50% HCA Extract With Potassium And Calcium - As Seen On TV Easy Weight Loss Supplement, Natural Appetite Suppressant. Garcina Is the Best Fat Burner That Works For Women and Men\";s:3:\"UPC\";s:12:\"095225797231\";s:7:\"UPCList\";a:1:{s:14:\"UPCListElement\";s:12:\"095225797231\";}}s:12:\"OfferSummary\";a:5:{s:14:\"LowestNewPrice\";a:3:{s:6:\"Amount\";s:4:\"2997\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$29.97\";}s:8:\"TotalNew\";s:1:\"2\";s:9:\"TotalUsed\";s:1:\"0\";s:16:\"TotalCollectible\";s:1:\"0\";s:16:\"TotalRefurbished\";s:1:\"0\";}s:6:\"Offers\";a:4:{s:11:\"TotalOffers\";s:1:\"1\";s:15:\"TotalOfferPages\";s:1:\"1\";s:13:\"MoreOffersUrl\";s:187:\"http://www.amazon.com/gp/offer-listing/B00CLDF68A%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CLDF68A\";s:5:\"Offer\";a:3:{s:8:\"Merchant\";a:1:{s:4:\"Name\";s:7:\"Gigaweb\";}s:15:\"OfferAttributes\";a:1:{s:9:\"Condition\";s:3:\"New\";}s:12:\"OfferListing\";a:7:{s:14:\"OfferListingId\";s:170:\"%2BoOFJQrENub5FszPoUh6lSuJEC9uehedJlqYovYiPhLKU7Hel4hnDnOMj7q9HsA5SgVPhbK1%2BW3YSGCnhw4mcuOr0WFpRybyY%2BcgTBNjnVFkhSMorwAu9t%2FAMj3zcXZyo00eZu5xLlqgn8We%2Bx9NZpeapF4DClKu\";s:5:\"Price\";a:3:{s:6:\"Amount\";s:4:\"2997\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$29.97\";}s:11:\"AmountSaved\";a:3:{s:6:\"Amount\";s:4:\"2002\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$20.02\";}s:15:\"PercentageSaved\";s:2:\"40\";s:12:\"Availability\";s:25:\"Usually ships in 24 hours\";s:22:\"AvailabilityAttributes\";a:3:{s:16:\"AvailabilityType\";s:3:\"now\";s:12:\"MinimumHours\";s:1:\"0\";s:12:\"MaximumHours\";s:1:\"0\";}s:31:\"IsEligibleForSuperSaverShipping\";s:1:\"1\";}}}s:15:\"CustomerReviews\";a:2:{s:9:\"IFrameURL\";s:198:\"http://www.amazon.com/reviews/iframe?akid=AKIAJULJCU4YH7LDDYQA&alinkCode=xm2&asin=B00CLDF68A&atag=freetos-20&exp=2013-12-16T07%3A32%3A29Z&v=2&sig=ycO%2FOqUgej%2BldV4BcruHB%2B5fDvOVdfbqJiNtBiclkIo%3D\";s:10:\"HasReviews\";s:4:\"true\";}s:16:\"EditorialReviews\";a:1:{s:15:\"EditorialReview\";a:3:{s:6:\"Source\";s:19:\"Product Description\";s:7:\"Content\";s:1843:\"<b>Garcinia Cambogia Extract - Premium 50% HCA Extract With Potassium And Calcium</b><br><br> \nWhat it Is<br><br>\nPure Garcinia Cambogia is much more than weight loss pills that will help you get rid of some of the extra weight on your body. Many of the weight loss pills work by helping you lose the excess water in your body. This can give you good results when you start, but you will quickly hit a wall and stop losing any more weight. It is very easy to lose 10 pounds in a week just by losing the water weight.<br><br>\n\nThe Pure Garcinia Cambogia does not help you lose the water weight that you have. It helps you lose the fat on your body and the weight that is associated with that. It helps boost your metabolism. That gives you more energy throughout the day. That energy will also help you burn more calories which will contribute to your weight loss. The extra calories that your body is using will come from the fat that is stored on your body.<br><br>\nThe supplement will also help prevent your body from storing any new fat. That means that once you lose the extra fat that you had on your body, you will not replace it with new fat. This is a weight loss supplement that will not only help you get to the weight that you want; it will allow you to stay there.<br><br>\n\nHow to Use It<br><br>\nThere are two different ways to use this product. You can use it to help you lose weight and you can use it to help you keep the weight off. The dosages depend on what you are using the supplement for. If you want to lose weight, you take 3 capsules at least 30 minutes before a meal and no more than 2 hours before a meal. 2 to 3 capsules should also be taken after dinner to prevent any late night cravings you might normally experience. This will help curb your appetite and will help your body to burn the fat that is stored on it.\";s:16:\"IsLinkSuppressed\";s:1:\"0\";}}}");
INSERT INTO `wp_postmeta` VALUES("213", "68", "asg_product_details", "a:4:{s:15:\"Shipping Weight\";s:10:\"0.3 ounces\";s:6:\"Origin\";s:13:\" Made in USA\";s:4:\"ASIN\";s:10:\"B00CLDF68A\";s:3:\"UPC\";s:12:\"095225797231\";}");
INSERT INTO `wp_postmeta` VALUES("214", "68", "asg_star_rating", "3.9");
INSERT INTO `wp_postmeta` VALUES("215", "68", "asg_customer_reviews", "a:10:{i:0;a:5:{s:5:\"title\";s:25:\"Great Pill, Small Package\";s:4:\"star\";s:3:\"5.0\";s:4:\"date\";s:13:\"July 17, 2013\";s:6:\"author\";a:3:{s:3:\"url\";s:67:\"/gp/pdp/profile/A3E3L48LMUB0RV/ref=cm_cr_pr_pdp/187-6366360-9988620\";s:4:\"name\";s:7:\"James H\";s:7:\"address\";s:3:\"USA\";}s:4:\"text\";s:348:\"Its hard to believe that such a small package such as a pill you swallow before eating can pack a punch (for weight loss)<br />But Garcinia Cambogia is definately the best thing to come around since diet soda!<br />After taking these pills I can just go without eating and not be hungry. I of course try and eat something because not eating is bad.\";}i:1;a:5:{s:5:\"title\";s:14:\"Working Great!\";s:4:\"star\";s:3:\"5.0\";s:4:\"date\";s:13:\"July 14, 2013\";s:6:\"author\";a:3:{s:3:\"url\";s:66:\"/gp/pdp/profile/A5K77YGB5HM6C/ref=cm_cr_pr_pdp/187-6366360-9988620\";s:4:\"name\";s:3:\"RHL\";s:7:\"address\";s:0:\"\";}s:4:\"text\";s:1019:\"I\'ve had this Garcinia Cambogia Extract from Innovative Nutraceuticals for a couple of weeks now. I ordered it together with their Raspberry Ketones supplement, which is also very good.<br /><br />I take a Garcinia capsule in the morning before breakfast (which helps me feel full without eating a ton for breakfast), and again in the evening when I start to get a little hungry after dinner (which helps me feel satisfied and avoid midnight snacks). For me, twice a day seems to be doing the trick.<br /><br />Overall, I\'ve already lost some weight, and I don\'t feel tired or anxious like can happen with lower-quality pills full of stimulants. I also take their ketones before lunch and before dinner, to help increase metabolism and burn fat. This combination has been effective for me.<br /><br />If you are busy like I am, and you need to back off on the calories and lose some weight, I would recommend that you try this Garcinia product, and also consider trying their Raspberry Ketones with it. It works for me!\";}i:2;a:5:{s:5:\"title\";s:38:\"Lost And Still Dropping! ***~~~*** : )\";s:4:\"star\";s:3:\"5.0\";s:4:\"date\";s:13:\"June 28, 2013\";s:6:\"author\";a:3:{s:3:\"url\";s:67:\"/gp/pdp/profile/A31WUERWT46IKN/ref=cm_cr_pr_pdp/187-6366360-9988620\";s:4:\"name\";s:10:\"islandgal7\";s:7:\"address\";s:0:\"\";}s:4:\"text\";s:486:\"Like i said before i truly love the Garcinia Cambogia, Because it really works i have lost so much weight while on the Garcinia Cambogia and that is why i ordered so much of it. and i truly feel that all should try it. i know that all have heard about this product. so you should all know how powerful it is and that it really works. you\'ll never know until you try it. so GET your bottle or bottles now and start enjoying watching all that weight leave your body! Thanks! : ) ***~~~***\";}i:3;a:5:{s:5:\"title\";s:39:\"this is a liar because is not work.....\";s:4:\"star\";s:3:\"2.0\";s:4:\"date\";s:12:\"July 1, 2013\";s:6:\"author\";a:3:{s:3:\"url\";s:67:\"/gp/pdp/profile/A1XUGHG7ORXN0A/ref=cm_cr_pr_pdp/187-6366360-9988620\";s:4:\"name\";s:12:\"areli schaub\";s:7:\"address\";s:0:\"\";}s:4:\"text\";s:106:\"is not working,i yes waste my money,i really want the good or real one please tell my where I can fiend...\";}i:4;a:5:{s:5:\"title\";s:23:\"I am not hungery at all\";s:4:\"star\";s:3:\"5.0\";s:4:\"date\";s:13:\"July 25, 2013\";s:6:\"author\";a:3:{s:3:\"url\";s:66:\"/gp/pdp/profile/ABV3YZDXADUFX/ref=cm_cr_pr_pdp/187-6366360-9988620\";s:4:\"name\";s:5:\"Terri\";s:7:\"address\";s:0:\"\";}s:4:\"text\";s:99:\"This is a great product. I have no appetite. I hope to loose some weight now with this product now.\";}i:5;a:5:{s:5:\"title\";s:14:\"Great product!\";s:4:\"star\";s:3:\"5.0\";s:4:\"date\";s:13:\"July 16, 2013\";s:6:\"author\";a:3:{s:3:\"url\";s:67:\"/gp/pdp/profile/A312TVY5P8489R/ref=cm_cr_pr_pdp/187-6366360-9988620\";s:4:\"name\";s:47:\"Dr. Robert E. Champion \"Dr. Robert E. Champion\"\";s:7:\"address\";s:11:\"South Texas\";}s:4:\"text\";s:237:\"Works well in keeping the hunger pangs away. I like using this product about 30 minutes prior to my meal , 3 times per day. It seems to help me in staving off that need to eat in between meals also! I would recommend this product highly.\";}i:6;a:5:{s:5:\"title\";s:41:\"And the pounds still keep falling........\";s:4:\"star\";s:3:\"5.0\";s:4:\"date\";s:13:\"July 14, 2013\";s:6:\"author\";a:3:{s:3:\"url\";s:66:\"/gp/pdp/profile/ADNKMRK5PBXQP/ref=cm_cr_pr_pdp/187-6366360-9988620\";s:4:\"name\";s:7:\"Arlie 2\";s:7:\"address\";s:0:\"\";}s:4:\"text\";s:251:\"Have taken many products that \"claim\" to work but this one does. No jittery feelings or any bad side effects like other weight loss products I have tried. Just use as directed, and noticed I was not as hungry and feel great. Highly recommend this one!\";}i:7;a:5:{s:5:\"title\";s:28:\"Really Works for Weight Loss\";s:4:\"star\";s:3:\"5.0\";s:4:\"date\";s:12:\"July 8, 2013\";s:6:\"author\";a:3:{s:3:\"url\";s:66:\"/gp/pdp/profile/AYVBGONQ2AVXB/ref=cm_cr_pr_pdp/187-6366360-9988620\";s:4:\"name\";s:33:\"FarieTinkerBell \"FarieTinkerBell\"\";s:7:\"address\";s:12:\"Mesa, AZ USA\";}s:4:\"text\";s:195:\"I have searched that Garcinia Cambogia really works for losing weight and help to get rid of some of the extra weight on our body. I love garcinia it also helps to curb your cravings quite a bit!\";}i:8;a:5:{s:5:\"title\";s:8:\"It Works\";s:4:\"star\";s:3:\"5.0\";s:4:\"date\";s:12:\"July 9, 2013\";s:6:\"author\";a:3:{s:3:\"url\";s:67:\"/gp/pdp/profile/A31YVKLJDYS66W/ref=cm_cr_pr_pdp/187-6366360-9988620\";s:4:\"name\";s:6:\"muuurl\";s:7:\"address\";s:0:\"\";}s:4:\"text\";s:412:\"Ordered it for my wife when a friend of mine recommended this to me after he lost 15 pounds in 2 months.<br />Don\'t expect a miracle,like with every other weight loss product out there u still need to control your calorie intake and do some moderate exercises<br />It helped my wife control her hunger and she lost 4 pounds in about a week and a half.<br />There\'s a reason Dr OZ backing this product it works !!\";}i:9;a:5:{s:5:\"title\";s:10:\"unreal....\";s:4:\"star\";s:3:\"1.0\";s:4:\"date\";s:12:\"May 29, 2013\";s:6:\"author\";a:3:{s:3:\"url\";s:66:\"/gp/pdp/profile/AJRU5C8O08IBP/ref=cm_cr_pr_pdp/187-6366360-9988620\";s:4:\"name\";s:14:\"amazoncustomer\";s:7:\"address\";s:0:\"\";}s:4:\"text\";s:242:\"this is so unreal, look at what other products the first 10 5 star\'s have reviewed... they all reviewed nearly the same products and they are almost all diet pills... I had no idea this stuff went on at Amazon, can they do something about it?\";}}");
INSERT INTO `wp_postmeta` VALUES("216", "68", "asg_last_refresh_attempt", "1387092751");
INSERT INTO `wp_postmeta` VALUES("217", "68", "asg_update_timestamp", "1387092751");
INSERT INTO `wp_postmeta` VALUES("220", "69", "asg_version", "04.02.01");
INSERT INTO `wp_postmeta` VALUES("221", "69", "asg_amazon_market", "US");
INSERT INTO `wp_postmeta` VALUES("222", "69", "asg_item_id", "B00EBD3XGA");
INSERT INTO `wp_postmeta` VALUES("223", "69", "asg_amazon_data", "a:13:{s:4:\"ASIN\";s:10:\"B00EBD3XGA\";s:13:\"DetailPageURL\";s:216:\"http://www.amazon.com/Coffee-Extract-Natural-Supplement-Capsules/dp/B00EBD3XGA%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00EBD3XGA\";s:9:\"ItemLinks\";a:1:{s:8:\"ItemLink\";a:7:{i:0;a:2:{s:11:\"Description\";s:17:\"Technical Details\";s:3:\"URL\";s:226:\"http://www.amazon.com/Coffee-Extract-Natural-Supplement-Capsules/dp/tech-data/B00EBD3XGA%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00EBD3XGA\";}i:1;a:2:{s:11:\"Description\";s:20:\"Add To Baby Registry\";s:3:\"URL\";s:212:\"http://www.amazon.com/gp/registry/baby/add-item.html%3Fasin.0%3DB00EBD3XGA%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00EBD3XGA\";}i:2;a:2:{s:11:\"Description\";s:23:\"Add To Wedding Registry\";s:3:\"URL\";s:215:\"http://www.amazon.com/gp/registry/wedding/add-item.html%3Fasin.0%3DB00EBD3XGA%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00EBD3XGA\";}i:3;a:2:{s:11:\"Description\";s:15:\"Add To Wishlist\";s:3:\"URL\";s:216:\"http://www.amazon.com/gp/registry/wishlist/add-item.html%3Fasin.0%3DB00EBD3XGA%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00EBD3XGA\";}i:4;a:2:{s:11:\"Description\";s:13:\"Tell A Friend\";s:3:\"URL\";s:181:\"http://www.amazon.com/gp/pdp/taf/B00EBD3XGA%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00EBD3XGA\";}i:5;a:2:{s:11:\"Description\";s:20:\"All Customer Reviews\";s:3:\"URL\";s:185:\"http://www.amazon.com/review/product/B00EBD3XGA%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00EBD3XGA\";}i:6;a:2:{s:11:\"Description\";s:10:\"All Offers\";s:3:\"URL\";s:187:\"http://www.amazon.com/gp/offer-listing/B00EBD3XGA%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00EBD3XGA\";}}}s:9:\"SalesRank\";s:6:\"417018\";s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41ZIyp802DL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"75\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41ZIyp802DL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:3:\"160\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/41ZIyp802DL.jpg\";s:6:\"Height\";s:3:\"500\";s:5:\"Width\";s:3:\"500\";}s:9:\"ImageSets\";a:1:{s:8:\"ImageSet\";a:7:{s:11:\"@attributes\";a:1:{s:8:\"Category\";s:7:\"primary\";}s:11:\"SwatchImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41ZIyp802DL._SL30_.jpg\";s:6:\"Height\";s:2:\"30\";s:5:\"Width\";s:2:\"30\";}s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41ZIyp802DL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"75\";}s:14:\"ThumbnailImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41ZIyp802DL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"75\";}s:9:\"TinyImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41ZIyp802DL._SL110_.jpg\";s:6:\"Height\";s:3:\"110\";s:5:\"Width\";s:3:\"110\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41ZIyp802DL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:3:\"160\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/41ZIyp802DL.jpg\";s:6:\"Height\";s:3:\"500\";s:5:\"Width\";s:3:\"500\";}}}s:14:\"ItemAttributes\";a:18:{s:7:\"Binding\";s:17:\"Health and Beauty\";s:5:\"Brand\";s:19:\"Nature\'s Excellence\";s:3:\"EAN\";s:13:\"0765857929910\";s:7:\"EANList\";a:1:{s:14:\"EANListElement\";s:13:\"0765857929910\";}s:7:\"Feature\";a:5:{i:0;s:117:\"Nature\'s Excellence is 100% Natural High Quality Green Coffee Bean Extract- Zero Fillers, Zero Artificial Ingredients\";i:1;s:49:\"DOUBLE STRENGTH FORMULA 800MG- Full 30-Day Supply\";i:2;s:90:\"Includes Green Coffee Bean Extract Antioxidant GCA (standardized to 50% Cholorogenic Acid)\";i:3;s:71:\"Non-Stimulating. Safe and Effective Way to Lose Weight. No Side Effects\";i:4;s:57:\"Pure and Potent Supporting Weight Loss For All Body Types\";}s:14:\"ItemDimensions\";a:4:{s:6:\"Height\";s:3:\"440\";s:6:\"Length\";s:3:\"220\";s:6:\"Weight\";s:2:\"15\";s:5:\"Width\";s:3:\"220\";}s:5:\"Label\";s:19:\"Nature\'s Excellence\";s:12:\"Manufacturer\";s:19:\"Nature\'s Excellence\";s:3:\"MPN\";s:5:\"NEGCB\";s:15:\"PackageQuantity\";s:1:\"1\";s:10:\"PartNumber\";s:5:\"NEGCB\";s:12:\"ProductGroup\";s:17:\"Health and Beauty\";s:15:\"ProductTypeName\";s:20:\"HEALTH_PERSONAL_CARE\";s:9:\"Publisher\";s:19:\"Nature\'s Excellence\";s:6:\"Studio\";s:19:\"Nature\'s Excellence\";s:5:\"Title\";s:84:\"Green Coffee Bean Extract 800mg with GCA Natural Weight Loss Supplement, 60 Capsules\";s:3:\"UPC\";s:12:\"765857929910\";s:7:\"UPCList\";a:1:{s:14:\"UPCListElement\";s:12:\"765857929910\";}}s:12:\"OfferSummary\";a:5:{s:14:\"LowestNewPrice\";a:3:{s:6:\"Amount\";s:4:\"2999\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$29.99\";}s:8:\"TotalNew\";s:1:\"1\";s:9:\"TotalUsed\";s:1:\"0\";s:16:\"TotalCollectible\";s:1:\"0\";s:16:\"TotalRefurbished\";s:1:\"0\";}s:6:\"Offers\";a:3:{s:11:\"TotalOffers\";s:1:\"0\";s:15:\"TotalOfferPages\";s:1:\"0\";s:13:\"MoreOffersUrl\";s:1:\"0\";}s:15:\"CustomerReviews\";a:2:{s:9:\"IFrameURL\";s:198:\"http://www.amazon.com/reviews/iframe?akid=AKIAJULJCU4YH7LDDYQA&alinkCode=xm2&asin=B00EBD3XGA&atag=freetos-20&exp=2013-12-24T16%3A55%3A01Z&v=2&sig=%2FwMsbWhrKnMLZ2heR2Nm5DcKgWJVt%2FgOxyvI%2BcrMaME%3D\";s:10:\"HasReviews\";s:5:\"false\";}s:16:\"EditorialReviews\";a:1:{s:15:\"EditorialReview\";a:3:{s:6:\"Source\";s:19:\"Product Description\";s:7:\"Content\";s:565:\"Green Coffee Bean Extract has been clinically studied and successfully proven to be a great source for weight loss management. The Diabetes, Metabolic Syndrome and Obesity journal used GCA green coffee with 50% cholrogenic acid to perform a clinical study and participants had amazing results.  Green Coffee causes the body to burn sugar and fat. It slowly releasing sugar into the bloodstream.  Because sugar turns into fat, Green Coffee Bean Extract helps to prevent bulidup of sugar in the body. Green Coffee Bean burns blocks and stops fat naturally and safely.\";s:16:\"IsLinkSuppressed\";s:1:\"0\";}}}");
INSERT INTO `wp_postmeta` VALUES("224", "69", "asg_product_details", "a:5:{s:18:\"Product Dimensions\";s:35:\"2.2 x 2.2 x 4.4 inches ; 2.4 ounces\";s:15:\"Shipping Weight\";s:10:\"2.4 ounces\";s:6:\"Origin\";s:13:\" Made in USA\";s:4:\"ASIN\";s:10:\"B00EBD3XGA\";s:3:\"UPC\";s:12:\"765857929910\";}");
INSERT INTO `wp_postmeta` VALUES("225", "69", "asg_last_refresh_attempt", "1387817703");
INSERT INTO `wp_postmeta` VALUES("226", "69", "asg_update_timestamp", "1387817703");
INSERT INTO `wp_postmeta` VALUES("227", "69", "lazy_seo_meta_key", "Weight Loss");
INSERT INTO `wp_postmeta` VALUES("228", "69", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("229", "68", "lazy_seo_meta_key", "Weight Loss");
INSERT INTO `wp_postmeta` VALUES("230", "68", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("233", "70", "asg_version", "04.02.01");
INSERT INTO `wp_postmeta` VALUES("234", "70", "asg_amazon_market", "US");
INSERT INTO `wp_postmeta` VALUES("235", "70", "asg_item_id", "B00BIR8OMK");
INSERT INTO `wp_postmeta` VALUES("236", "70", "asg_amazon_data", "a:13:{s:4:\"ASIN\";s:10:\"B00BIR8OMK\";s:13:\"DetailPageURL\";s:223:\"http://www.amazon.com/BodySuperior-Bundle-Raspberry-Advanced-Supplement/dp/B00BIR8OMK%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00BIR8OMK\";s:9:\"ItemLinks\";a:1:{s:8:\"ItemLink\";a:7:{i:0;a:2:{s:11:\"Description\";s:17:\"Technical Details\";s:3:\"URL\";s:233:\"http://www.amazon.com/BodySuperior-Bundle-Raspberry-Advanced-Supplement/dp/tech-data/B00BIR8OMK%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00BIR8OMK\";}i:1;a:2:{s:11:\"Description\";s:20:\"Add To Baby Registry\";s:3:\"URL\";s:212:\"http://www.amazon.com/gp/registry/baby/add-item.html%3Fasin.0%3DB00BIR8OMK%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00BIR8OMK\";}i:2;a:2:{s:11:\"Description\";s:23:\"Add To Wedding Registry\";s:3:\"URL\";s:215:\"http://www.amazon.com/gp/registry/wedding/add-item.html%3Fasin.0%3DB00BIR8OMK%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00BIR8OMK\";}i:3;a:2:{s:11:\"Description\";s:15:\"Add To Wishlist\";s:3:\"URL\";s:216:\"http://www.amazon.com/gp/registry/wishlist/add-item.html%3Fasin.0%3DB00BIR8OMK%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00BIR8OMK\";}i:4;a:2:{s:11:\"Description\";s:13:\"Tell A Friend\";s:3:\"URL\";s:181:\"http://www.amazon.com/gp/pdp/taf/B00BIR8OMK%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00BIR8OMK\";}i:5;a:2:{s:11:\"Description\";s:20:\"All Customer Reviews\";s:3:\"URL\";s:185:\"http://www.amazon.com/review/product/B00BIR8OMK%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00BIR8OMK\";}i:6;a:2:{s:11:\"Description\";s:10:\"All Offers\";s:3:\"URL\";s:187:\"http://www.amazon.com/gp/offer-listing/B00BIR8OMK%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00BIR8OMK\";}}}s:9:\"SalesRank\";s:6:\"667530\";s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/411qs8IwDjL._SL75_.jpg\";s:6:\"Height\";s:2:\"62\";s:5:\"Width\";s:2:\"75\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/411qs8IwDjL._SL160_.jpg\";s:6:\"Height\";s:3:\"133\";s:5:\"Width\";s:3:\"160\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/411qs8IwDjL.jpg\";s:6:\"Height\";s:3:\"416\";s:5:\"Width\";s:3:\"500\";}s:9:\"ImageSets\";a:1:{s:8:\"ImageSet\";a:7:{s:11:\"@attributes\";a:1:{s:8:\"Category\";s:7:\"primary\";}s:11:\"SwatchImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/411qs8IwDjL._SL30_.jpg\";s:6:\"Height\";s:2:\"25\";s:5:\"Width\";s:2:\"30\";}s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/411qs8IwDjL._SL75_.jpg\";s:6:\"Height\";s:2:\"62\";s:5:\"Width\";s:2:\"75\";}s:14:\"ThumbnailImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/411qs8IwDjL._SL75_.jpg\";s:6:\"Height\";s:2:\"62\";s:5:\"Width\";s:2:\"75\";}s:9:\"TinyImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/411qs8IwDjL._SL110_.jpg\";s:6:\"Height\";s:2:\"92\";s:5:\"Width\";s:3:\"110\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/411qs8IwDjL._SL160_.jpg\";s:6:\"Height\";s:3:\"133\";s:5:\"Width\";s:3:\"160\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/411qs8IwDjL.jpg\";s:6:\"Height\";s:3:\"416\";s:5:\"Width\";s:3:\"500\";}}}s:14:\"ItemAttributes\";a:12:{s:7:\"Binding\";s:17:\"Health and Beauty\";s:5:\"Brand\";s:12:\"BodySuperior\";s:7:\"Feature\";a:5:{i:0;s:111:\"BodySuperior Bundle of 3 - Contains One(1) Garcinia Cambogia 60 caps and Two(2) Raspberry Ketone 500mg, 90 caps\";i:1;s:74:\"Garcinia Cambogia Naturally Reduces Appetite and Disrupts Formation of Fat\";i:2;s:79:\"Raspberry Ketone and Garcinia both Suppress Appetite and Reduce Water Retention\";i:3;s:71:\"Garcinia is a Natural Fat Buster and Supports Healthy Weight Management\";i:4;s:102:\"Raspberry Ketone is an excellent weight loss and body re-composition agent: Burn fat and build muscle!\";}s:14:\"ItemDimensions\";a:1:{s:6:\"Weight\";s:2:\"70\";}s:5:\"Label\";s:12:\"BodySuperior\";s:12:\"Manufacturer\";s:12:\"BodySuperior\";s:17:\"PackageDimensions\";a:4:{s:6:\"Height\";s:3:\"240\";s:6:\"Length\";s:3:\"700\";s:6:\"Weight\";s:2:\"35\";s:5:\"Width\";s:3:\"440\";}s:12:\"ProductGroup\";s:17:\"Health and Beauty\";s:15:\"ProductTypeName\";s:20:\"HEALTH_PERSONAL_CARE\";s:9:\"Publisher\";s:12:\"BodySuperior\";s:6:\"Studio\";s:12:\"BodySuperior\";s:5:\"Title\";s:164:\"BodySuperior Bundle - 3 Items: Two Raspberry Ketones Advanced Weight Loss Supplement 500mg - 90 Capsules and BodySuperior Garcinia Cambogia Fat Burner - 60 Capsules\";}s:12:\"OfferSummary\";a:5:{s:14:\"LowestNewPrice\";a:3:{s:6:\"Amount\";s:4:\"4095\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$40.95\";}s:8:\"TotalNew\";s:1:\"2\";s:9:\"TotalUsed\";s:1:\"0\";s:16:\"TotalCollectible\";s:1:\"0\";s:16:\"TotalRefurbished\";s:1:\"0\";}s:6:\"Offers\";a:4:{s:11:\"TotalOffers\";s:1:\"1\";s:15:\"TotalOfferPages\";s:1:\"1\";s:13:\"MoreOffersUrl\";s:187:\"http://www.amazon.com/gp/offer-listing/B00BIR8OMK%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00BIR8OMK\";s:5:\"Offer\";a:3:{s:8:\"Merchant\";a:1:{s:4:\"Name\";s:20:\"Health & Beauty Pros\";}s:15:\"OfferAttributes\";a:1:{s:9:\"Condition\";s:3:\"New\";}s:12:\"OfferListing\";a:5:{s:14:\"OfferListingId\";s:170:\"Mn7SUDlH32BQEjz55pBn7vmo4C41q%2FSyfQmVjWrc2ffgbAjWKcl3zjxktNuyjGJNCZokgnCu5MBUwoRri7s9fnQNQkUIdq%2BCyzxZjMsGBpvp0K%2Fl7IOTVdR5OocU%2FOkjCvjvfPH%2BUmotZ3EnadJzmxAVmYSqVd29\";s:5:\"Price\";a:3:{s:6:\"Amount\";s:4:\"4095\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$40.95\";}s:12:\"Availability\";s:25:\"Usually ships in 24 hours\";s:22:\"AvailabilityAttributes\";a:3:{s:16:\"AvailabilityType\";s:3:\"now\";s:12:\"MinimumHours\";s:1:\"0\";s:12:\"MaximumHours\";s:1:\"0\";}s:31:\"IsEligibleForSuperSaverShipping\";s:1:\"1\";}}}s:15:\"CustomerReviews\";a:2:{s:9:\"IFrameURL\";s:192:\"http://www.amazon.com/reviews/iframe?akid=AKIAJULJCU4YH7LDDYQA&alinkCode=xm2&asin=B00BIR8OMK&atag=freetos-20&exp=2013-12-08T22%3A38%3A04Z&v=2&sig=24ac8BHbN3Qq4qIf4LYFOheqHw0XU9pyuremd3aZQ6I%3D\";s:10:\"HasReviews\";s:5:\"false\";}s:16:\"EditorialReviews\";a:1:{s:15:\"EditorialReview\";a:3:{s:6:\"Source\";s:19:\"Product Description\";s:7:\"Content\";s:1294:\"BodySuperior Bundle - Each Bundle Includes One(1) Garcinia Cambogia 60 caps, and Two(2) Raspberry Ketone 500mg, 90 caps\n\nRaspberry Ketone by BodySuperior has been professionally formulated by our team of chemists to contain the highest concentration of pure raspberry ketone extract available on the market. Raspberry Ketone (RK) is a powerful aromatic compound extracted from fresh red raspberries (Rubus idaeus). The structure of RK is similar to the structures of synephrine and capsaicin, other powerful fat loss agents. These compounds have been shown to exert fat loss actions and alter the pathways of lipid metabolism. In addition to proper diet and exercise, supplementing with pure raspberry ketone extract like the premium form found in our product can help you rapidly lose excess body fat while preserving and even toning lean muscle. \n\nGarcinia Cambogia Fat Burner uses the purest extract from a plant commonly know as tamarind.  The native Indonesian fruit, also called Garcinia Combogia, is a pumpkin shaped fruit and has been used for natural appetite control and healthy energy levels.  The natural compound Hydroxycitric acid (HCA) interrupts the conversion of sugar and starch into fat and disrupts the production of the neuropeptide responsible for the sensation of hunger.\";s:16:\"IsLinkSuppressed\";s:1:\"0\";}}}");
INSERT INTO `wp_postmeta` VALUES("237", "70", "asg_product_details", "a:3:{s:11:\"Item Weight\";s:11:\"11.2 ounces\";s:15:\"Shipping Weight\";s:11:\"11.7 ounces\";s:4:\"ASIN\";s:10:\"B00BIR8OMK\";}");
INSERT INTO `wp_postmeta` VALUES("238", "70", "asg_last_refresh_attempt", "1386455886");
INSERT INTO `wp_postmeta` VALUES("239", "70", "asg_update_timestamp", "1386455886");
INSERT INTO `wp_postmeta` VALUES("242", "71", "asg_version", "04.02.01");
INSERT INTO `wp_postmeta` VALUES("243", "71", "asg_amazon_market", "US");
INSERT INTO `wp_postmeta` VALUES("244", "71", "asg_item_id", "B00CX5FH26");
INSERT INTO `wp_postmeta` VALUES("245", "71", "asg_amazon_data", "a:13:{s:4:\"ASIN\";s:10:\"B00CX5FH26\";s:13:\"DetailPageURL\";s:222:\"http://www.amazon.com/Garcinia-Cambogia-Extract-Supplement-Suppressant/dp/B00CX5FH26%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00CX5FH26\";s:9:\"ItemLinks\";a:1:{s:8:\"ItemLink\";a:7:{i:0;a:2:{s:11:\"Description\";s:17:\"Technical Details\";s:3:\"URL\";s:232:\"http://www.amazon.com/Garcinia-Cambogia-Extract-Supplement-Suppressant/dp/tech-data/B00CX5FH26%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CX5FH26\";}i:1;a:2:{s:11:\"Description\";s:20:\"Add To Baby Registry\";s:3:\"URL\";s:212:\"http://www.amazon.com/gp/registry/baby/add-item.html%3Fasin.0%3DB00CX5FH26%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CX5FH26\";}i:2;a:2:{s:11:\"Description\";s:23:\"Add To Wedding Registry\";s:3:\"URL\";s:215:\"http://www.amazon.com/gp/registry/wedding/add-item.html%3Fasin.0%3DB00CX5FH26%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CX5FH26\";}i:3;a:2:{s:11:\"Description\";s:15:\"Add To Wishlist\";s:3:\"URL\";s:216:\"http://www.amazon.com/gp/registry/wishlist/add-item.html%3Fasin.0%3DB00CX5FH26%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CX5FH26\";}i:4;a:2:{s:11:\"Description\";s:13:\"Tell A Friend\";s:3:\"URL\";s:181:\"http://www.amazon.com/gp/pdp/taf/B00CX5FH26%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CX5FH26\";}i:5;a:2:{s:11:\"Description\";s:20:\"All Customer Reviews\";s:3:\"URL\";s:185:\"http://www.amazon.com/review/product/B00CX5FH26%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CX5FH26\";}i:6;a:2:{s:11:\"Description\";s:10:\"All Offers\";s:3:\"URL\";s:187:\"http://www.amazon.com/gp/offer-listing/B00CX5FH26%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CX5FH26\";}}}s:9:\"SalesRank\";s:6:\"359548\";s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41-FiOsdvWL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"39\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41-FiOsdvWL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:2:\"84\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/41-FiOsdvWL.jpg\";s:6:\"Height\";s:3:\"500\";s:5:\"Width\";s:3:\"263\";}s:9:\"ImageSets\";a:1:{s:8:\"ImageSet\";a:3:{i:0;a:7:{s:11:\"@attributes\";a:1:{s:8:\"Category\";s:7:\"primary\";}s:11:\"SwatchImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41-FiOsdvWL._SL30_.jpg\";s:6:\"Height\";s:2:\"30\";s:5:\"Width\";s:2:\"16\";}s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41-FiOsdvWL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"39\";}s:14:\"ThumbnailImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41-FiOsdvWL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"39\";}s:9:\"TinyImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41-FiOsdvWL._SL110_.jpg\";s:6:\"Height\";s:3:\"110\";s:5:\"Width\";s:2:\"58\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41-FiOsdvWL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:2:\"84\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/41-FiOsdvWL.jpg\";s:6:\"Height\";s:3:\"500\";s:5:\"Width\";s:3:\"263\";}}i:1;a:7:{s:11:\"@attributes\";a:1:{s:8:\"Category\";s:7:\"variant\";}s:11:\"SwatchImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41Ei6a8aEvL._SL30_.jpg\";s:6:\"Height\";s:2:\"30\";s:5:\"Width\";s:2:\"15\";}s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41Ei6a8aEvL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"39\";}s:14:\"ThumbnailImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41Ei6a8aEvL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"39\";}s:9:\"TinyImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41Ei6a8aEvL._SL110_.jpg\";s:6:\"Height\";s:3:\"110\";s:5:\"Width\";s:2:\"57\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41Ei6a8aEvL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:2:\"83\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/41Ei6a8aEvL.jpg\";s:6:\"Height\";s:3:\"500\";s:5:\"Width\";s:3:\"258\";}}i:2;a:7:{s:11:\"@attributes\";a:1:{s:8:\"Category\";s:7:\"variant\";}s:11:\"SwatchImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/418mMQ5QVQL._SL30_.jpg\";s:6:\"Height\";s:2:\"30\";s:5:\"Width\";s:2:\"16\";}s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/418mMQ5QVQL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"40\";}s:14:\"ThumbnailImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/418mMQ5QVQL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"40\";}s:9:\"TinyImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/418mMQ5QVQL._SL110_.jpg\";s:6:\"Height\";s:3:\"110\";s:5:\"Width\";s:2:\"58\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/418mMQ5QVQL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:2:\"84\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/418mMQ5QVQL.jpg\";s:6:\"Height\";s:3:\"500\";s:5:\"Width\";s:3:\"264\";}}}}s:14:\"ItemAttributes\";a:19:{s:7:\"Binding\";s:17:\"Health and Beauty\";s:5:\"Brand\";s:3:\"Inc\";s:3:\"EAN\";s:13:\"0095225797330\";s:7:\"EANList\";a:1:{s:14:\"EANListElement\";s:13:\"0095225797330\";}s:7:\"Feature\";a:5:{i:0;s:117:\"Garcinia Cambogia Extract - Premium Ultra Pure 65% HCA Extract With Chromium Potassium And Calcium 1000mg Per Serving\";i:1;s:61:\"Holy Grail of Weight Loss, Newest, Fastest Natural Fat Burner\";i:2;s:111:\"Dual Action Fat Buster and Appetite Suppression Supplement - Naturally Inhibits The Fat Production in Your Body\";i:3;s:81:\"Helps Your Body Naturally Lose 2 to 3 Time More Fat Than Diet and Excercise Alone\";i:4;s:84:\"Quickly Works to Decrease Bad Cholesterol by 10 to 30% and Increase Good Cholesterol\";}s:5:\"Label\";s:3:\"INC\";s:9:\"ListPrice\";a:3:{s:6:\"Amount\";s:4:\"4999\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$49.99\";}s:12:\"Manufacturer\";s:3:\"INC\";s:3:\"MPN\";s:11:\"GCE65-INC60\";s:17:\"PackageDimensions\";a:3:{s:6:\"Height\";s:3:\"200\";s:6:\"Length\";s:3:\"400\";s:5:\"Width\";s:3:\"200\";}s:15:\"PackageQuantity\";s:1:\"1\";s:10:\"PartNumber\";s:11:\"GCE65-INC60\";s:12:\"ProductGroup\";s:17:\"Health and Beauty\";s:15:\"ProductTypeName\";s:20:\"HEALTH_PERSONAL_CARE\";s:9:\"Publisher\";s:3:\"INC\";s:6:\"Studio\";s:3:\"INC\";s:5:\"Title\";s:266:\"Garcinia Cambogia Extract - Premium Ultra Pure 65% HCA Extract With Chromium Potassium And Calcium 1000mg Per Serving - As Seen On TV Easy Weight Loss Supplement, Natural Appetite Suppressant. Garcina Is the Best Fat Burner That Works For Women and Men - 60 Capsules\";s:3:\"UPC\";s:12:\"095225797330\";s:7:\"UPCList\";a:1:{s:14:\"UPCListElement\";s:12:\"095225797330\";}}s:12:\"OfferSummary\";a:5:{s:14:\"LowestNewPrice\";a:3:{s:6:\"Amount\";s:4:\"3297\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$32.97\";}s:8:\"TotalNew\";s:1:\"1\";s:9:\"TotalUsed\";s:1:\"0\";s:16:\"TotalCollectible\";s:1:\"0\";s:16:\"TotalRefurbished\";s:1:\"0\";}s:6:\"Offers\";a:4:{s:11:\"TotalOffers\";s:1:\"1\";s:15:\"TotalOfferPages\";s:1:\"1\";s:13:\"MoreOffersUrl\";s:187:\"http://www.amazon.com/gp/offer-listing/B00CX5FH26%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CX5FH26\";s:5:\"Offer\";a:3:{s:8:\"Merchant\";a:1:{s:4:\"Name\";s:7:\"Gigaweb\";}s:15:\"OfferAttributes\";a:1:{s:9:\"Condition\";s:3:\"New\";}s:12:\"OfferListing\";a:7:{s:14:\"OfferListingId\";s:170:\"h83pVmPB3nBCKR2Lc9dhOQV7VkPKHzpq6XoozNz6cYNTLUK8rx%2FuJNGA5LEwe9R6tJxGmNeJ2e5Rgh7w8M%2BxinOk1SE7%2Bal%2BYaSiZavTKHP0QcWS99fxdGbOyqvsZbwlzMHfdBql6B4oSVnfg%2BhfZUPesIKSQlhD\";s:5:\"Price\";a:3:{s:6:\"Amount\";s:4:\"3297\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$32.97\";}s:11:\"AmountSaved\";a:3:{s:6:\"Amount\";s:4:\"1702\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$17.02\";}s:15:\"PercentageSaved\";s:2:\"34\";s:12:\"Availability\";s:25:\"Usually ships in 24 hours\";s:22:\"AvailabilityAttributes\";a:3:{s:16:\"AvailabilityType\";s:3:\"now\";s:12:\"MinimumHours\";s:1:\"0\";s:12:\"MaximumHours\";s:1:\"0\";}s:31:\"IsEligibleForSuperSaverShipping\";s:1:\"1\";}}}s:15:\"CustomerReviews\";a:2:{s:9:\"IFrameURL\";s:192:\"http://www.amazon.com/reviews/iframe?akid=AKIAJULJCU4YH7LDDYQA&alinkCode=xm2&asin=B00CX5FH26&atag=freetos-20&exp=2013-12-16T07%3A32%3A35Z&v=2&sig=tKCnwmYbRIbAPBwyv60bNxMeTfTvOexIjIkjO21smEI%3D\";s:10:\"HasReviews\";s:5:\"false\";}s:16:\"EditorialReviews\";a:1:{s:15:\"EditorialReview\";a:3:{s:6:\"Source\";s:19:\"Product Description\";s:7:\"Content\";s:1830:\"<b>Garcinia Cambogia Extract - Premium Ultra Pure 65% HCA Extract With Chromium Potassium And Calcium 1000mg Per Serving</b><br><br>\n\nOur Finest Quality 65% HCA Garcinia Cambogia\n<br><br> \nWhat it Is<br><br>\nPure Garcinia Cambogia is much more than weight loss pills that will help you get rid of some of the extra weight on your body. Many of the weight loss pills work by helping you lose the excess water in your body. This can give you good results when you start, but you will quickly hit a wall and stop losing any more weight. It is very easy to lose 10 pounds in a week just by losing the water weight.<br><br>\n\nThe Pure Garcinia Cambogia does not help you lose the water weight that you have. It helps you lose the fat on your body and the weight that is associated with that. It helps boost your metabolism. That gives you more energy throughout the day. That energy will also help you burn more calories which will contribute to your weight loss. The extra calories that your body is using will come from the fat that is stored on your body.<br><br>\nThe supplement will also help prevent your body from storing any new fat. . This is a weight loss supplement that will not only help you get to the weight that you want; it will allow you to stay there.<br><br>\n\nHow to Use It<br><br>\nThere are two different ways to use this product. You can use it to help you lose weight and you can use it to help you keep the weight off. The dosages depend on what you are using the supplement for. If you want to lose weight, you take 3 capsules at least 30 minutes before a meal and no more than 2 hours before a meal. 2 to 3 capsules should also be taken after dinner to prevent any late night cravings you might normally experience. This will help curb your appetite and will help your body to burn the fat that is stored on it.\";s:16:\"IsLinkSuppressed\";s:1:\"0\";}}}");
INSERT INTO `wp_postmeta` VALUES("246", "71", "asg_product_details", "a:4:{s:20:\"Shipping Information\";s:32:\"View shipping rates and policies\";s:6:\"Origin\";s:13:\" Made in USA\";s:4:\"ASIN\";s:10:\"B00CX5FH26\";s:3:\"UPC\";s:12:\"095225797330\";}");
INSERT INTO `wp_postmeta` VALUES("247", "71", "asg_last_refresh_attempt", "1387092756");
INSERT INTO `wp_postmeta` VALUES("248", "71", "asg_update_timestamp", "1387092756");
INSERT INTO `wp_postmeta` VALUES("251", "72", "asg_version", "04.02.01");
INSERT INTO `wp_postmeta` VALUES("252", "72", "asg_amazon_market", "US");
INSERT INTO `wp_postmeta` VALUES("253", "72", "asg_item_id", "B008OCY2NC");
INSERT INTO `wp_postmeta` VALUES("254", "72", "asg_amazon_data", "a:14:{s:4:\"ASIN\";s:10:\"B008OCY2NC\";s:10:\"ParentASIN\";s:10:\"B008OCY2GO\";s:13:\"DetailPageURL\";s:200:\"http://www.amazon.com/100-PACKS-NUEZ-INDIA-SMALL/dp/B008OCY2NC%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB008OCY2NC\";s:9:\"ItemLinks\";a:1:{s:8:\"ItemLink\";a:7:{i:0;a:2:{s:11:\"Description\";s:17:\"Technical Details\";s:3:\"URL\";s:210:\"http://www.amazon.com/100-PACKS-NUEZ-INDIA-SMALL/dp/tech-data/B008OCY2NC%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB008OCY2NC\";}i:1;a:2:{s:11:\"Description\";s:20:\"Add To Baby Registry\";s:3:\"URL\";s:212:\"http://www.amazon.com/gp/registry/baby/add-item.html%3Fasin.0%3DB008OCY2NC%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB008OCY2NC\";}i:2;a:2:{s:11:\"Description\";s:23:\"Add To Wedding Registry\";s:3:\"URL\";s:215:\"http://www.amazon.com/gp/registry/wedding/add-item.html%3Fasin.0%3DB008OCY2NC%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB008OCY2NC\";}i:3;a:2:{s:11:\"Description\";s:15:\"Add To Wishlist\";s:3:\"URL\";s:216:\"http://www.amazon.com/gp/registry/wishlist/add-item.html%3Fasin.0%3DB008OCY2NC%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB008OCY2NC\";}i:4;a:2:{s:11:\"Description\";s:13:\"Tell A Friend\";s:3:\"URL\";s:181:\"http://www.amazon.com/gp/pdp/taf/B008OCY2NC%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB008OCY2NC\";}i:5;a:2:{s:11:\"Description\";s:20:\"All Customer Reviews\";s:3:\"URL\";s:185:\"http://www.amazon.com/review/product/B008OCY2NC%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB008OCY2NC\";}i:6;a:2:{s:11:\"Description\";s:10:\"All Offers\";s:3:\"URL\";s:187:\"http://www.amazon.com/gp/offer-listing/B008OCY2NC%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB008OCY2NC\";}}}s:9:\"SalesRank\";s:6:\"355395\";s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41EXetcjDDL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"75\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41EXetcjDDL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:3:\"160\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/41EXetcjDDL.jpg\";s:6:\"Height\";s:3:\"300\";s:5:\"Width\";s:3:\"300\";}s:9:\"ImageSets\";a:1:{s:8:\"ImageSet\";a:7:{s:11:\"@attributes\";a:1:{s:8:\"Category\";s:7:\"primary\";}s:11:\"SwatchImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41EXetcjDDL._SL30_.jpg\";s:6:\"Height\";s:2:\"30\";s:5:\"Width\";s:2:\"30\";}s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41EXetcjDDL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"75\";}s:14:\"ThumbnailImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41EXetcjDDL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"75\";}s:9:\"TinyImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41EXetcjDDL._SL110_.jpg\";s:6:\"Height\";s:3:\"110\";s:5:\"Width\";s:3:\"110\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41EXetcjDDL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:3:\"160\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/41EXetcjDDL.jpg\";s:6:\"Height\";s:3:\"300\";s:5:\"Width\";s:3:\"300\";}}}s:14:\"ItemAttributes\";a:21:{s:7:\"Binding\";s:17:\"Health and Beauty\";s:5:\"Brand\";s:11:\"THEDIETSEED\";s:5:\"Color\";s:7:\"NATURAL\";s:3:\"EAN\";s:13:\"0610696560742\";s:7:\"EANList\";a:1:{s:14:\"EANListElement\";s:13:\"0610696560742\";}s:7:\"Feature\";a:5:{i:0;s:47:\"Detox your body and clean your digestive system\";i:1;s:49:\"Removes fat deposits, stubborn fat hard to lose!!\";i:2;s:36:\"Reduces cellulite and tone your skin\";i:3;s:58:\"Reduces cholesterol, triglycerides and high blood pressure\";i:4;s:16:\"Tones muscles...\";}s:14:\"IsAdultProduct\";s:1:\"1\";s:14:\"ItemDimensions\";a:4:{s:6:\"Height\";s:3:\"100\";s:6:\"Length\";s:3:\"150\";s:6:\"Weight\";s:2:\"38\";s:5:\"Width\";s:3:\"150\";}s:5:\"Label\";s:11:\"THEDIETSEED\";s:9:\"ListPrice\";a:3:{s:6:\"Amount\";s:5:\"49500\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:7:\"$495.00\";}s:12:\"Manufacturer\";s:11:\"THEDIETSEED\";s:13:\"NumberOfItems\";s:1:\"5\";s:15:\"PackageQuantity\";s:2:\"12\";s:12:\"ProductGroup\";s:17:\"Health and Beauty\";s:15:\"ProductTypeName\";s:20:\"HEALTH_PERSONAL_CARE\";s:9:\"Publisher\";s:11:\"THEDIETSEED\";s:4:\"Size\";s:5:\"Large\";s:6:\"Studio\";s:11:\"THEDIETSEED\";s:5:\"Title\";s:37:\"100 PACKS OF NUEZ DE LA INDIA (SMALL)\";s:3:\"UPC\";s:12:\"610696560742\";s:7:\"UPCList\";a:1:{s:14:\"UPCListElement\";s:12:\"610696560742\";}}s:12:\"OfferSummary\";a:5:{s:14:\"LowestNewPrice\";a:3:{s:6:\"Amount\";s:5:\"40000\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:7:\"$400.00\";}s:8:\"TotalNew\";s:1:\"2\";s:9:\"TotalUsed\";s:1:\"0\";s:16:\"TotalCollectible\";s:1:\"0\";s:16:\"TotalRefurbished\";s:1:\"0\";}s:6:\"Offers\";a:4:{s:11:\"TotalOffers\";s:1:\"1\";s:15:\"TotalOfferPages\";s:1:\"1\";s:13:\"MoreOffersUrl\";s:187:\"http://www.amazon.com/gp/offer-listing/B008OCY2NC%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB008OCY2NC\";s:5:\"Offer\";a:3:{s:8:\"Merchant\";a:1:{s:4:\"Name\";s:10:\"\"Naturaly\"\";}s:15:\"OfferAttributes\";a:1:{s:9:\"Condition\";s:3:\"New\";}s:12:\"OfferListing\";a:7:{s:14:\"OfferListingId\";s:180:\"Jgk5eL9W4JsUST51KS5SyzUcep942XR2zg9GjMQcWqqggcylOzeofOS8hhbXP214hYoaf%2FBivpP4cMrJkzl%2F%2B0%2F4CKgVk99wwNZKRBHCIOFaxalmeXTRH%2F7w%2FndZB0l72C4SF%2FRamdbfN7Qu3KLw2VB%2BRP0r%2BFv%2B\";s:5:\"Price\";a:3:{s:6:\"Amount\";s:5:\"40000\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:7:\"$400.00\";}s:11:\"AmountSaved\";a:3:{s:6:\"Amount\";s:4:\"9500\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$95.00\";}s:15:\"PercentageSaved\";s:2:\"19\";s:12:\"Availability\";s:34:\"Usually ships in 1-2 business days\";s:22:\"AvailabilityAttributes\";a:3:{s:16:\"AvailabilityType\";s:3:\"now\";s:12:\"MinimumHours\";s:2:\"24\";s:12:\"MaximumHours\";s:2:\"48\";}s:31:\"IsEligibleForSuperSaverShipping\";s:1:\"0\";}}}s:15:\"CustomerReviews\";a:2:{s:9:\"IFrameURL\";s:196:\"http://www.amazon.com/reviews/iframe?akid=AKIAJULJCU4YH7LDDYQA&alinkCode=xm2&asin=B008OCY2NC&atag=freetos-20&exp=2013-12-16T07%3A32%3A32Z&v=2&sig=BM1vwHjrSC3A%2F4vcRvj%2FU8ttCKerOXHKQNqUUOG1bnI%3D\";s:10:\"HasReviews\";s:5:\"false\";}s:16:\"EditorialReviews\";a:1:{s:15:\"EditorialReview\";a:3:{s:6:\"Source\";s:19:\"Product Description\";s:7:\"Content\";s:534:\"This totally natural organically grown nut has been used for generations in South America for the remarkable wellbeing properties it possesses. Nuez de la India Originally the Amazon, this amazing product is sweeping the US and Europe because of the gentle manner in which it works on your system. This is not about taking toxic tea\'s that cause painful and embarrassing results or having to eat \'special\' meals or supplements. Nuez de la India works with your own body to flush toxins from your body and melt away your fat deposits..\";s:16:\"IsLinkSuppressed\";s:1:\"0\";}}}");
INSERT INTO `wp_postmeta` VALUES("255", "72", "asg_product_details", "a:4:{s:18:\"Product Dimensions\";s:33:\"1.5 x 1.5 x 1 inches ; 6.1 ounces\";s:15:\"Shipping Weight\";s:10:\"6.1 ounces\";s:4:\"ASIN\";s:10:\"B008OCY2NC\";s:3:\"UPC\";s:12:\"610696560742\";}");
INSERT INTO `wp_postmeta` VALUES("256", "72", "asg_last_refresh_attempt", "1387092754");
INSERT INTO `wp_postmeta` VALUES("257", "72", "asg_update_timestamp", "1387092754");
INSERT INTO `wp_postmeta` VALUES("258", "73", "lazy_seo_meta_key", "Weight Loss");
INSERT INTO `wp_postmeta` VALUES("259", "73", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("260", "72", "lazy_seo_meta_key", "Weight Loss");
INSERT INTO `wp_postmeta` VALUES("261", "72", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("262", "71", "lazy_seo_meta_key", "Weight Loss");
INSERT INTO `wp_postmeta` VALUES("263", "71", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("264", "70", "lazy_seo_meta_key", "");
INSERT INTO `wp_postmeta` VALUES("265", "70", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("268", "73", "asg_version", "04.02.01");
INSERT INTO `wp_postmeta` VALUES("269", "73", "asg_amazon_market", "US");
INSERT INTO `wp_postmeta` VALUES("270", "73", "asg_item_id", "B00CXTT9T4");
INSERT INTO `wp_postmeta` VALUES("271", "73", "asg_amazon_data", "a:13:{s:4:\"ASIN\";s:10:\"B00CXTT9T4\";s:13:\"DetailPageURL\";s:215:\"http://www.amazon.com/GOAL-Garcinia-Cambogia-Chromium-Potassium/dp/B00CXTT9T4%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00CXTT9T4\";s:9:\"ItemLinks\";a:1:{s:8:\"ItemLink\";a:7:{i:0;a:2:{s:11:\"Description\";s:17:\"Technical Details\";s:3:\"URL\";s:225:\"http://www.amazon.com/GOAL-Garcinia-Cambogia-Chromium-Potassium/dp/tech-data/B00CXTT9T4%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CXTT9T4\";}i:1;a:2:{s:11:\"Description\";s:20:\"Add To Baby Registry\";s:3:\"URL\";s:212:\"http://www.amazon.com/gp/registry/baby/add-item.html%3Fasin.0%3DB00CXTT9T4%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CXTT9T4\";}i:2;a:2:{s:11:\"Description\";s:23:\"Add To Wedding Registry\";s:3:\"URL\";s:215:\"http://www.amazon.com/gp/registry/wedding/add-item.html%3Fasin.0%3DB00CXTT9T4%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CXTT9T4\";}i:3;a:2:{s:11:\"Description\";s:15:\"Add To Wishlist\";s:3:\"URL\";s:216:\"http://www.amazon.com/gp/registry/wishlist/add-item.html%3Fasin.0%3DB00CXTT9T4%26SubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CXTT9T4\";}i:4;a:2:{s:11:\"Description\";s:13:\"Tell A Friend\";s:3:\"URL\";s:181:\"http://www.amazon.com/gp/pdp/taf/B00CXTT9T4%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CXTT9T4\";}i:5;a:2:{s:11:\"Description\";s:20:\"All Customer Reviews\";s:3:\"URL\";s:185:\"http://www.amazon.com/review/product/B00CXTT9T4%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CXTT9T4\";}i:6;a:2:{s:11:\"Description\";s:10:\"All Offers\";s:3:\"URL\";s:187:\"http://www.amazon.com/gp/offer-listing/B00CXTT9T4%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CXTT9T4\";}}}s:9:\"SalesRank\";s:6:\"722176\";s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41uFJyCw4JL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"39\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41uFJyCw4JL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:2:\"83\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/41uFJyCw4JL.jpg\";s:6:\"Height\";s:3:\"500\";s:5:\"Width\";s:3:\"260\";}s:9:\"ImageSets\";a:1:{s:8:\"ImageSet\";a:3:{i:0;a:7:{s:11:\"@attributes\";a:1:{s:8:\"Category\";s:7:\"primary\";}s:11:\"SwatchImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41uFJyCw4JL._SL30_.jpg\";s:6:\"Height\";s:2:\"30\";s:5:\"Width\";s:2:\"16\";}s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41uFJyCw4JL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"39\";}s:14:\"ThumbnailImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/41uFJyCw4JL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"39\";}s:9:\"TinyImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41uFJyCw4JL._SL110_.jpg\";s:6:\"Height\";s:3:\"110\";s:5:\"Width\";s:2:\"57\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/41uFJyCw4JL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:2:\"83\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/41uFJyCw4JL.jpg\";s:6:\"Height\";s:3:\"500\";s:5:\"Width\";s:3:\"260\";}}i:1;a:7:{s:11:\"@attributes\";a:1:{s:8:\"Category\";s:7:\"variant\";}s:11:\"SwatchImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/418gZjOQIjL._SL30_.jpg\";s:6:\"Height\";s:2:\"30\";s:5:\"Width\";s:2:\"15\";}s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/418gZjOQIjL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"39\";}s:14:\"ThumbnailImage\";a:3:{s:3:\"URL\";s:60:\"http://ecx.images-amazon.com/images/I/418gZjOQIjL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"39\";}s:9:\"TinyImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/418gZjOQIjL._SL110_.jpg\";s:6:\"Height\";s:3:\"110\";s:5:\"Width\";s:2:\"57\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:61:\"http://ecx.images-amazon.com/images/I/418gZjOQIjL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:2:\"83\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:53:\"http://ecx.images-amazon.com/images/I/418gZjOQIjL.jpg\";s:6:\"Height\";s:3:\"500\";s:5:\"Width\";s:3:\"258\";}}i:2;a:7:{s:11:\"@attributes\";a:1:{s:8:\"Category\";s:7:\"variant\";}s:11:\"SwatchImage\";a:3:{s:3:\"URL\";s:62:\"http://ecx.images-amazon.com/images/I/41kiuTN%2BWUL._SL30_.jpg\";s:6:\"Height\";s:2:\"30\";s:5:\"Width\";s:2:\"16\";}s:10:\"SmallImage\";a:3:{s:3:\"URL\";s:62:\"http://ecx.images-amazon.com/images/I/41kiuTN%2BWUL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"39\";}s:14:\"ThumbnailImage\";a:3:{s:3:\"URL\";s:62:\"http://ecx.images-amazon.com/images/I/41kiuTN%2BWUL._SL75_.jpg\";s:6:\"Height\";s:2:\"75\";s:5:\"Width\";s:2:\"39\";}s:9:\"TinyImage\";a:3:{s:3:\"URL\";s:63:\"http://ecx.images-amazon.com/images/I/41kiuTN%2BWUL._SL110_.jpg\";s:6:\"Height\";s:3:\"110\";s:5:\"Width\";s:2:\"57\";}s:11:\"MediumImage\";a:3:{s:3:\"URL\";s:63:\"http://ecx.images-amazon.com/images/I/41kiuTN%2BWUL._SL160_.jpg\";s:6:\"Height\";s:3:\"160\";s:5:\"Width\";s:2:\"83\";}s:10:\"LargeImage\";a:3:{s:3:\"URL\";s:55:\"http://ecx.images-amazon.com/images/I/41kiuTN%2BWUL.jpg\";s:6:\"Height\";s:3:\"500\";s:5:\"Width\";s:3:\"260\";}}}}s:14:\"ItemAttributes\";a:18:{s:7:\"Binding\";s:17:\"Health and Beauty\";s:5:\"Brand\";s:13:\"GOAL Naturals\";s:3:\"EAN\";s:13:\"0095225797347\";s:7:\"EANList\";a:1:{s:14:\"EANListElement\";s:13:\"0095225797347\";}s:7:\"Feature\";a:5:{i:0;s:109:\"Our Premium Highest Quality 65% HCA Garcinia Cambogia with Chromium, Potassium and Calcium 1000mg per serving\";i:1;s:99:\"Garcinia Cambogia has been called the Holy Grail of Weight Loss, Newest, Fastest Natural Fat Burner\";i:2;s:86:\"Magnify for Weight Loss Potential with Dual Action Fat Buster and Appetite Suppression\";i:3;s:81:\"Helps Your Body Naturally Lose 2 to 3 Time More Fat Than Diet and Excercise Alone\";i:4;s:227:\"Quickly Works to Decrease Bad Cholesterol by 10 to 30% and Increase Good Cholesterol... Order with Confidence... Every Bottle of GOAL Brand Garcinia Cambogia Extract 65% HCA is Backed By Our Iron-Clad 100% Money Back Guarantee!\";}s:5:\"Label\";s:9:\"GOAL Corp\";s:9:\"ListPrice\";a:3:{s:6:\"Amount\";s:4:\"4999\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$49.99\";}s:12:\"Manufacturer\";s:9:\"GOAL Corp\";s:3:\"MPN\";s:8:\"GGC65-60\";s:17:\"PackageDimensions\";a:4:{s:6:\"Height\";s:3:\"180\";s:6:\"Length\";s:3:\"350\";s:6:\"Weight\";s:1:\"2\";s:5:\"Width\";s:3:\"210\";}s:10:\"PartNumber\";s:8:\"GGC65-60\";s:12:\"ProductGroup\";s:17:\"Health and Beauty\";s:15:\"ProductTypeName\";s:20:\"HEALTH_PERSONAL_CARE\";s:9:\"Publisher\";s:9:\"GOAL Corp\";s:6:\"Studio\";s:9:\"GOAL Corp\";s:5:\"Title\";s:273:\"GOAL Garcinia Cambogia Extract 65% HCA Premium Ultra Pure Extract With Chromium Potassium And Calcium 1000mg Per Serving - Fastest Fat Buster Easy Weight Loss Supplement, Natural Appetite Suppressant. Best Fat Burner That Works For Women and Men - As Seen On TV 60 Capsules\";s:3:\"UPC\";s:12:\"095225797347\";s:7:\"UPCList\";a:1:{s:14:\"UPCListElement\";s:12:\"095225797347\";}}s:12:\"OfferSummary\";a:5:{s:14:\"LowestNewPrice\";a:3:{s:6:\"Amount\";s:4:\"3297\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$32.97\";}s:8:\"TotalNew\";s:1:\"1\";s:9:\"TotalUsed\";s:1:\"0\";s:16:\"TotalCollectible\";s:1:\"0\";s:16:\"TotalRefurbished\";s:1:\"0\";}s:6:\"Offers\";a:4:{s:11:\"TotalOffers\";s:1:\"1\";s:15:\"TotalOfferPages\";s:1:\"1\";s:13:\"MoreOffersUrl\";s:187:\"http://www.amazon.com/gp/offer-listing/B00CXTT9T4%3FSubscriptionId%3DAKIAJULJCU4YH7LDDYQA%26tag%3Dfreetos-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D386001%26creativeASIN%3DB00CXTT9T4\";s:5:\"Offer\";a:3:{s:8:\"Merchant\";a:1:{s:4:\"Name\";s:7:\"Gigaweb\";}s:15:\"OfferAttributes\";a:1:{s:9:\"Condition\";s:3:\"New\";}s:12:\"OfferListing\";a:7:{s:14:\"OfferListingId\";s:168:\"3rOVbLD9ixDLsIDPh9wGZlVUgpCUriED43IaZcb03%2Bfe%2ByVuhK5uwWPQ1P0dtPhze13CkncNqXSpvckYK%2BntyfX%2BnyRpBCOcMDiKaiPUkFU8O0aSxFOYzBGTlgTib9WULu17Hsib17hajCZUek2kTAEIhDaaapT1\";s:5:\"Price\";a:3:{s:6:\"Amount\";s:4:\"3297\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$32.97\";}s:11:\"AmountSaved\";a:3:{s:6:\"Amount\";s:4:\"1702\";s:12:\"CurrencyCode\";s:3:\"USD\";s:14:\"FormattedPrice\";s:6:\"$17.02\";}s:15:\"PercentageSaved\";s:2:\"34\";s:12:\"Availability\";s:25:\"Usually ships in 24 hours\";s:22:\"AvailabilityAttributes\";a:3:{s:16:\"AvailabilityType\";s:3:\"now\";s:12:\"MinimumHours\";s:1:\"0\";s:12:\"MaximumHours\";s:1:\"0\";}s:31:\"IsEligibleForSuperSaverShipping\";s:1:\"1\";}}}s:15:\"CustomerReviews\";a:2:{s:9:\"IFrameURL\";s:196:\"http://www.amazon.com/reviews/iframe?akid=AKIAJULJCU4YH7LDDYQA&alinkCode=xm2&asin=B00CXTT9T4&atag=freetos-20&exp=2013-12-16T07%3A32%3A31Z&v=2&sig=iSRDRGttA8W7u28W1F8tcUNq%2F%2F3DuLsjp9hk9AiQ3Ig%3D\";s:10:\"HasReviews\";s:5:\"false\";}s:16:\"EditorialReviews\";a:1:{s:15:\"EditorialReview\";a:3:{s:6:\"Source\";s:19:\"Product Description\";s:7:\"Content\";s:1895:\"<b>GOAL Garcinia Cambogia Extract 65% HCA Premium Ultra Pure Extract With Chromium Potassium And Calcium 1000mg Per Serving.</b><br><br> GOAL Naturals Highest Quality Garcinia Cambogia 65% HCA Extract. Our Finest Quality 65% HCA Garcinia Cambogia <br><br> What it Is<br><br> Pure Garcinia Cambogia is much more than weight loss pills that will help you get rid of some of the extra weight on your body. Many of the weight loss pills work by helping you lose the excess water in your body. This can give you good results when you start, but you will quickly hit a wall and stop losing any more weight. It is very easy to lose 10 pounds in a week just by losing the water weight.<br><br> The Pure Garcinia Cambogia does not help you lose the water weight that you have. It helps you lose the fat on your body and the weight that is associated with that. It helps boost your metabolism. The extra calories that your body is using will come from the fat that is stored on your body.<br><br> The supplement will also help prevent your body from storing any new fat. . This is a weight loss supplement that will not only help you get to the weight that you want; it will allow you to stay there.<br><br> How to Use It<br><br> There are two different ways to use this product. You can use it to help you lose weight and you can use it to help you keep the weight off. The dosages depend on what you are using the supplement for. If you want to lose weight, you take 3 capsules at least 30 minutes before a meal and no more than 2 hours before a meal. 2 to 3 capsules should also be taken after dinner to prevent any late night cravings you might normally experience. This will help curb your appetite and will help your body to burn the fat that is stored on it. Order with Confidence... Every Bottle of GOAL Brand Garcinia Cambogia Extract 65% HCA is Backed By Our Iron-Clad 100% Money Back Guarantee!\";s:16:\"IsLinkSuppressed\";s:1:\"0\";}}}");
INSERT INTO `wp_postmeta` VALUES("272", "73", "asg_product_details", "a:3:{s:15:\"Shipping Weight\";s:10:\"0.3 ounces\";s:4:\"ASIN\";s:10:\"B00CXTT9T4\";s:3:\"UPC\";s:12:\"095225797347\";}");
INSERT INTO `wp_postmeta` VALUES("273", "73", "asg_last_refresh_attempt", "1387092752");
INSERT INTO `wp_postmeta` VALUES("274", "73", "asg_update_timestamp", "1387092752");
INSERT INTO `wp_postmeta` VALUES("275", "73", "_edit_lock", "1386360615:1");
INSERT INTO `wp_postmeta` VALUES("276", "73", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("279", "72", "_edit_lock", "1386360635:1");
INSERT INTO `wp_postmeta` VALUES("280", "72", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("283", "71", "_edit_lock", "1386360653:1");
INSERT INTO `wp_postmeta` VALUES("284", "71", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("287", "70", "_edit_lock", "1386360675:1");
INSERT INTO `wp_postmeta` VALUES("288", "70", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("291", "69", "_edit_lock", "1386360697:1");
INSERT INTO `wp_postmeta` VALUES("292", "69", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("295", "68", "_edit_lock", "1386360720:1");
INSERT INTO `wp_postmeta` VALUES("296", "68", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("299", "2", "lazy_seo_meta_key", "");
INSERT INTO `wp_postmeta` VALUES("300", "2", "lazy_seo_meta_key_geo", "geo1");
INSERT INTO `wp_postmeta` VALUES("301", "69", "asg_star_rating", "");
INSERT INTO `wp_postmeta` VALUES("302", "69", "asg_customer_reviews", "");
INSERT INTO `wp_postmeta` VALUES("303", "72", "asg_star_rating", "");
INSERT INTO `wp_postmeta` VALUES("304", "72", "asg_customer_reviews", "");
INSERT INTO `wp_postmeta` VALUES("305", "70", "asg_star_rating", "");
INSERT INTO `wp_postmeta` VALUES("306", "70", "asg_customer_reviews", "");
INSERT INTO `wp_postmeta` VALUES("307", "71", "asg_star_rating", "");
INSERT INTO `wp_postmeta` VALUES("308", "71", "asg_customer_reviews", "");
INSERT INTO `wp_postmeta` VALUES("309", "73", "asg_star_rating", "");
INSERT INTO `wp_postmeta` VALUES("310", "73", "asg_customer_reviews", "");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2013-12-05 10:02:27", "2013-12-05 10:02:27", "<strong>[ultimate 1 /]</strong>", "Videos", "", "publish", "open", "open", "", "sample-page", "", "", "2013-12-06 08:58:45", "2013-12-06 08:58:45", "", "0", "http://norestrictionrights.com/weightloss/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2013-12-05 21:42:18", "2013-12-05 21:42:18", "&nbsp;\r\n\r\n<strong>[ultimate 1 /]</strong>", "Videos", "", "inherit", "open", "open", "", "2-revision-v1", "", "", "2013-12-05 21:42:18", "2013-12-05 21:42:18", "", "2", "http://norestrictionrights.com/weightloss/?p=7", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2013-12-05 21:48:42", "2013-12-05 21:48:42", " ", "", "", "publish", "open", "closed", "", "8", "", "", "2013-12-06 19:38:18", "2013-12-06 19:38:18", "", "0", "http://norestrictionrights.com/weightloss/?p=8", "7", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2013-12-05 22:05:10", "2013-12-05 22:05:10", "[metaslider id=16]\r\n\r\nOverview:\r\n\r\nObesity is a physical state that refers to excessive body fat. Chances are you have experienced the frustrations of dieting at least once in your life, if you have problems with your weight. Close to a hundred million Americans go on a weight loss diet in any given year and up to ninety-five percent of them regain the weight they lose within five years. Worse, a third will gain back more weight than they lost, in danger of \"yo-yoing\" from one popular diet to another. The conventional approach to weight problems, focusing on fad weight loss diets or weight loss drugs, may leave you with just as much weight and the additional burden of ill health.\r\n\r\nToday, an estimated sixty-five percent of all American adults are obese or overweight. Our culture obsesses about staying thin even as we grow fatter, but this isn’t about appearances. Obesity is known to be a precursor to many debilitating health conditions such as cancer, heart disease, diabetes, hypertension, osteoarthritis, and gallbladder disease. Obesity contributes to as many as 375,000 deaths every year. In addition, the public health costs for obesity are staggering. According to researchers at Harvard University, obesity is a factor in 19% of all cases of heart disease with annual health costs estimated at 30 billion dollars; it’s also a factor in 57% of diabetes cases, with health costs of $9 billion per year.\r\n\r\nSet Realistic Goals:\r\n\r\nNo doubt you have fallen for one or more of the weight loss diet schemes over the years, promising quick and painless weight loss. Many of these quick weight loss diet programs undermine your health, cause physical discomfort, flatulence, and ultimately lead to disappointment when you start regaining weight, shortly after losing it. Fad or quick weight loss diet programs generally overstress one type of food. They contravene the fundamental principle of good nutrition - to remain healthy one must consume a balanced diet, which includes a variety of foods. Safe, healthy, and permanent weight reduction is what’s truly lost among the thousands of popular diet schemes.\r\n\r\nSome of the weight loss diet schemes reign supreme briefly, only to fade out. While some wane from popularity due to being unproductive or unsafe, some simply lose the public\'s curiosity. Examples of such fad diets include the South Beach Diet, Atkins diet, the Grapefruit diet, Cabbage Soup diet, the Rotation diet, Beverly Hills diet, Breatharian, Ornish Plan – the list goes on and on. These fad diets advocate a specific technique (such as eliminating a certain food, or eating only certain combinations of foods) in conjunction with the basic idea that the body makes up the difference in energy by breaking down and utilizing some part of itself, essentially converting matter into energy. This self-cannibalism, or catabolism as it is referred, typically starts with breakdown of stored body fat.\r\n\r\n&nbsp;", "Home", "", "publish", "open", "open", "", "home", "", "", "2013-12-06 09:17:40", "2013-12-06 09:17:40", "", "0", "http://norestrictionrights.com/weightloss/?page_id=10", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2013-12-05 22:05:10", "2013-12-05 22:05:10", "", "Home", "", "inherit", "open", "open", "", "10-revision-v1", "", "", "2013-12-05 22:05:10", "2013-12-05 22:05:10", "", "10", "http://norestrictionrights.com/weightloss/?p=11", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2013-12-05 22:26:40", "2013-12-05 22:26:40", " ", "", "", "publish", "open", "closed", "", "13", "", "", "2013-12-06 19:38:18", "2013-12-06 19:38:18", "", "0", "http://norestrictionrights.com/weightloss/?p=13", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2013-12-06 08:56:24", "2013-12-06 08:56:24", "[srizonytalbum id=1]", "Videos", "", "inherit", "open", "open", "", "2-revision-v1", "", "", "2013-12-06 08:56:24", "2013-12-06 08:56:24", "", "2", "http://norestrictionrights.com/weightloss/?p=14", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2013-12-06 08:58:45", "2013-12-06 08:58:45", "<strong>[ultimate 1 /]</strong>", "Videos", "", "inherit", "open", "open", "", "2-revision-v1", "", "", "2013-12-06 08:58:45", "2013-12-06 08:58:45", "", "2", "http://norestrictionrights.com/weightloss/?p=15", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2013-12-06 09:01:16", "2013-12-06 09:01:16", "", "New Slider", "", "publish", "open", "open", "", "new-slider", "", "", "2013-12-06 19:47:29", "2013-12-06 19:47:29", "", "0", "http://norestrictionrights.com/weightloss/?post_type=ml-slider&#038;p=16", "0", "ml-slider", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2013-12-06 09:04:24", "2013-12-06 09:04:24", "", "apple-16672_640", "", "inherit", "open", "open", "", "apple-16672_640", "", "", "2013-12-06 09:04:24", "2013-12-06 09:04:24", "", "0", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/apple-16672_640.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2013-12-06 09:04:26", "2013-12-06 09:04:26", "", "belly-2354_640", "", "inherit", "open", "open", "", "belly-2354_640", "", "", "2013-12-06 09:04:26", "2013-12-06 09:04:26", "", "0", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/belly-2354_640.jpg", "1", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2013-12-06 09:04:27", "2013-12-06 09:04:27", "", "belly-2473_640", "", "inherit", "open", "open", "", "belly-2473_640", "", "", "2013-12-06 09:04:27", "2013-12-06 09:04:27", "", "31", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/belly-2473_640.jpg", "3", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2013-12-06 09:04:44", "2013-12-06 09:04:44", "", "salad-210717_640", "", "inherit", "open", "open", "", "salad-210717_640", "", "", "2013-12-06 09:04:44", "2013-12-06 09:04:44", "", "40", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/salad-210717_640.jpg", "2", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2013-12-06 09:05:47", "2013-12-06 09:05:47", "[metaslider id=16]", "Home", "", "inherit", "open", "open", "", "10-revision-v1", "", "", "2013-12-06 09:05:47", "2013-12-06 09:05:47", "", "10", "http://norestrictionrights.com/weightloss/?p=21", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2013-12-06 09:17:40", "2013-12-06 09:17:40", "[metaslider id=16]\r\n\r\nOverview:\r\n\r\nObesity is a physical state that refers to excessive body fat. Chances are you have experienced the frustrations of dieting at least once in your life, if you have problems with your weight. Close to a hundred million Americans go on a weight loss diet in any given year and up to ninety-five percent of them regain the weight they lose within five years. Worse, a third will gain back more weight than they lost, in danger of \"yo-yoing\" from one popular diet to another. The conventional approach to weight problems, focusing on fad weight loss diets or weight loss drugs, may leave you with just as much weight and the additional burden of ill health.\r\n\r\nToday, an estimated sixty-five percent of all American adults are obese or overweight. Our culture obsesses about staying thin even as we grow fatter, but this isn’t about appearances. Obesity is known to be a precursor to many debilitating health conditions such as cancer, heart disease, diabetes, hypertension, osteoarthritis, and gallbladder disease. Obesity contributes to as many as 375,000 deaths every year. In addition, the public health costs for obesity are staggering. According to researchers at Harvard University, obesity is a factor in 19% of all cases of heart disease with annual health costs estimated at 30 billion dollars; it’s also a factor in 57% of diabetes cases, with health costs of $9 billion per year.\r\n\r\nSet Realistic Goals:\r\n\r\nNo doubt you have fallen for one or more of the weight loss diet schemes over the years, promising quick and painless weight loss. Many of these quick weight loss diet programs undermine your health, cause physical discomfort, flatulence, and ultimately lead to disappointment when you start regaining weight, shortly after losing it. Fad or quick weight loss diet programs generally overstress one type of food. They contravene the fundamental principle of good nutrition - to remain healthy one must consume a balanced diet, which includes a variety of foods. Safe, healthy, and permanent weight reduction is what’s truly lost among the thousands of popular diet schemes.\r\n\r\nSome of the weight loss diet schemes reign supreme briefly, only to fade out. While some wane from popularity due to being unproductive or unsafe, some simply lose the public\'s curiosity. Examples of such fad diets include the South Beach Diet, Atkins diet, the Grapefruit diet, Cabbage Soup diet, the Rotation diet, Beverly Hills diet, Breatharian, Ornish Plan – the list goes on and on. These fad diets advocate a specific technique (such as eliminating a certain food, or eating only certain combinations of foods) in conjunction with the basic idea that the body makes up the difference in energy by breaking down and utilizing some part of itself, essentially converting matter into energy. This self-cannibalism, or catabolism as it is referred, typically starts with breakdown of stored body fat.\r\n\r\n&nbsp;", "Home", "", "inherit", "open", "open", "", "10-revision-v1", "", "", "2013-12-06 09:17:40", "2013-12-06 09:17:40", "", "10", "http://norestrictionrights.com/weightloss/?p=22", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2013-12-06 14:48:41", "2013-12-06 14:48:41", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/apple-19309_640.jpg\"><img class=\"alignleft size-medium wp-image-28\" style=\"width: 150px; height: 180px;\" alt=\"apple-19309_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/apple-19309_640-199x300.jpg\" width=\"199\" height=\"300\" /></a>The world is fascinated with weight loss, some for health reasons and others for cosmetic. No matter the reason, many people try harsh diets that never work, extreme exercise regimens that result in injuries or other weight loss program that end without success. The reason that none of these weight loss methods seem to work is because in order to stay with a program, you have to enjoy it. Not only that, but it has to be safe as well.\r\n\r\nBelow are 5 genuine tips to weight loss, which almost anyone can do without tossing out their favorite food or spending every spare minute in the gym. Realistically, any weight loss program will take time. If anyone promises you different, they are either not being completely honest or are simply uninformed. Follow one single weight loss program for 30 days, whatever it may be, and see if you have results. If not, move on to something else. In the meantime, check out several tips to getting started today.<!--more-->\r\n\r\nTip # 1 Walking. If you can set aside 30 minutes every day to enjoy a leisurely stroll, you will be strengthening your legs and your heart while burning some calories in the process.\r\n\r\nTip # 2 Use a mini cycle. These portable little exercise units offer the look of bicycle pedals set up on a metal bar, but without the high price or weight of a standard exercise bike. With a min cycle, you can pedal at your desk, on the couch or anywhere else that you can comfortably set and reach the pedals.\r\n\r\nTip # 3 Walk or take the stairs instead of an elevator. This is a terrific weight loss exercise without even noticing the extra effort. Something as simple as a few extra steps every day can go a long way where weight loss is concerned. The next time you go to the store, park in the middle of the parking lot and walk to the store. Avoid parking in the closest spot to the door, which is tempting, but opt to walk instead.\r\n\r\nTip # 4 You don’t necessarily have to cut out all of your favorite foods, but you should eat them in moderation. There is no single food that will completely hinder your weight loss attempt but, if consumed excessively, it may. For instance, simply limit your intake to one candy bar or, if you are being really careful, a miniature candy. There is no reason to cut out your favorite food when a conservative amount of the things we love can still have a place in our lives, including during the times that we are focusing on weight loss.\r\n\r\nTip # 5 Whatever your exercise routine, set aside a certain time each day to do it. Individuals who set a routine are much more likely to stay with it and find success than those who simply exercise whenever they have time. The goal to successful weight loss is to make time.\r\n\r\nThis article is intended to be used for informational purposes only. It is not to be used in place of, or in conjunction with, professional medical advice or a doctor’s recommendation. Prior to beginning any weight loss program, individuals must consult a physician for proper diagnosis and/or treatment.\r\n\r\n&nbsp;", "5 Healthy Tips To Weight Loss", "", "publish", "open", "open", "", "5-healthy-tips-to-weight-loss", "", "", "2013-12-06 14:53:58", "2013-12-06 14:53:58", "", "0", "http://norestrictionrights.com/weightloss/?p=23", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2013-12-06 14:48:41", "2013-12-06 14:48:41", "The world is fascinated with weight loss, some for health reasons and others for cosmetic. No matter the reason, many people try harsh diets that never work, extreme exercise regimens that result in injuries or other weight loss program that end without success. The reason that none of these weight loss methods seem to work is because in order to stay with a program, you have to enjoy it. Not only that, but it has to be safe as well.\r\n\r\nBelow are 5 genuine tips to weight loss, which almost anyone can do without tossing out their favorite food or spending every spare minute in the gym. Realistically, any weight loss program will take time. If anyone promises you different, they are either not being completely honest or are simply uninformed. Follow one single weight loss program for 30 days, whatever it may be, and see if you have results. If not, move on to something else. In the meantime, check out several tips to getting started today.\r\n\r\nTip # 1 Walking. If you can set aside 30 minutes every day to enjoy a leisurely stroll, you will be strengthening your legs and your heart while burning some calories in the process.\r\n\r\nTip # 2 Use a mini cycle. These portable little exercise units offer the look of bicycle pedals set up on a metal bar, but without the high price or weight of a standard exercise bike. With a min cycle, you can pedal at your desk, on the couch or anywhere else that you can comfortably set and reach the pedals.\r\n\r\nTip # 3 Walk or take the stairs instead of an elevator. This is a terrific weight loss exercise without even noticing the extra effort. Something as simple as a few extra steps every day can go a long way where weight loss is concerned. The next time you go to the store, park in the middle of the parking lot and walk to the store. Avoid parking in the closest spot to the door, which is tempting, but opt to walk instead.\r\n\r\nTip # 4 You don’t necessarily have to cut out all of your favorite foods, but you should eat them in moderation. There is no single food that will completely hinder your weight loss attempt but, if consumed excessively, it may. For instance, simply limit your intake to one candy bar or, if you are being really careful, a miniature candy. There is no reason to cut out your favorite food when a conservative amount of the things we love can still have a place in our lives, including during the times that we are focusing on weight loss.\r\n\r\nTip # 5 Whatever your exercise routine, set aside a certain time each day to do it. Individuals who set a routine are much more likely to stay with it and find success than those who simply exercise whenever they have time. The goal to successful weight loss is to make time.\r\n\r\nThis article is intended to be used for informational purposes only. It is not to be used in place of, or in conjunction with, professional medical advice or a doctor’s recommendation. Prior to beginning any weight loss program, individuals must consult a physician for proper diagnosis and/or treatment.\r\n\r\n&nbsp;", "5 Healthy Tips To Weight Loss", "", "inherit", "open", "open", "", "23-revision-v1", "", "", "2013-12-06 14:48:41", "2013-12-06 14:48:41", "", "23", "http://norestrictionrights.com/weightloss/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2013-12-06 14:50:14", "2013-12-06 14:50:14", " ", "", "", "publish", "open", "closed", "", "25", "", "", "2013-12-06 19:38:18", "2013-12-06 19:38:18", "", "0", "http://norestrictionrights.com/weightloss/?p=25", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2013-12-06 14:53:09", "2013-12-06 14:53:09", "", "apple-16672_640", "", "inherit", "open", "open", "", "apple-16672_640-2", "", "", "2013-12-06 14:53:09", "2013-12-06 14:53:09", "", "23", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/apple-16672_6401.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2013-12-06 14:53:21", "2013-12-06 14:53:21", "", "apple-19309_640", "", "inherit", "open", "open", "", "apple-19309_640", "", "", "2013-12-06 14:53:21", "2013-12-06 14:53:21", "", "23", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/apple-19309_640.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2013-12-06 14:53:58", "2013-12-06 14:53:58", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/apple-19309_640.jpg\"><img class=\"alignleft size-medium wp-image-28\" style=\"width: 150px; height: 180px;\" alt=\"apple-19309_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/apple-19309_640-199x300.jpg\" width=\"199\" height=\"300\" /></a>The world is fascinated with weight loss, some for health reasons and others for cosmetic. No matter the reason, many people try harsh diets that never work, extreme exercise regimens that result in injuries or other weight loss program that end without success. The reason that none of these weight loss methods seem to work is because in order to stay with a program, you have to enjoy it. Not only that, but it has to be safe as well.\r\n\r\nBelow are 5 genuine tips to weight loss, which almost anyone can do without tossing out their favorite food or spending every spare minute in the gym. Realistically, any weight loss program will take time. If anyone promises you different, they are either not being completely honest or are simply uninformed. Follow one single weight loss program for 30 days, whatever it may be, and see if you have results. If not, move on to something else. In the meantime, check out several tips to getting started today.<!--more-->\r\n\r\nTip # 1 Walking. If you can set aside 30 minutes every day to enjoy a leisurely stroll, you will be strengthening your legs and your heart while burning some calories in the process.\r\n\r\nTip # 2 Use a mini cycle. These portable little exercise units offer the look of bicycle pedals set up on a metal bar, but without the high price or weight of a standard exercise bike. With a min cycle, you can pedal at your desk, on the couch or anywhere else that you can comfortably set and reach the pedals.\r\n\r\nTip # 3 Walk or take the stairs instead of an elevator. This is a terrific weight loss exercise without even noticing the extra effort. Something as simple as a few extra steps every day can go a long way where weight loss is concerned. The next time you go to the store, park in the middle of the parking lot and walk to the store. Avoid parking in the closest spot to the door, which is tempting, but opt to walk instead.\r\n\r\nTip # 4 You don’t necessarily have to cut out all of your favorite foods, but you should eat them in moderation. There is no single food that will completely hinder your weight loss attempt but, if consumed excessively, it may. For instance, simply limit your intake to one candy bar or, if you are being really careful, a miniature candy. There is no reason to cut out your favorite food when a conservative amount of the things we love can still have a place in our lives, including during the times that we are focusing on weight loss.\r\n\r\nTip # 5 Whatever your exercise routine, set aside a certain time each day to do it. Individuals who set a routine are much more likely to stay with it and find success than those who simply exercise whenever they have time. The goal to successful weight loss is to make time.\r\n\r\nThis article is intended to be used for informational purposes only. It is not to be used in place of, or in conjunction with, professional medical advice or a doctor’s recommendation. Prior to beginning any weight loss program, individuals must consult a physician for proper diagnosis and/or treatment.\r\n\r\n&nbsp;", "5 Healthy Tips To Weight Loss", "", "inherit", "open", "open", "", "23-revision-v1", "", "", "2013-12-06 14:53:58", "2013-12-06 14:53:58", "", "23", "http://norestrictionrights.com/weightloss/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2013-12-06 14:54:00", "2013-12-06 14:54:00", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/apple-19309_640.jpg\"><img class=\"alignleft size-medium wp-image-28\" style=\"width: 150px; height: 180px;\" alt=\"apple-19309_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/apple-19309_640-199x300.jpg\" width=\"199\" height=\"300\" /></a>The world is fascinated with weight loss, some for health reasons and others for cosmetic. No matter the reason, many people try harsh diets that never work, extreme exercise regimens that result in injuries or other weight loss program that end without success. The reason that none of these weight loss methods seem to work is because in order to stay with a program, you have to enjoy it. Not only that, but it has to be safe as well.\n\nBelow are 5 genuine tips to weight loss, which almost anyone can do without tossing out their favorite food or spending every spare minute in the gym. Realistically, any weight loss program will take time. If anyone promises you different, they are either not being completely honest or are simply uninformed. Follow one single weight loss program for 30 days, whatever it may be, and see if you have results. If not, move on to something else. In the meantime, check out several tips to getting started today.<!--more-->\n\nTip # 1 Walking. If you can set aside 30 minutes every day to enjoy a leisurely stroll, you will be strengthening your legs and your heart while burning some calories in the process.\n\nTip # 2 Use a mini cycle. These portable little exercise units offer the look of bicycle pedals set up on a metal bar, but without the high price or weight of a standard exercise bike. With a min cycle, you can pedal at your desk, on the couch or anywhere else that you can comfortably set and reach the pedals.\n\nTip # 3 Walk or take the stairs instead of an elevator. This is a terrific weight loss exercise without even noticing the extra effort. Something as simple as a few extra steps every day can go a long way where weight loss is concerned. The next time you go to the store, park in the middle of the parking lot and walk to the store. Avoid parking in the closest spot to the door, which is tempting, but opt to walk instead.\n\nTip # 4 You don’t necessarily have to cut out all of your favorite foods, but you should eat them in moderation. There is no single food that will completely hinder your weight loss attempt but, if consumed excessively, it may. For instance, simply limit your intake to one candy bar or, if you are being really careful, a miniature candy. There is no reason to cut out your favorite food when a conservative amount of the things we love can still have a place in our lives, including during the times that we are focusing on weight loss.\n\nTip # 5 Whatever your exercise routine, set aside a certain time each day to do it. Individuals who set a routine are much more likely to stay with it and find success than those who simply exercise whenever they have time. The goal to successful weight loss is to make time.\n\nThis article is intended to be used for informational purposes only. It is not to be used in place of, or in conjunction with, professional medical advice or a doctor’s recommendation. Prior to beginning any weight loss program, individuals must consult a physician for proper diagnosis and/or treatment.\n\n&nbsp;", "5 Healthy Tips To Weight Loss", "", "inherit", "open", "open", "", "23-autosave-v1", "", "", "2013-12-06 14:54:00", "2013-12-06 14:54:00", "", "23", "http://norestrictionrights.com/weightloss/23-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2013-12-06 14:56:16", "2013-12-06 14:56:16", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/belly-2473_640.jpg\"><img class=\"alignleft size-medium wp-image-19\" style=\"width: 280px; height: 179px;\" alt=\"belly-2473_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/belly-2473_640-300x199.jpg\" width=\"300\" height=\"199\" /></a>When you are dealing with a phenomenon as diverse as human beings, it is very difficult to create rules which will work equally well for everyone. Nevertheless, there are some characteristics shared by all human beings, and this means that some basic principles can be developed. Here are five proven techniques to help you lose weight.\r\n\r\nBest Way 1 The most fundamental strategy of successful weight loss is to burn more calories than you take in. You shouldn\'t find it difficult to apply this in some aspect of your life. Adjust your diet by cutting down on high fat food, and take some simple exercise for twenty minutes, three times a week. Going for a brisk walk instead of driving everywhere will have the desired effect, as will gentle jogging or swimming.\r\n\r\n<!--more-->\r\n\r\nBest Way 2 Gym membership is becoming increasingly popular, and, as long the exercise you do is well planned, it can be extremely beneficial. Aerobic exercise has to be the focal point of your plan, otherwise you could do more harm than good. Provided you adhere to this basic rule, some anaerobic weight or resistance training can help tone up your body. This will give you more strength and vitality, and should increase your confidence.\r\n\r\nBest Way 3 Going to see a professional nutritionist or dietician can pay off handsomely. If you go it alone, you will need to put in some serious research to make sure you are genuinely eating healthily, and many who try this find themselves discouraged by the lack of variety in their diet. It certainly doesn\'t have to be that way, as there are plenty of different healthy meals which help you lose weight. Getting the advice of a professional can make the task of losing weight seem so much more enjoyable!\r\n\r\nBest Way 4 Find a friend to train with. If you and a friend are both regularly free at the same time of day, it can make sense to train together. Having someone to help you through the times when you don\'t seem to be getting anywhere can keep you in the game until the improvement suddenly appears. Having a social aspect to your exercise will help you look forward to it, and make you more likely to stick to it!\r\n\r\nBest Way 5 Eat less food more often. Many medical practitioners now recommend eating more meals a day, with less food at each one. This is a more balanced way to take food into the body, spreading the load on the body over a far wider period of time. The system of eating three meals a day is designed far more to fit in with the working day than it is to fit in with the needs of the human body. When you eat less more often, the body absorbs more of the nutrients in the food, so your body craves fewer calories.", "5 Best Ways To Lose Weight", "", "publish", "open", "open", "", "5-best-ways-to-lose-weight", "", "", "2013-12-06 14:56:16", "2013-12-06 14:56:16", "", "0", "http://norestrictionrights.com/weightloss/?p=31", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2013-12-06 14:56:16", "2013-12-06 14:56:16", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/belly-2473_640.jpg\"><img class=\"alignleft size-medium wp-image-19\" style=\"width: 280px; height: 179px;\" alt=\"belly-2473_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/belly-2473_640-300x199.jpg\" width=\"300\" height=\"199\" /></a>When you are dealing with a phenomenon as diverse as human beings, it is very difficult to create rules which will work equally well for everyone. Nevertheless, there are some characteristics shared by all human beings, and this means that some basic principles can be developed. Here are five proven techniques to help you lose weight.\r\n\r\nBest Way 1 The most fundamental strategy of successful weight loss is to burn more calories than you take in. You shouldn\'t find it difficult to apply this in some aspect of your life. Adjust your diet by cutting down on high fat food, and take some simple exercise for twenty minutes, three times a week. Going for a brisk walk instead of driving everywhere will have the desired effect, as will gentle jogging or swimming.\r\n\r\n<!--more-->\r\n\r\nBest Way 2 Gym membership is becoming increasingly popular, and, as long the exercise you do is well planned, it can be extremely beneficial. Aerobic exercise has to be the focal point of your plan, otherwise you could do more harm than good. Provided you adhere to this basic rule, some anaerobic weight or resistance training can help tone up your body. This will give you more strength and vitality, and should increase your confidence.\r\n\r\nBest Way 3 Going to see a professional nutritionist or dietician can pay off handsomely. If you go it alone, you will need to put in some serious research to make sure you are genuinely eating healthily, and many who try this find themselves discouraged by the lack of variety in their diet. It certainly doesn\'t have to be that way, as there are plenty of different healthy meals which help you lose weight. Getting the advice of a professional can make the task of losing weight seem so much more enjoyable!\r\n\r\nBest Way 4 Find a friend to train with. If you and a friend are both regularly free at the same time of day, it can make sense to train together. Having someone to help you through the times when you don\'t seem to be getting anywhere can keep you in the game until the improvement suddenly appears. Having a social aspect to your exercise will help you look forward to it, and make you more likely to stick to it!\r\n\r\nBest Way 5 Eat less food more often. Many medical practitioners now recommend eating more meals a day, with less food at each one. This is a more balanced way to take food into the body, spreading the load on the body over a far wider period of time. The system of eating three meals a day is designed far more to fit in with the working day than it is to fit in with the needs of the human body. When you eat less more often, the body absorbs more of the nutrients in the food, so your body craves fewer calories.", "5 Best Ways To Lose Weight", "", "inherit", "open", "open", "", "31-revision-v1", "", "", "2013-12-06 14:56:16", "2013-12-06 14:56:16", "", "31", "http://norestrictionrights.com/weightloss/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2013-12-06 15:00:39", "2013-12-06 15:00:39", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/kid-164472_640.jpg\"><img class=\"alignleft size-medium wp-image-34\" style=\"width: 146px; height: 246px;\" alt=\"kid-164472_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/kid-164472_640-198x300.jpg\" width=\"198\" height=\"300\" /></a>Here is a list of the top 7 healthiest foods to feed your kid and why it’s so healthy:\r\n\r\n1. Oatmeal: A fabulous breakfast food, full of B vitamins, iron, zinc and calcium. Old-fashioned oatmeal offers plenty of carbohydrate for quick energy and high fiber.  Add berries and honey to make it a delicious perfect food for those fast-paced school day mornings!\r\n\r\n2. Yogurt: Kick your child\'s dairy consumption up a notch and include yogurt on the menu. A great source of calcium, yogurt is easier to digest than regular milk, and the cultures (check the label to make sure they\'re in there!) are very beneficial to good colon health. Watch it on the sugar content though.  A great idea is to buy plain yogurt and sweeten it yourself with fresh fruit!\r\n\r\n<!--more-->\r\n\r\n3. Broccoli: it is one of the best vegetables for anyone, especially growing kids.  It has loads of calcium, potassium, beta-carotene and a wide variety of the B vitamins.  If your child is not a fan of plain vegetables include broccoli in a casserole or put a little shredded cheese on top to add flavor.\r\n\r\n4. Protein: One size does not fit all when it comes to protein. The fact is that growing kids need protein to keep growing. How you\'re going to give it to them can vary widely, according to your preferences. Good choices include legumes, beans (combined with a grain to make a complete protein), soy products like tofu, eggs or lean meat, fish or poultry.\r\n\r\n5. Whole Grains: The best nutrition is found in whole grains. Brown rice and whole wheat bread are a quantum leap over their white counterparts and offer necessary fiber, minerals and vitamins.  Choose grain products with the words “whole”, “unbleached” and “intact” or “ground”.\r\n\r\n6. Nut Butters: Peanut butter and other nut butters are great fast and easy foods for kids. Kids need fat (it\'s a good fat if it doesn\'t have hydrogenated oils mixed in it) and they need the protein.  Try spreading almond or sunflower seed butter on crackers, toast or celery sticks for a quick and nutritious snack.\r\n\r\n7. Fresh Fruit: My personal choice would be cantaloupe in the melon department. Vitamin C, beta-carotene, bits and pieces of B vitamins and trace minerals and calcium fill every juicy bite. Any in season fresh fruit is sure to be packed with healthy goodness!", "7 Top Foods to Include in your Kid’s Diet", "", "publish", "open", "open", "", "7-top-foods-to-include-in-your-kids-diet", "", "", "2013-12-06 15:18:10", "2013-12-06 15:18:10", "", "0", "http://norestrictionrights.com/weightloss/?p=33", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2013-12-06 15:00:15", "2013-12-06 15:00:15", "", "kid-164472_640", "", "inherit", "open", "open", "", "kid-164472_640", "", "", "2013-12-06 15:00:15", "2013-12-06 15:00:15", "", "33", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/kid-164472_640.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2013-12-06 15:00:39", "2013-12-06 15:00:39", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/kid-164472_640.jpg\"><img class=\"alignleft size-medium wp-image-34\" style=\"width: 146px; height: 246px;\" alt=\"kid-164472_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/kid-164472_640-198x300.jpg\" width=\"198\" height=\"300\" /></a>Here is a list of the top 7 healthiest foods to feed your kid and why it’s so healthy:\r\n\r\n1. Oatmeal: A fabulous breakfast food, full of B vitamins, iron, zinc and calcium. Old-fashioned oatmeal offers plenty of carbohydrate for quick energy and high fiber.  Add berries and honey to make it a delicious perfect food for those fast-paced school day mornings!\r\n\r\n2. Yogurt: Kick your child\'s dairy consumption up a notch and include yogurt on the menu. A great source of calcium, yogurt is easier to digest than regular milk, and the cultures (check the label to make sure they\'re in there!) are very beneficial to good colon health. Watch it on the sugar content though.  A great idea is to buy plain yogurt and sweeten it yourself with fresh fruit!\r\n\r\n3. Broccoli: it is one of the best vegetables for anyone, especially growing kids.  It has loads of calcium, potassium, beta-carotene and a wide variety of the B vitamins.  If your child is not a fan of plain vegetables include broccoli in a casserole or put a little shredded cheese on top to add flavor.\r\n\r\n4. Protein: One size does not fit all when it comes to protein. The fact is that growing kids need protein to keep growing. How you\'re going to give it to them can vary widely, according to your preferences. Good choices include legumes, beans (combined with a grain to make a complete protein), soy products like tofu, eggs or lean meat, fish or poultry.\r\n\r\n5. Whole Grains: The best nutrition is found in whole grains. Brown rice and whole wheat bread are a quantum leap over their white counterparts and offer necessary fiber, minerals and vitamins.  Choose grain products with the words “whole”, “unbleached” and “intact” or “ground”.\r\n\r\n6. Nut Butters: Peanut butter and other nut butters are great fast and easy foods for kids. Kids need fat (it\'s a good fat if it doesn\'t have hydrogenated oils mixed in it) and they need the protein.  Try spreading almond or sunflower seed butter on crackers, toast or celery sticks for a quick and nutritious snack.\r\n\r\n7. Fresh Fruit: My personal choice would be cantaloupe in the melon department. Vitamin C, beta-carotene, bits and pieces of B vitamins and trace minerals and calcium fill every juicy bite. Any in season fresh fruit is sure to be packed with healthy goodness!", "7 Top Foods to Include in your Kid’s Diet", "", "inherit", "open", "open", "", "33-revision-v1", "", "", "2013-12-06 15:00:39", "2013-12-06 15:00:39", "", "33", "http://norestrictionrights.com/weightloss/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2013-12-06 15:05:53", "2013-12-06 15:05:53", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/boy-183306_640.jpg\"><img class=\"alignleft size-medium wp-image-37\" style=\"width: 291px; height: 215px;\" alt=\"boy-183306_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/boy-183306_640-300x230.jpg\" width=\"300\" height=\"230\" /></a>Creating a Healthy Home can be easier than you think.\r\n\r\nCreating a nutritionally healthy home is one of the most important steps you can take to ensure the health of your child. To start, make smart food choices, and help your child develop a positive relationship with healthy food. Your children will learn their food smarts from your example.\r\n\r\nHere are the top 10 tips for getting children to eat healthy food:\r\n\r\n<!--more-->\r\n\r\n1. Do not restrict food. Restricting food increases the risk your child may develop eating disorders such as anorexia or bulimia later in life. It can also have a negative effect on growth and development.   Also by restricting food you will actually increase the risk of overeating later in the day which will cause weight gain.\r\n\r\n2. Keep healthy food at hand. Children will eat what\'s readily available. Keep fruit in a bowl on the counter, not buried in the crisper section of your fridge. Remember, your child can only choose foods that you stock in the house, by limiting ‘junk food’ you will, by default, teach your child how to choose healthier foods.\r\n\r\n3. Don\'t label foods as \"good\" or \"bad.\" Instead, tie foods to the things your child cares about, such as sports, academics and hobbies. Let your child know that lean protein such as turkey and calcium in dairy products give strength to their sports and academic performance, the antioxidants in fruits and vegetables add luster to skin and hair and the carbs in whole grains will give them energy to play.\r\n\r\n4. Praise healthy choices. Give your children a proud smile and tell them how smart they are when they choose healthy foods. Kids thrive on positive reinforcement!\r\n\r\n5. Don\'t nag about unhealthy choices. If your child chooses unhealthy foods infrequently, ignore it. However, if your child always wants fatty, fried food, redirect the choice. You might try roasting potato sticks in the oven (tossed in just a bit of oil) instead of buying french fries. Or, if your child wants candy, you might make fresh strawberries dipped in a little chocolate sauce. Too busy? Then keep naturally sweet dried fruit at home for quick snacks.  With consistent effort taste buds change and soon your child will be craving healthy foods.\r\n\r\n6. Never use food as a reward. This could create weight problems in later life. Instead, reward your children with something physical and fun -- perhaps a trip to the park or a quick game of catch.\r\n\r\n7. Sit down to family dinners at night. If this isn\'t a tradition in your home, it should be. Research shows that children who eat dinners at the table with their parents have better nutrition and are less likely to get in serious trouble as teenagers. Start with one night a week, and then work up to three or four, to gradually build the habit.\r\n\r\n8. Prepare plates in the kitchen. There you can put healthy portions of each item on everyone\'s dinner plate. Your children will learn to recognize correct portion sizes.  Too often people go for seconds and even thirds just because the food is right there.  You might notice that you need less food to feel full!\r\n\r\n9. Give the kids some control. Ask your children to take three bites of all the foods on their plate and give it a grade, such as A, B, C, D, or F. When healthy foods - especially certain vegetables -- get high marks, serve them more often. Offer the items your children don\'t like less frequently. This lets your children participate in decision making. After all, dining is a family affair!\r\n\r\n10. Consult your pediatrician. Always talk with your child\'s doctor before putting your child on a diet, trying to help your child gain weight, or making any significant changes in the type of foods your child eats. Never diagnose your child as too heavy, or too thin, by yourself.  If weight change is recommended seek the help of a Dietitian.\r\n\r\n&nbsp;", "10 Easy Ways to a ‘Healthy-Diet’ for Kids", "", "publish", "open", "open", "", "10-easy-ways-to-a-healthy-diet-for-kids", "", "", "2013-12-06 15:17:38", "2013-12-06 15:17:38", "", "0", "http://norestrictionrights.com/weightloss/?p=36", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2013-12-06 15:05:35", "2013-12-06 15:05:35", "", "boy-183306_640", "", "inherit", "open", "open", "", "boy-183306_640", "", "", "2013-12-06 15:05:35", "2013-12-06 15:05:35", "", "36", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/boy-183306_640.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2013-12-06 15:05:53", "2013-12-06 15:05:53", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/boy-183306_640.jpg\"><img class=\"alignleft size-medium wp-image-37\" style=\"width: 291px; height: 215px;\" alt=\"boy-183306_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/boy-183306_640-300x230.jpg\" width=\"300\" height=\"230\" /></a>Creating a Healthy Home can be easier than you think.\r\n\r\nCreating a nutritionally healthy home is one of the most important steps you can take to ensure the health of your child. To start, make smart food choices, and help your child develop a positive relationship with healthy food. Your children will learn their food smarts from your example.\r\n\r\nHere are the top 10 tips for getting children to eat healthy food:   1. Do not restrict food. Restricting food increases the risk your child may develop eating disorders such as anorexia or bulimia later in life. It can also have a negative effect on growth and development.   Also by restricting food you will actually increase the risk of overeating later in the day which will cause weight gain.\r\n\r\n2. Keep healthy food at hand. Children will eat what\'s readily available. Keep fruit in a bowl on the counter, not buried in the crisper section of your fridge. Remember, your child can only choose foods that you stock in the house, by limiting ‘junk food’ you will, by default, teach your child how to choose healthier foods.\r\n\r\n3. Don\'t label foods as \"good\" or \"bad.\" Instead, tie foods to the things your child cares about, such as sports, academics and hobbies. Let your child know that lean protein such as turkey and calcium in dairy products give strength to their sports and academic performance, the antioxidants in fruits and vegetables add luster to skin and hair and the carbs in whole grains will give them energy to play.\r\n\r\n4. Praise healthy choices. Give your children a proud smile and tell them how smart they are when they choose healthy foods. Kids thrive on positive reinforcement!\r\n\r\n5. Don\'t nag about unhealthy choices. If your child chooses unhealthy foods infrequently, ignore it. However, if your child always wants fatty, fried food, redirect the choice. You might try roasting potato sticks in the oven (tossed in just a bit of oil) instead of buying french fries. Or, if your child wants candy, you might make fresh strawberries dipped in a little chocolate sauce. Too busy? Then keep naturally sweet dried fruit at home for quick snacks.  With consistent effort taste buds change and soon your child will be craving healthy foods.\r\n\r\n6. Never use food as a reward. This could create weight problems in later life. Instead, reward your children with something physical and fun -- perhaps a trip to the park or a quick game of catch.\r\n\r\n7. Sit down to family dinners at night. If this isn\'t a tradition in your home, it should be. Research shows that children who eat dinners at the table with their parents have better nutrition and are less likely to get in serious trouble as teenagers. Start with one night a week, and then work up to three or four, to gradually build the habit.\r\n\r\n8. Prepare plates in the kitchen. There you can put healthy portions of each item on everyone\'s dinner plate. Your children will learn to recognize correct portion sizes.  Too often people go for seconds and even thirds just because the food is right there.  You might notice that you need less food to feel full!\r\n\r\n9. Give the kids some control. Ask your children to take three bites of all the foods on their plate and give it a grade, such as A, B, C, D, or F. When healthy foods - especially certain vegetables -- get high marks, serve them more often. Offer the items your children don\'t like less frequently. This lets your children participate in decision making. After all, dining is a family affair!\r\n\r\n1. Consult your pediatrician. Always talk with your child\'s doctor before putting your child on a diet, trying to help your child gain weight, or making any significant changes in the type of foods your child eats. Never diagnose your child as too heavy, or too thin, by yourself.  If weight change is recommended seek the help of a Dietitian.\r\n\r\n&nbsp;", "10 Easy Ways to a ‘Healthy-Diet’ for Kids", "", "inherit", "open", "open", "", "36-revision-v1", "", "", "2013-12-06 15:05:53", "2013-12-06 15:05:53", "", "36", "http://norestrictionrights.com/weightloss/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2013-12-06 15:06:47", "2013-12-06 15:06:47", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/boy-183306_640.jpg\"><img class=\"alignleft size-medium wp-image-37\" style=\"width: 291px; height: 215px;\" alt=\"boy-183306_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/boy-183306_640-300x230.jpg\" width=\"300\" height=\"230\" /></a>Creating a Healthy Home can be easier than you think.\r\n\r\nCreating a nutritionally healthy home is one of the most important steps you can take to ensure the health of your child. To start, make smart food choices, and help your child develop a positive relationship with healthy food. Your children will learn their food smarts from your example.\r\n\r\nHere are the top 10 tips for getting children to eat healthy food:\r\n\r\n1. Do not restrict food. Restricting food increases the risk your child may develop eating disorders such as anorexia or bulimia later in life. It can also have a negative effect on growth and development.   Also by restricting food you will actually increase the risk of overeating later in the day which will cause weight gain.\r\n\r\n2. Keep healthy food at hand. Children will eat what\'s readily available. Keep fruit in a bowl on the counter, not buried in the crisper section of your fridge. Remember, your child can only choose foods that you stock in the house, by limiting ‘junk food’ you will, by default, teach your child how to choose healthier foods.\r\n\r\n3. Don\'t label foods as \"good\" or \"bad.\" Instead, tie foods to the things your child cares about, such as sports, academics and hobbies. Let your child know that lean protein such as turkey and calcium in dairy products give strength to their sports and academic performance, the antioxidants in fruits and vegetables add luster to skin and hair and the carbs in whole grains will give them energy to play.\r\n\r\n4. Praise healthy choices. Give your children a proud smile and tell them how smart they are when they choose healthy foods. Kids thrive on positive reinforcement!\r\n\r\n5. Don\'t nag about unhealthy choices. If your child chooses unhealthy foods infrequently, ignore it. However, if your child always wants fatty, fried food, redirect the choice. You might try roasting potato sticks in the oven (tossed in just a bit of oil) instead of buying french fries. Or, if your child wants candy, you might make fresh strawberries dipped in a little chocolate sauce. Too busy? Then keep naturally sweet dried fruit at home for quick snacks.  With consistent effort taste buds change and soon your child will be craving healthy foods.\r\n\r\n6. Never use food as a reward. This could create weight problems in later life. Instead, reward your children with something physical and fun -- perhaps a trip to the park or a quick game of catch.\r\n\r\n7. Sit down to family dinners at night. If this isn\'t a tradition in your home, it should be. Research shows that children who eat dinners at the table with their parents have better nutrition and are less likely to get in serious trouble as teenagers. Start with one night a week, and then work up to three or four, to gradually build the habit.\r\n\r\n8. Prepare plates in the kitchen. There you can put healthy portions of each item on everyone\'s dinner plate. Your children will learn to recognize correct portion sizes.  Too often people go for seconds and even thirds just because the food is right there.  You might notice that you need less food to feel full!\r\n\r\n9. Give the kids some control. Ask your children to take three bites of all the foods on their plate and give it a grade, such as A, B, C, D, or F. When healthy foods - especially certain vegetables -- get high marks, serve them more often. Offer the items your children don\'t like less frequently. This lets your children participate in decision making. After all, dining is a family affair!\r\n\r\n10. Consult your pediatrician. Always talk with your child\'s doctor before putting your child on a diet, trying to help your child gain weight, or making any significant changes in the type of foods your child eats. Never diagnose your child as too heavy, or too thin, by yourself.  If weight change is recommended seek the help of a Dietitian.\r\n\r\n&nbsp;", "10 Easy Ways to a ‘Healthy-Diet’ for Kids", "", "inherit", "open", "open", "", "36-revision-v1", "", "", "2013-12-06 15:06:47", "2013-12-06 15:06:47", "", "36", "http://norestrictionrights.com/weightloss/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2013-12-06 15:12:48", "2013-12-06 15:12:48", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/salad-210717_640.jpg\"><img class=\"alignleft size-medium wp-image-20\" style=\"width: 239px; height: 199px;\" alt=\"salad-210717_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/salad-210717_640-300x225.jpg\" width=\"300\" height=\"225\" /></a>When I eat out I want it to be special, consequently I don\'t eat out often. You may have seen the advice on how to shave calories at restaurants but really, are you wanting to pay high restaurant prices for undressed salads and plain steamed vegetables? If not, how then can you solve the dilemma of too many calories when you eat out?\r\n\r\nHere are seven tips for getting the calories out of restaurant meals while still ordering your favorites.\r\n\r\n1. Say NO to super sizing. The size you ordered is already too big. Stop super sizing and you\'ll save money. Better still, order one dinner and ask for an extra plate. Many restaurants will do this for a dollar or two, and it\'s well worth it. Then share the meal with your friend and you split the cost straight down the middle. Another option is to order from the so called \"appetizer\" menu. Two people could order three entrees, one dessert and split the whole thing and it\'s still a ton of food!<!--more-->\r\n\r\n2. Skip the bread and rolls. Many family restaurants still serve a bread basket with your meal. Unless it\'s a fresh baked loaf or some really special bread, just skip it. You don\'t need to fill up on ordinary bread when you\'re paying good money for a meal. Just ask for it to be taken away if you can\'t resist, but frankly, you\'re an adult, you can resist, if you want to. You can simply choose not to put a roll on your plate. Try it, just once and see if you don\'t walk out of that restaurant feeling strangely powerful.\r\n\r\nIf you can\'t skip the rolls, at least skip the butter. That\'s right. Eat it plain. Whole grain bread is delicious all by itself.\r\n\r\n3. Stop Ordering Drinks. Soft drinks are a huge cash cow for restaurants. For pennies they sell you a squirt of syrup and carbonated water and act like they\'re doing you a big favor by only charging you $1.29 for a giant 64 ounce soda. Start saving those dollars. Especially if you\'re ordering \"to go\" skip the drink. If you\'re eating it there, ask for water, or at least switch to diet drinks. Never drink \"fat pop.\"\r\n\r\n4. Slow Down You Eat Too Fast! What\'s the rush? Take your time, savor the moment, enjoy the flavors. A big part of getting in touch with your hunger signals and learning to eat what really will satisfy is learning to recognize the subtle signs of hunger. You won\'t know when you\'re approaching satisfaction if you\'ve gobbled everything down in five minutes. Take a bite then notice how many times do you chew before you start wanting to swallow? Once, twice? Make an effort to chew your food and your body will be much happier. A very large part of digestion begins in your mouth, not to mention you\'ll get much more pleasure if you let the food linger.\r\n\r\n5. Trim Visible Fat and Skin. I know, you really love the skin--of course you do, it tastes good, it should, it\'s pure fat. Do you want to get leaner, or do you want to eat fat? You choose. I never eat chicken skin and never eat the visible fat hanging off a steak, good taste or no. You have to decide what you want more, the second\'s worth of pleasure of a yummy taste, or a lifetime of carrying around an extra 40 lbs? I know this is counter to the low carb crowd\'s belief that fat is good, carbs are evil, but I\'ve maintained an 80 pound weight loss for 18 years without dieting and I don\'t eat visible fat or skin. Enough said.\r\n\r\n6. Ask for a Doggie Bag at the Beginning of Meal. When the food is served, immediately portion off some to take home for tomorrow. Most restaurants in the US serve way too much. There is no law you have to eat it all. Do this frequently and soon you\'ll find you\'re getting an extra lunch out of that meal.\r\n\r\n7. Get a copy of Restaurant Confidential by Michael F. Jacobson and Jayne Hurley, and start checking out how many calories you\'re really eating. If you eat out frequently and you carry extra weight, then that\'s probably the problem right there. This little book can help you realize why it seems you don\'t eat that much yet you can\'t lose any weight. Hardees recently introduced a new burger that clocks in at just under 1200 calories all by itself! Now that\'s frightening.\r\n\r\nIf you really want to get a handle on your weight problem, look first to where you eat, second at what you eat, and third how much you eat. Where, What and How Much? Try these steps choosing one tip at a time, and see how easily you can take some of the calories out of restaurant food.\r\n\r\n&nbsp;", "Get Those Calories Out Of Restaurant Food", "", "publish", "closed", "closed", "", "40", "", "", "2013-12-06 15:17:11", "2013-12-06 15:17:11", "", "0", "http://norestrictionrights.com/weightloss/?p=40", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2013-12-06 15:12:48", "2013-12-06 15:12:48", "When I eat out I want it to be special, consequently I don\'t eat out often. You may have seen the advice on how to shave calories at restaurants but really, are you wanting to pay high restaurant prices for undressed salads and plain steamed vegetables? If not, how then can you solve the dilemma of too many calories when you eat out?\r\n\r\nHere are seven tips for getting the calories out of restaurant meals while still ordering your favorites.\r\n\r\n1. Say NO to super sizing. The size you ordered is already too big. Stop super sizing and you\'ll save money. Better still, order one dinner and ask for an extra plate. Many restaurants will do this for a dollar or two, and it\'s well worth it. Then share the meal with your friend and you split the cost straight down the middle. Another option is to order from the so called \"appetizer\" menu. Two people could order three entrees, one dessert and split the whole thing and it\'s still a ton of food!\r\n\r\n2. Skip the bread and rolls. Many family restaurants still serve a bread basket with your meal. Unless it\'s a fresh baked loaf or some really special bread, just skip it. You don\'t need to fill up on ordinary bread when you\'re paying good money for a meal. Just ask for it to be taken away if you can\'t resist, but frankly, you\'re an adult, you can resist, if you want to. You can simply choose not to put a roll on your plate. Try it, just once and see if you don\'t walk out of that restaurant feeling strangely powerful.\r\n\r\nIf you can\'t skip the rolls, at least skip the butter. That\'s right. Eat it plain. Whole grain bread is delicious all by itself.\r\n\r\n3. Stop Ordering Drinks. Soft drinks are a huge cash cow for restaurants. For pennies they sell you a squirt of syrup and carbonated water and act like they\'re doing you a big favor by only charging you $1.29 for a giant 64 ounce soda. Start saving those dollars. Especially if you\'re ordering \"to go\" skip the drink. If you\'re eating it there, ask for water, or at least switch to diet drinks. Never drink \"fat pop.\"\r\n\r\n4. Slow Down You Eat Too Fast! What\'s the rush? Take your time, savor the moment, enjoy the flavors. A big part of getting in touch with your hunger signals and learning to eat what really will satisfy is learning to recognize the subtle signs of hunger. You won\'t know when you\'re approaching satisfaction if you\'ve gobbled everything down in five minutes. Take a bite then notice how many times do you chew before you start wanting to swallow? Once, twice? Make an effort to chew your food and your body will be much happier. A very large part of digestion begins in your mouth, not to mention you\'ll get much more pleasure if you let the food linger.\r\n\r\n5. Trim Visible Fat and Skin. I know, you really love the skin--of course you do, it tastes good, it should, it\'s pure fat. Do you want to get leaner, or do you want to eat fat? You choose. I never eat chicken skin and never eat the visible fat hanging off a steak, good taste or no. You have to decide what you want more, the second\'s worth of pleasure of a yummy taste, or a lifetime of carrying around an extra 40 lbs? I know this is counter to the low carb crowd\'s belief that fat is good, carbs are evil, but I\'ve maintained an 80 pound weight loss for 18 years without dieting and I don\'t eat visible fat or skin. Enough said.\r\n\r\n6. Ask for a Doggie Bag at the Beginning of Meal. When the food is served, immediately portion off some to take home for tomorrow. Most restaurants in the US serve way too much. There is no law you have to eat it all. Do this frequently and soon you\'ll find you\'re getting an extra lunch out of that meal.\r\n\r\n7. Get a copy of Restaurant Confidential by Michael F. Jacobson and Jayne Hurley, and start checking out how many calories you\'re really eating. If you eat out frequently and you carry extra weight, then that\'s probably the problem right there. This little book can help you realize why it seems you don\'t eat that much yet you can\'t lose any weight. Hardees recently introduced a new burger that clocks in at just under 1200 calories all by itself! Now that\'s frightening.\r\n\r\nIf you really want to get a handle on your weight problem, look first to where you eat, second at what you eat, and third how much you eat. Where, What and How Much? Try these steps choosing one tip at a time, and see how easily you can take some of the calories out of restaurant food.\r\n\r\n&nbsp;", "", "", "inherit", "closed", "closed", "", "40-revision-v1", "", "", "2013-12-06 15:12:48", "2013-12-06 15:12:48", "", "40", "http://norestrictionrights.com/weightloss/40-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2013-12-06 15:15:52", "2013-12-06 15:15:52", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/salad-210717_640.jpg\"><img class=\"alignleft size-medium wp-image-20\" style=\"width: 132px; height: 101px;\" alt=\"salad-210717_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/salad-210717_640-300x225.jpg\" width=\"300\" height=\"225\" /></a>When I eat out I want it to be special, consequently I don\'t eat out often. You may have seen the advice on how to shave calories at restaurants but really, are you wanting to pay high restaurant prices for undressed salads and plain steamed vegetables? If not, how then can you solve the dilemma of too many calories when you eat out?\n\nHere are seven tips for getting the calories out of restaurant meals while still ordering your favorites.\n\n1. Say NO to super sizing. The size you ordered is already too big. Stop super sizing and you\'ll save money. Better still, order one dinner and ask for an extra plate. Many restaurants will do this for a dollar or two, and it\'s well worth it. Then share the meal with your friend and you split the cost straight down the middle. Another option is to order from the so called \"appetizer\" menu. Two people could order three entrees, one dessert and split the whole thing and it\'s still a ton of food!\n\n2. Skip the bread and rolls. Many family restaurants still serve a bread basket with your meal. Unless it\'s a fresh baked loaf or some really special bread, just skip it. You don\'t need to fill up on ordinary bread when you\'re paying good money for a meal. Just ask for it to be taken away if you can\'t resist, but frankly, you\'re an adult, you can resist, if you want to. You can simply choose not to put a roll on your plate. Try it, just once and see if you don\'t walk out of that restaurant feeling strangely powerful.\n\nIf you can\'t skip the rolls, at least skip the butter. That\'s right. Eat it plain. Whole grain bread is delicious all by itself.\n\n3. Stop Ordering Drinks. Soft drinks are a huge cash cow for restaurants. For pennies they sell you a squirt of syrup and carbonated water and act like they\'re doing you a big favor by only charging you $1.29 for a giant 64 ounce soda. Start saving those dollars. Especially if you\'re ordering \"to go\" skip the drink. If you\'re eating it there, ask for water, or at least switch to diet drinks. Never drink \"fat pop.\"\n\n4. Slow Down You Eat Too Fast! What\'s the rush? Take your time, savor the moment, enjoy the flavors. A big part of getting in touch with your hunger signals and learning to eat what really will satisfy is learning to recognize the subtle signs of hunger. You won\'t know when you\'re approaching satisfaction if you\'ve gobbled everything down in five minutes. Take a bite then notice how many times do you chew before you start wanting to swallow? Once, twice? Make an effort to chew your food and your body will be much happier. A very large part of digestion begins in your mouth, not to mention you\'ll get much more pleasure if you let the food linger.\n\n5. Trim Visible Fat and Skin. I know, you really love the skin--of course you do, it tastes good, it should, it\'s pure fat. Do you want to get leaner, or do you want to eat fat? You choose. I never eat chicken skin and never eat the visible fat hanging off a steak, good taste or no. You have to decide what you want more, the second\'s worth of pleasure of a yummy taste, or a lifetime of carrying around an extra 40 lbs? I know this is counter to the low carb crowd\'s belief that fat is good, carbs are evil, but I\'ve maintained an 80 pound weight loss for 18 years without dieting and I don\'t eat visible fat or skin. Enough said.\n\n6. Ask for a Doggie Bag at the Beginning of Meal. When the food is served, immediately portion off some to take home for tomorrow. Most restaurants in the US serve way too much. There is no law you have to eat it all. Do this frequently and soon you\'ll find you\'re getting an extra lunch out of that meal.\n\n7. Get a copy of Restaurant Confidential by Michael F. Jacobson and Jayne Hurley, and start checking out how many calories you\'re really eating. If you eat out frequently and you carry extra weight, then that\'s probably the problem right there. This little book can help you realize why it seems you don\'t eat that much yet you can\'t lose any weight. Hardees recently introduced a new burger that clocks in at just under 1200 calories all by itself! Now that\'s frightening.\n\nIf you really want to get a handle on your weight problem, look first to where you eat, second at what you eat, and third how much you eat. Where, What and How Much? Try these steps choosing one tip at a time, and see how easily you can take some of the calories out of restaurant food.\n\n&nbsp;", "Get Those Calories Out Of Restaurant Food", "", "inherit", "closed", "closed", "", "40-autosave-v1", "", "", "2013-12-06 15:15:52", "2013-12-06 15:15:52", "", "40", "http://norestrictionrights.com/weightloss/40-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2013-12-06 15:15:22", "2013-12-06 15:15:22", "", "cream-cheese-181530_640", "", "inherit", "closed", "closed", "", "cream-cheese-181530_640", "", "", "2013-12-06 15:15:22", "2013-12-06 15:15:22", "", "40", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/cream-cheese-181530_640.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2013-12-06 15:16:11", "2013-12-06 15:16:11", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/salad-210717_640.jpg\"><img class=\"alignleft size-medium wp-image-20\" style=\"width: 239px; height: 199px;\" alt=\"salad-210717_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/salad-210717_640-300x225.jpg\" width=\"300\" height=\"225\" /></a>When I eat out I want it to be special, consequently I don\'t eat out often. You may have seen the advice on how to shave calories at restaurants but really, are you wanting to pay high restaurant prices for undressed salads and plain steamed vegetables? If not, how then can you solve the dilemma of too many calories when you eat out?\r\n\r\nHere are seven tips for getting the calories out of restaurant meals while still ordering your favorites.\r\n\r\n1. Say NO to super sizing. The size you ordered is already too big. Stop super sizing and you\'ll save money. Better still, order one dinner and ask for an extra plate. Many restaurants will do this for a dollar or two, and it\'s well worth it. Then share the meal with your friend and you split the cost straight down the middle. Another option is to order from the so called \"appetizer\" menu. Two people could order three entrees, one dessert and split the whole thing and it\'s still a ton of food!\r\n\r\n2. Skip the bread and rolls. Many family restaurants still serve a bread basket with your meal. Unless it\'s a fresh baked loaf or some really special bread, just skip it. You don\'t need to fill up on ordinary bread when you\'re paying good money for a meal. Just ask for it to be taken away if you can\'t resist, but frankly, you\'re an adult, you can resist, if you want to. You can simply choose not to put a roll on your plate. Try it, just once and see if you don\'t walk out of that restaurant feeling strangely powerful.\r\n\r\nIf you can\'t skip the rolls, at least skip the butter. That\'s right. Eat it plain. Whole grain bread is delicious all by itself.\r\n\r\n3. Stop Ordering Drinks. Soft drinks are a huge cash cow for restaurants. For pennies they sell you a squirt of syrup and carbonated water and act like they\'re doing you a big favor by only charging you $1.29 for a giant 64 ounce soda. Start saving those dollars. Especially if you\'re ordering \"to go\" skip the drink. If you\'re eating it there, ask for water, or at least switch to diet drinks. Never drink \"fat pop.\"\r\n\r\n4. Slow Down You Eat Too Fast! What\'s the rush? Take your time, savor the moment, enjoy the flavors. A big part of getting in touch with your hunger signals and learning to eat what really will satisfy is learning to recognize the subtle signs of hunger. You won\'t know when you\'re approaching satisfaction if you\'ve gobbled everything down in five minutes. Take a bite then notice how many times do you chew before you start wanting to swallow? Once, twice? Make an effort to chew your food and your body will be much happier. A very large part of digestion begins in your mouth, not to mention you\'ll get much more pleasure if you let the food linger.\r\n\r\n5. Trim Visible Fat and Skin. I know, you really love the skin--of course you do, it tastes good, it should, it\'s pure fat. Do you want to get leaner, or do you want to eat fat? You choose. I never eat chicken skin and never eat the visible fat hanging off a steak, good taste or no. You have to decide what you want more, the second\'s worth of pleasure of a yummy taste, or a lifetime of carrying around an extra 40 lbs? I know this is counter to the low carb crowd\'s belief that fat is good, carbs are evil, but I\'ve maintained an 80 pound weight loss for 18 years without dieting and I don\'t eat visible fat or skin. Enough said.\r\n\r\n6. Ask for a Doggie Bag at the Beginning of Meal. When the food is served, immediately portion off some to take home for tomorrow. Most restaurants in the US serve way too much. There is no law you have to eat it all. Do this frequently and soon you\'ll find you\'re getting an extra lunch out of that meal.\r\n\r\n7. Get a copy of Restaurant Confidential by Michael F. Jacobson and Jayne Hurley, and start checking out how many calories you\'re really eating. If you eat out frequently and you carry extra weight, then that\'s probably the problem right there. This little book can help you realize why it seems you don\'t eat that much yet you can\'t lose any weight. Hardees recently introduced a new burger that clocks in at just under 1200 calories all by itself! Now that\'s frightening.\r\n\r\nIf you really want to get a handle on your weight problem, look first to where you eat, second at what you eat, and third how much you eat. Where, What and How Much? Try these steps choosing one tip at a time, and see how easily you can take some of the calories out of restaurant food.\r\n\r\n&nbsp;", "Get Those Calories Out Of Restaurant Food", "", "inherit", "closed", "closed", "", "40-revision-v1", "", "", "2013-12-06 15:16:11", "2013-12-06 15:16:11", "", "40", "http://norestrictionrights.com/weightloss/40-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2013-12-06 15:17:11", "2013-12-06 15:17:11", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/salad-210717_640.jpg\"><img class=\"alignleft size-medium wp-image-20\" style=\"width: 239px; height: 199px;\" alt=\"salad-210717_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/salad-210717_640-300x225.jpg\" width=\"300\" height=\"225\" /></a>When I eat out I want it to be special, consequently I don\'t eat out often. You may have seen the advice on how to shave calories at restaurants but really, are you wanting to pay high restaurant prices for undressed salads and plain steamed vegetables? If not, how then can you solve the dilemma of too many calories when you eat out?\r\n\r\nHere are seven tips for getting the calories out of restaurant meals while still ordering your favorites.\r\n\r\n1. Say NO to super sizing. The size you ordered is already too big. Stop super sizing and you\'ll save money. Better still, order one dinner and ask for an extra plate. Many restaurants will do this for a dollar or two, and it\'s well worth it. Then share the meal with your friend and you split the cost straight down the middle. Another option is to order from the so called \"appetizer\" menu. Two people could order three entrees, one dessert and split the whole thing and it\'s still a ton of food!<!--more-->\r\n\r\n2. Skip the bread and rolls. Many family restaurants still serve a bread basket with your meal. Unless it\'s a fresh baked loaf or some really special bread, just skip it. You don\'t need to fill up on ordinary bread when you\'re paying good money for a meal. Just ask for it to be taken away if you can\'t resist, but frankly, you\'re an adult, you can resist, if you want to. You can simply choose not to put a roll on your plate. Try it, just once and see if you don\'t walk out of that restaurant feeling strangely powerful.\r\n\r\nIf you can\'t skip the rolls, at least skip the butter. That\'s right. Eat it plain. Whole grain bread is delicious all by itself.\r\n\r\n3. Stop Ordering Drinks. Soft drinks are a huge cash cow for restaurants. For pennies they sell you a squirt of syrup and carbonated water and act like they\'re doing you a big favor by only charging you $1.29 for a giant 64 ounce soda. Start saving those dollars. Especially if you\'re ordering \"to go\" skip the drink. If you\'re eating it there, ask for water, or at least switch to diet drinks. Never drink \"fat pop.\"\r\n\r\n4. Slow Down You Eat Too Fast! What\'s the rush? Take your time, savor the moment, enjoy the flavors. A big part of getting in touch with your hunger signals and learning to eat what really will satisfy is learning to recognize the subtle signs of hunger. You won\'t know when you\'re approaching satisfaction if you\'ve gobbled everything down in five minutes. Take a bite then notice how many times do you chew before you start wanting to swallow? Once, twice? Make an effort to chew your food and your body will be much happier. A very large part of digestion begins in your mouth, not to mention you\'ll get much more pleasure if you let the food linger.\r\n\r\n5. Trim Visible Fat and Skin. I know, you really love the skin--of course you do, it tastes good, it should, it\'s pure fat. Do you want to get leaner, or do you want to eat fat? You choose. I never eat chicken skin and never eat the visible fat hanging off a steak, good taste or no. You have to decide what you want more, the second\'s worth of pleasure of a yummy taste, or a lifetime of carrying around an extra 40 lbs? I know this is counter to the low carb crowd\'s belief that fat is good, carbs are evil, but I\'ve maintained an 80 pound weight loss for 18 years without dieting and I don\'t eat visible fat or skin. Enough said.\r\n\r\n6. Ask for a Doggie Bag at the Beginning of Meal. When the food is served, immediately portion off some to take home for tomorrow. Most restaurants in the US serve way too much. There is no law you have to eat it all. Do this frequently and soon you\'ll find you\'re getting an extra lunch out of that meal.\r\n\r\n7. Get a copy of Restaurant Confidential by Michael F. Jacobson and Jayne Hurley, and start checking out how many calories you\'re really eating. If you eat out frequently and you carry extra weight, then that\'s probably the problem right there. This little book can help you realize why it seems you don\'t eat that much yet you can\'t lose any weight. Hardees recently introduced a new burger that clocks in at just under 1200 calories all by itself! Now that\'s frightening.\r\n\r\nIf you really want to get a handle on your weight problem, look first to where you eat, second at what you eat, and third how much you eat. Where, What and How Much? Try these steps choosing one tip at a time, and see how easily you can take some of the calories out of restaurant food.\r\n\r\n&nbsp;", "Get Those Calories Out Of Restaurant Food", "", "inherit", "closed", "closed", "", "40-revision-v1", "", "", "2013-12-06 15:17:11", "2013-12-06 15:17:11", "", "40", "http://norestrictionrights.com/weightloss/40-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2013-12-06 15:17:38", "2013-12-06 15:17:38", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/boy-183306_640.jpg\"><img class=\"alignleft size-medium wp-image-37\" style=\"width: 291px; height: 215px;\" alt=\"boy-183306_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/boy-183306_640-300x230.jpg\" width=\"300\" height=\"230\" /></a>Creating a Healthy Home can be easier than you think.\r\n\r\nCreating a nutritionally healthy home is one of the most important steps you can take to ensure the health of your child. To start, make smart food choices, and help your child develop a positive relationship with healthy food. Your children will learn their food smarts from your example.\r\n\r\nHere are the top 10 tips for getting children to eat healthy food:\r\n\r\n<!--more-->\r\n\r\n1. Do not restrict food. Restricting food increases the risk your child may develop eating disorders such as anorexia or bulimia later in life. It can also have a negative effect on growth and development.   Also by restricting food you will actually increase the risk of overeating later in the day which will cause weight gain.\r\n\r\n2. Keep healthy food at hand. Children will eat what\'s readily available. Keep fruit in a bowl on the counter, not buried in the crisper section of your fridge. Remember, your child can only choose foods that you stock in the house, by limiting ‘junk food’ you will, by default, teach your child how to choose healthier foods.\r\n\r\n3. Don\'t label foods as \"good\" or \"bad.\" Instead, tie foods to the things your child cares about, such as sports, academics and hobbies. Let your child know that lean protein such as turkey and calcium in dairy products give strength to their sports and academic performance, the antioxidants in fruits and vegetables add luster to skin and hair and the carbs in whole grains will give them energy to play.\r\n\r\n4. Praise healthy choices. Give your children a proud smile and tell them how smart they are when they choose healthy foods. Kids thrive on positive reinforcement!\r\n\r\n5. Don\'t nag about unhealthy choices. If your child chooses unhealthy foods infrequently, ignore it. However, if your child always wants fatty, fried food, redirect the choice. You might try roasting potato sticks in the oven (tossed in just a bit of oil) instead of buying french fries. Or, if your child wants candy, you might make fresh strawberries dipped in a little chocolate sauce. Too busy? Then keep naturally sweet dried fruit at home for quick snacks.  With consistent effort taste buds change and soon your child will be craving healthy foods.\r\n\r\n6. Never use food as a reward. This could create weight problems in later life. Instead, reward your children with something physical and fun -- perhaps a trip to the park or a quick game of catch.\r\n\r\n7. Sit down to family dinners at night. If this isn\'t a tradition in your home, it should be. Research shows that children who eat dinners at the table with their parents have better nutrition and are less likely to get in serious trouble as teenagers. Start with one night a week, and then work up to three or four, to gradually build the habit.\r\n\r\n8. Prepare plates in the kitchen. There you can put healthy portions of each item on everyone\'s dinner plate. Your children will learn to recognize correct portion sizes.  Too often people go for seconds and even thirds just because the food is right there.  You might notice that you need less food to feel full!\r\n\r\n9. Give the kids some control. Ask your children to take three bites of all the foods on their plate and give it a grade, such as A, B, C, D, or F. When healthy foods - especially certain vegetables -- get high marks, serve them more often. Offer the items your children don\'t like less frequently. This lets your children participate in decision making. After all, dining is a family affair!\r\n\r\n10. Consult your pediatrician. Always talk with your child\'s doctor before putting your child on a diet, trying to help your child gain weight, or making any significant changes in the type of foods your child eats. Never diagnose your child as too heavy, or too thin, by yourself.  If weight change is recommended seek the help of a Dietitian.\r\n\r\n&nbsp;", "10 Easy Ways to a ‘Healthy-Diet’ for Kids", "", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2013-12-06 15:17:38", "2013-12-06 15:17:38", "", "36", "http://norestrictionrights.com/weightloss/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2013-12-06 15:18:09", "2013-12-06 15:18:09", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/kid-164472_640.jpg\"><img class=\"alignleft size-medium wp-image-34\" style=\"width: 146px; height: 246px;\" alt=\"kid-164472_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/kid-164472_640-198x300.jpg\" width=\"198\" height=\"300\" /></a>Here is a list of the top 7 healthiest foods to feed your kid and why it’s so healthy:\r\n\r\n1. Oatmeal: A fabulous breakfast food, full of B vitamins, iron, zinc and calcium. Old-fashioned oatmeal offers plenty of carbohydrate for quick energy and high fiber.  Add berries and honey to make it a delicious perfect food for those fast-paced school day mornings!\r\n\r\n2. Yogurt: Kick your child\'s dairy consumption up a notch and include yogurt on the menu. A great source of calcium, yogurt is easier to digest than regular milk, and the cultures (check the label to make sure they\'re in there!) are very beneficial to good colon health. Watch it on the sugar content though.  A great idea is to buy plain yogurt and sweeten it yourself with fresh fruit!\r\n\r\n<!--more-->\r\n\r\n3. Broccoli: it is one of the best vegetables for anyone, especially growing kids.  It has loads of calcium, potassium, beta-carotene and a wide variety of the B vitamins.  If your child is not a fan of plain vegetables include broccoli in a casserole or put a little shredded cheese on top to add flavor.\r\n\r\n4. Protein: One size does not fit all when it comes to protein. The fact is that growing kids need protein to keep growing. How you\'re going to give it to them can vary widely, according to your preferences. Good choices include legumes, beans (combined with a grain to make a complete protein), soy products like tofu, eggs or lean meat, fish or poultry.\r\n\r\n5. Whole Grains: The best nutrition is found in whole grains. Brown rice and whole wheat bread are a quantum leap over their white counterparts and offer necessary fiber, minerals and vitamins.  Choose grain products with the words “whole”, “unbleached” and “intact” or “ground”.\r\n\r\n6. Nut Butters: Peanut butter and other nut butters are great fast and easy foods for kids. Kids need fat (it\'s a good fat if it doesn\'t have hydrogenated oils mixed in it) and they need the protein.  Try spreading almond or sunflower seed butter on crackers, toast or celery sticks for a quick and nutritious snack.\r\n\r\n7. Fresh Fruit: My personal choice would be cantaloupe in the melon department. Vitamin C, beta-carotene, bits and pieces of B vitamins and trace minerals and calcium fill every juicy bite. Any in season fresh fruit is sure to be packed with healthy goodness!", "7 Top Foods to Include in your Kid’s Diet", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2013-12-06 15:18:09", "2013-12-06 15:18:09", "", "33", "http://norestrictionrights.com/weightloss/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2013-12-06 15:43:01", "2013-12-06 15:43:01", "", "hypno", "", "inherit", "closed", "closed", "", "hypno", "", "", "2013-12-06 15:43:01", "2013-12-06 15:43:01", "", "0", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/hypno.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2013-12-06 15:47:43", "2013-12-06 15:47:43", "Childrens Health", "", "", "publish", "closed", "closed", "", "49", "", "", "2013-12-06 19:38:18", "2013-12-06 19:38:18", "", "0", "http://norestrictionrights.com/weightloss/?p=49", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2013-12-06 15:47:43", "2013-12-06 15:47:43", " ", "", "", "publish", "closed", "closed", "", "50", "", "", "2013-12-06 19:38:18", "2013-12-06 19:38:18", "", "0", "http://norestrictionrights.com/weightloss/?p=50", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2013-12-03 19:08:06", "2013-12-03 19:08:06", "<a href=\"http://anton343.xhmtl.hop.clickbank.net\" target=\"_blank\"><img class=\"alignleft size-full wp-image-52\" alt=\"main-book\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/main-book.jpeg\" width=\"125\" height=\"193\" /></a>For almost 60 years there\'s been a kind of weird system for transforming the way you look and feel in just 10 days.\r\n\r\nI say it\'s \"weird\" because the results people get when they do this for just 10 days are astounding, but the whole process is really simple to do. And everything you need can be picked up at the grocery store for a couple dollars.\r\n\r\nNormally I would say the whole thing sounds too good to be true, but this system has been around for close to 60 years, and today it\'s more popular then ever!\r\n\r\nIt\'s even being used by Hollywood stars who have to look good all the time because the cameras always on them. The last thing they want is an unflattering photo of them looking sickly and out of shape on the front page of the tabloids.\r\n\r\n<!--more-->\r\n\r\nUsing this 10 day system keeps them looking great, and it can do the same for you.\r\n\r\nIf you\'re even a little bit curious about this 10 day system you should <a href=\"http://anton343.xhmtl.hop.clickbank.net\" target=\"_blank\">go here</a> . That website will tell you all about the 10 day system.\r\n\r\nPS. You might be wondering what exactly this system does. <a href=\"http://anton343.xhmtl.hop.clickbank.net\" target=\"_blank\">Going to the website</a> will tell you all about it, and list all the things this system can do for you. I think you\'ll be surprised at the results you can get in 10 days.\r\n\r\nHere\'s that website again", "10 Day Secret to Good Health", "", "publish", "closed", "closed", "", "10-day-secret-to-good-health", "", "", "2013-12-06 19:18:48", "2013-12-06 19:18:48", "", "0", "http://norestrictionrights.com/weightloss/?p=51", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2013-12-06 19:07:17", "2013-12-06 19:07:17", "", "main-book", "", "inherit", "closed", "closed", "", "main-book", "", "", "2013-12-06 19:07:17", "2013-12-06 19:07:17", "", "51", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/main-book.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2013-12-06 19:08:06", "2013-12-06 19:08:06", "<a href=\"http://anton343.xhmtl.hop.clickbank.net\" target=\"_blank\"><img class=\"alignleft size-full wp-image-52\" alt=\"main-book\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/main-book.jpeg\" width=\"125\" height=\"193\" /></a>For almost 60 years there\'s been a kind of weird system for transforming the way you look and feel in just 10 days.\r\n\r\nI say it\'s \"weird\" because the results people get when they do this for just 10 days are astounding, but the whole process is really simple to do. And everything you need can be picked up at the grocery store for a couple dollars.\r\n\r\nNormally I would say the whole thing sounds too good to be true, but this system has been around for close to 60 years, and today it\'s more popular then ever!\r\n\r\nIt\'s even being used by Hollywood stars who have to look good all the time because the cameras always on them. The last thing they want is an unflattering photo of them looking sickly and out of shape on the front page of the tabloids.\r\n\r\nUsing this 10 day system keeps them looking great, and it can do the same for you.\r\n\r\nIf you\'re even a little bit curious about this 10 day system you should <a href=\"http://anton343.xhmtl.hop.clickbank.net\" target=\"_blank\">go here</a> . That website will tell you all about the 10 day system.\r\n\r\nPS. You might be wondering what exactly this system does. <a href=\"http://anton343.xhmtl.hop.clickbank.net\" target=\"_blank\">Going to the website</a> will tell you all about it, and list all the things this system can do for you. I think you\'ll be surprised at the results you can get in 10 days.\r\n\r\nHere\'s that website again", "10 Day Secret to Good Health", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2013-12-06 19:08:06", "2013-12-06 19:08:06", "", "51", "http://norestrictionrights.com/weightloss/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2013-12-06 19:08:52", "2013-12-06 19:08:52", "<a href=\"http://anton343.xhmtl.hop.clickbank.net\" target=\"_blank\"><img class=\"alignleft size-full wp-image-52\" alt=\"main-book\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/main-book.jpeg\" width=\"125\" height=\"193\" /></a>For almost 60 years there\'s been a kind of weird system for transforming the way you look and feel in just 10 days.\r\n\r\nI say it\'s \"weird\" because the results people get when they do this for just 10 days are astounding, but the whole process is really simple to do. And everything you need can be picked up at the grocery store for a couple dollars.\r\n\r\nNormally I would say the whole thing sounds too good to be true, but this system has been around for close to 60 years, and today it\'s more popular then ever!\r\n\r\nIt\'s even being used by Hollywood stars who have to look good all the time because the cameras always on them. The last thing they want is an unflattering photo of them looking sickly and out of shape on the front page of the tabloids.\r\n\r\n<!--more-->\r\n\r\nUsing this 10 day system keeps them looking great, and it can do the same for you.\r\n\r\nIf you\'re even a little bit curious about this 10 day system you should <a href=\"http://anton343.xhmtl.hop.clickbank.net\" target=\"_blank\">go here</a> . That website will tell you all about the 10 day system.\r\n\r\nPS. You might be wondering what exactly this system does. <a href=\"http://anton343.xhmtl.hop.clickbank.net\" target=\"_blank\">Going to the website</a> will tell you all about it, and list all the things this system can do for you. I think you\'ll be surprised at the results you can get in 10 days.\r\n\r\nHere\'s that website again", "10 Day Secret to Good Health", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2013-12-06 19:08:52", "2013-12-06 19:08:52", "", "51", "http://norestrictionrights.com/weightloss/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2013-12-06 19:13:18", "2013-12-06 19:13:18", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/exercise-86200_640.jpg\"><img class=\"alignleft size-medium wp-image-56\" alt=\"exercise-86200_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/exercise-86200_640-300x199.jpg\" width=\"247\" height=\"170\" /></a>Physical fitness is the ability to function effectively throughout your workday, perform your usual other activities and still have enough energy left over to handle any extra stresses or emergencies which may arise.\r\n\r\nThe components of physical fitness are:\r\n\r\n*  Cardiorespiratory (CR) endurance - the efficiency with which the body delivers oxygen and nutrients needed for muscular activity and transports waste products from the cells.\r\n\r\n*  Muscular strength - the greatest amount of force a muscle or muscle group can exert in a single effort.<!--more-->\r\n\r\n*  Muscular endurance - the ability of a muscle or muscle group to perform repeated movements with a sub-maximal force for extended periods of times.\r\n\r\n*  Flexibility - the ability to move the joints or any group of joints through an entire, normal range of motion.\r\n\r\n*  Body composition - the percentage of body fat a person has in comparison to his or her total body mass.\r\n\r\nImproving the first three components of fitness listed above will have a positive impact on body composition and will result in less fat. Excessive body fat detracts from the other fitness components, reduces performance, detracts from appearance, and negatively affects your health.\r\n\r\nFactors such as speed, agility, muscle power, eye-hand coordination, and eye-foot coordination are classified as components of \"motor\" fitness. These factors most affect your athletic ability. Appropriate training can improve these factors within the limits of your potential. A sensible weight loss and fitness program seeks to improve or maintain all the components of physical and motor fitness through sound, progressive, mission specific physical training.\r\n\r\nPrinciples of Exercise\r\n\r\nAdherence to certain basic exercise principles is important for developing an effective program. The same principles of exercise apply to everyone at all levels of physical training, from the Olympic-caliber athlete to the weekend jogger.\r\n\r\nThese basic principles of exercise must be followed.\r\n\r\nRegularity\r\n\r\nTo achieve a training effect, you must exercise often. You should exercise each of the first four fitness components at least three times a week. Infrequent exercise can do more harm than good. Regularity is also important in resting, sleeping, and following a sensible diet.\r\n\r\nProgression\r\n\r\nThe intensity (how hard) and/or duration (how long) of exercise must gradually increase to improve the level of fitness.\r\n\r\nBalance\r\n\r\nTo be effective, a program should include activities that address all the fitness components, since overemphasizing any one of them may hurt the others.\r\n\r\nVariety\r\n\r\nProviding a variety of activities reduces boredom and increases motivation and progress.\r\n\r\nSpecificity\r\n\r\nTraining must be geared toward specific goals. For example, people become better runners if their training emphasizes running. Although swimming is great exercise, it does not improve a 2-mile-run time as much as a running program does.\r\n\r\nRecovery\r\n\r\nA hard day of training for a given component of fitness should be followed by an easier training day or rest day for that component and/or muscle group(s) to help permit recovery. Another way to allow recovery is to alternate the muscle groups exercised every other day, especially when training for strength and/or muscle endurance.\r\n\r\nOverload\r\n\r\nThe work load of each exercise session must exceed the normal demands placed on the body in order to bring about a training effect.", "5 Components of Physical Fitness", "", "publish", "closed", "closed", "", "5-components-of-physical-fitness", "", "", "2013-12-06 19:13:57", "2013-12-06 19:13:57", "", "0", "http://norestrictionrights.com/weightloss/?p=55", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2013-12-06 19:12:52", "2013-12-06 19:12:52", "", "exercise-86200_640", "", "inherit", "closed", "closed", "", "exercise-86200_640", "", "", "2013-12-06 19:12:52", "2013-12-06 19:12:52", "", "55", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/exercise-86200_640.jpg", "4", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2013-12-06 19:13:18", "2013-12-06 19:13:18", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/exercise-86200_640.jpg\"><img class=\"alignleft size-medium wp-image-56\" alt=\"exercise-86200_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/exercise-86200_640-300x199.jpg\" width=\"247\" height=\"170\" /></a>Physical fitness is the ability to function effectively throughout your workday, perform your usual other activities and still have enough energy left over to handle any extra stresses or emergencies which may arise.\r\n\r\nThe components of physical fitness are:\r\n\r\n*  Cardiorespiratory (CR) endurance - the efficiency with which the body delivers oxygen and nutrients needed for muscular activity and transports waste products from the cells.\r\n\r\n*  Muscular strength - the greatest amount of force a muscle or muscle group can exert in a single effort.\r\n\r\n*  Muscular endurance - the ability of a muscle or muscle group to perform repeated movements with a sub-maximal force for extended periods of times.\r\n\r\n*  Flexibility - the ability to move the joints or any group of joints through an entire, normal range of motion.\r\n\r\n*  Body composition - the percentage of body fat a person has in comparison to his or her total body mass.\r\n\r\nImproving the first three components of fitness listed above will have a positive impact on body composition and will result in less fat. Excessive body fat detracts from the other fitness components, reduces performance, detracts from appearance, and negatively affects your health.\r\n\r\nFactors such as speed, agility, muscle power, eye-hand coordination, and eye-foot coordination are classified as components of \"motor\" fitness. These factors most affect your athletic ability. Appropriate training can improve these factors within the limits of your potential. A sensible weight loss and fitness program seeks to improve or maintain all the components of physical and motor fitness through sound, progressive, mission specific physical training.\r\n\r\nPrinciples of Exercise\r\n\r\nAdherence to certain basic exercise principles is important for developing an effective program. The same principles of exercise apply to everyone at all levels of physical training, from the Olympic-caliber athlete to the weekend jogger.\r\n\r\nThese basic principles of exercise must be followed.\r\n\r\nRegularity\r\n\r\nTo achieve a training effect, you must exercise often. You should exercise each of the first four fitness components at least three times a week. Infrequent exercise can do more harm than good. Regularity is also important in resting, sleeping, and following a sensible diet.\r\n\r\nProgression\r\n\r\nThe intensity (how hard) and/or duration (how long) of exercise must gradually increase to improve the level of fitness.\r\n\r\nBalance\r\n\r\nTo be effective, a program should include activities that address all the fitness components, since overemphasizing any one of them may hurt the others.\r\n\r\nVariety\r\n\r\nProviding a variety of activities reduces boredom and increases motivation and progress.\r\n\r\nSpecificity\r\n\r\nTraining must be geared toward specific goals. For example, people become better runners if their training emphasizes running. Although swimming is great exercise, it does not improve a 2-mile-run time as much as a running program does.\r\n\r\nRecovery\r\n\r\nA hard day of training for a given component of fitness should be followed by an easier training day or rest day for that component and/or muscle group(s) to help permit recovery. Another way to allow recovery is to alternate the muscle groups exercised every other day, especially when training for strength and/or muscle endurance.\r\n\r\nOverload\r\n\r\nThe work load of each exercise session must exceed the normal demands placed on the body in order to bring about a training effect.", "5 Components of Physical Fitness", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2013-12-06 19:13:18", "2013-12-06 19:13:18", "", "55", "http://norestrictionrights.com/weightloss/55-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2013-12-06 19:13:57", "2013-12-06 19:13:57", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/exercise-86200_640.jpg\"><img class=\"alignleft size-medium wp-image-56\" alt=\"exercise-86200_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/exercise-86200_640-300x199.jpg\" width=\"247\" height=\"170\" /></a>Physical fitness is the ability to function effectively throughout your workday, perform your usual other activities and still have enough energy left over to handle any extra stresses or emergencies which may arise.\r\n\r\nThe components of physical fitness are:\r\n\r\n*  Cardiorespiratory (CR) endurance - the efficiency with which the body delivers oxygen and nutrients needed for muscular activity and transports waste products from the cells.\r\n\r\n*  Muscular strength - the greatest amount of force a muscle or muscle group can exert in a single effort.<!--more-->\r\n\r\n*  Muscular endurance - the ability of a muscle or muscle group to perform repeated movements with a sub-maximal force for extended periods of times.\r\n\r\n*  Flexibility - the ability to move the joints or any group of joints through an entire, normal range of motion.\r\n\r\n*  Body composition - the percentage of body fat a person has in comparison to his or her total body mass.\r\n\r\nImproving the first three components of fitness listed above will have a positive impact on body composition and will result in less fat. Excessive body fat detracts from the other fitness components, reduces performance, detracts from appearance, and negatively affects your health.\r\n\r\nFactors such as speed, agility, muscle power, eye-hand coordination, and eye-foot coordination are classified as components of \"motor\" fitness. These factors most affect your athletic ability. Appropriate training can improve these factors within the limits of your potential. A sensible weight loss and fitness program seeks to improve or maintain all the components of physical and motor fitness through sound, progressive, mission specific physical training.\r\n\r\nPrinciples of Exercise\r\n\r\nAdherence to certain basic exercise principles is important for developing an effective program. The same principles of exercise apply to everyone at all levels of physical training, from the Olympic-caliber athlete to the weekend jogger.\r\n\r\nThese basic principles of exercise must be followed.\r\n\r\nRegularity\r\n\r\nTo achieve a training effect, you must exercise often. You should exercise each of the first four fitness components at least three times a week. Infrequent exercise can do more harm than good. Regularity is also important in resting, sleeping, and following a sensible diet.\r\n\r\nProgression\r\n\r\nThe intensity (how hard) and/or duration (how long) of exercise must gradually increase to improve the level of fitness.\r\n\r\nBalance\r\n\r\nTo be effective, a program should include activities that address all the fitness components, since overemphasizing any one of them may hurt the others.\r\n\r\nVariety\r\n\r\nProviding a variety of activities reduces boredom and increases motivation and progress.\r\n\r\nSpecificity\r\n\r\nTraining must be geared toward specific goals. For example, people become better runners if their training emphasizes running. Although swimming is great exercise, it does not improve a 2-mile-run time as much as a running program does.\r\n\r\nRecovery\r\n\r\nA hard day of training for a given component of fitness should be followed by an easier training day or rest day for that component and/or muscle group(s) to help permit recovery. Another way to allow recovery is to alternate the muscle groups exercised every other day, especially when training for strength and/or muscle endurance.\r\n\r\nOverload\r\n\r\nThe work load of each exercise session must exceed the normal demands placed on the body in order to bring about a training effect.", "5 Components of Physical Fitness", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2013-12-06 19:13:57", "2013-12-06 19:13:57", "", "55", "http://norestrictionrights.com/weightloss/55-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2013-12-06 12:14:31", "2013-12-06 12:14:31", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/aerobics-18884_640.jpg\"><img class=\"alignleft size-medium wp-image-61\" alt=\"aerobics-18884_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/aerobics-18884_640-199x300.jpg\" width=\"199\" height=\"300\" /></a>you are busy, not able to get up early morning or have no time for gym just follow this 20 minute home work out to stay healthy and fit.\r\n\r\n1) Jog : in one place for 3 minutes\r\n\r\n2) Jumping jacks: 25 repeats\r\nWhen landing, bend your knees slightly to reduce the impact on knee joints.\r\n\r\n3) Crunches : 15 repeats\r\nLie flat on your back with your knees bent. Place your hands behind your head with elbows pointing outwards. Support your neck with your hands. Keep your neck in a straight line with your spine. Flex your waist to raise the upper torso from the mat. Lower yourself until the back of your shoulders touches the mat.\r\nMuscle worked: rectus abdominis\r\n\r\n<!--more-->\r\n\r\n4) Hip Bridges : 10 repeats\r\nLie on your back. With your hands at a 90 degree angle to the floor, lift your body off the floor to form a straight line, a sort of a bridge, from the shoulders to the knee. The position should resemble a table … your hands and legs as the legs of the table and your upper body to your knees as the surface. Hold this position for two seconds. Squeeze your gluteus (butt muscles) and then lower yourself.\r\nMuscle worked: Lower back, hamstrings and gluteus.\r\n\r\n5) Step – up’s : 1 minute\r\nYou will need a stepper for this.\r\nMuscle worked: hamstrings, gluteus, quards.\r\n\r\n6) Reverse crunches: 15 repeats\r\nLie on your back with your hands on your sides. Keep you knees bent. Bring your knees towards your head, till your hips come slightly off the floor. Hold this position for a second, and then lower your knees.\r\nMuscle worked: lower abs and obliques.\r\n\r\n7) Mountain climbers : 1 minute\r\nGet your hands and knees and raise your knees like a starting block sprinter. Run in that position, supporting your upper body with the palms of your hands. Keep your back straight.\r\nMuscle worked: triceps, deltoid muscle, gluteus, quards, hamstrings, calves.\r\n\r\n8) Push – ups : 15 repeats\r\nMuscle worked: triceps, deltoids, pectorals.\r\n\r\n9) Squat thrusts: 1 minute\r\nStand straight. Now, drop to a crouch position. Immediately thrust your legs out straight behind on your toes, in push up position, now jump to pull legs  back to the chest, in crouching position , then  stand up straight,\r\nMuscle worked: arms, legs, chest, and lower back.\r\n\r\nCool down by walking around, till your heart rate starts getting back to normal, stretch.\r\n\r\nA minutes rest is needed in between exercise. Proper form is important. Do not hold breath. Sip water during the workout. This workout targets the whole body, improves cardiovascular efficiency and tones and strengthens the body.", "20 Minute Home Work Out", "", "publish", "closed", "closed", "", "20-minute-home-work-out", "", "", "2013-12-06 19:19:23", "2013-12-06 19:19:23", "", "0", "http://norestrictionrights.com/weightloss/?p=59", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2013-12-06 19:15:24", "2013-12-06 19:15:24", "", "active-15844_640", "", "inherit", "closed", "closed", "", "active-15844_640", "", "", "2013-12-06 19:15:24", "2013-12-06 19:15:24", "", "59", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/active-15844_640.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2013-12-06 19:17:43", "2013-12-06 19:17:43", "", "aerobics-18884_640", "", "inherit", "closed", "closed", "", "aerobics-18884_640", "", "", "2013-12-06 19:17:43", "2013-12-06 19:17:43", "", "59", "http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/aerobics-18884_640.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2013-12-06 19:18:05", "2013-12-06 19:18:05", "<a href=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/aerobics-18884_640.jpg\"><img class=\"alignleft size-medium wp-image-61\" alt=\"aerobics-18884_640\" src=\"http://norestrictionrights.com/weightloss/wp-content/uploads/2013/12/aerobics-18884_640-199x300.jpg\" width=\"199\" height=\"300\" /></a>you are busy, not able to get up early morning or have no time for gym just follow this 20 minute home work out to stay healthy and fit.\r\n\r\n1) Jog : in one place for 3 minutes\r\n\r\n2) Jumping jacks: 25 repeats\r\nWhen landing, bend your knees slightly to reduce the impact on knee joints.\r\n\r\n3) Crunches : 15 repeats\r\nLie flat on your back with your knees bent. Place your hands behind your head with elbows pointing outwards. Support your neck with your hands. Keep your neck in a straight line with your spine. Flex your waist to raise the upper torso from the mat. Lower yourself until the back of your shoulders touches the mat.\r\nMuscle worked: rectus abdominis\r\n\r\n<!--more-->\r\n\r\n4) Hip Bridges : 10 repeats\r\nLie on your back. With your hands at a 90 degree angle to the floor, lift your body off the floor to form a straight line, a sort of a bridge, from the shoulders to the knee. The position should resemble a table … your hands and legs as the legs of the table and your upper body to your knees as the surface. Hold this position for two seconds. Squeeze your gluteus (butt muscles) and then lower yourself.\r\nMuscle worked: Lower back, hamstrings and gluteus.\r\n\r\n5) Step – up’s : 1 minute\r\nYou will need a stepper for this.\r\nMuscle worked: hamstrings, gluteus, quards.\r\n\r\n6) Reverse crunches: 15 repeats\r\nLie on your back with your hands on your sides. Keep you knees bent. Bring your knees towards your head, till your hips come slightly off the floor. Hold this position for a second, and then lower your knees.\r\nMuscle worked: lower abs and obliques.\r\n\r\n7) Mountain climbers : 1 minute\r\nGet your hands and knees and raise your knees like a starting block sprinter. Run in that position, supporting your upper body with the palms of your hands. Keep your back straight.\r\nMuscle worked: triceps, deltoid muscle, gluteus, quards, hamstrings, calves.\r\n\r\n8) Push – ups : 15 repeats\r\nMuscle worked: triceps, deltoids, pectorals.\r\n\r\n9) Squat thrusts: 1 minute\r\nStand straight. Now, drop to a crouch position. Immediately thrust your legs out straight behind on your toes, in push up position, now jump to pull legs  back to the chest, in crouching position , then  stand up straight,\r\nMuscle worked: arms, legs, chest, and lower back.\r\n\r\nCool down by walking around, till your heart rate starts getting back to normal, stretch.\r\n\r\nA minutes rest is needed in between exercise. Proper form is important. Do not hold breath. Sip water during the workout. This workout targets the whole body, improves cardiovascular efficiency and tones and strengthens the body.", "20 Minute Home Work Out", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2013-12-06 19:18:05", "2013-12-06 19:18:05", "", "59", "http://norestrictionrights.com/weightloss/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2013-12-06 19:38:18", "2013-12-06 19:38:18", " ", "", "", "publish", "closed", "closed", "", "65", "", "", "2013-12-06 19:38:18", "2013-12-06 19:38:18", "", "0", "http://norestrictionrights.com/weightloss/?p=65", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2013-12-06 19:38:18", "2013-12-06 19:38:18", " ", "", "", "publish", "closed", "closed", "", "66", "", "", "2013-12-06 19:38:18", "2013-12-06 19:38:18", "", "0", "http://norestrictionrights.com/weightloss/?p=66", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2013-12-06 13:11:30", "2013-12-06 13:11:30", "Garcinia Cambogia Extract - Premium 50% HCA Extract With Potassium And Calcium\r\n\r\nWhat it Is\r\n<!--more-->\r\nPure Garcinia Cambogia is much more than weight loss pills that will help you get rid of some of the extra weight on your body. Many of the weight loss pills work by helping you lose the excess water in your body. This can give you good results when you start, but you will quickly hit a wall and stop losing any more weight. It is very easy to lose 10 pounds in a week just by losing the water weight.\r\n\r\nThe Pure Garcinia Cambogia does not help you lose the water weight that you have. It helps you lose the fat on your body and the weight that is associated with that. It helps boost your metabolism. That gives you more energy throughout the day. That energy will also help you burn more calories which will contribute to your weight loss. The extra calories that your body is using will come from the fat that is stored on your body.\r\n\r\nThe supplement will also help prevent your body from storing any new fat. That means that once you lose the extra fat that you had on your body, you will not replace it with new fat. This is a weight loss supplement that will not only help you get to the weight that you want; it will allow you to stay there.\r\n\r\nHow to Use It\r\n\r\nThere are two different ways to use this product. You can use it to help you lose weight and you can use it to help you keep the weight off. The dosages depend on what you are using the supplement for. If you want to lose weight, you take 3 capsules at least 30 minutes before a meal and no more than 2 hours before a meal. 2 to 3 capsules should also be taken after dinner to prevent any late night cravings you might normally experience. This will help curb your appetite and will help your body to burn the fat that is stored on it.", "Garcinia Cambogia Extract - Premium 50% HCA Extract With Potassium And Calcium - As Seen On TV Easy Weight Loss Supplement, Natural Appetite Suppressant. Garcina Is the Best Fat Burner That Works For Women and Men", "Garcinia Cambogia Extract - Premium 50% HCA Extract With Potassium And Calcium - As Seen On TV Easy Weight Loss Supplement, Natural Appetite Suppressant. Garcina Is the Best Fat Burner That Works For Women and Men: Health & Personal Care", "publish", "closed", "closed", "", "garcinia-cambogia-extract-premium-50-hca-extract-with-potassium-and-calcium-as-seen-on-tv-easy-weight-loss-supplement-natural-appetite-suppressant-garcina-is-the-best-fat-burner-that-works-for-w", "", "", "2013-12-06 20:13:48", "2013-12-06 20:13:48", "", "0", "http://norestrictionrights.com/weightloss/garcinia-cambogia-extract-premium-50-hca-extract-with-potassium-and-calcium-as-seen-on-tv-easy-weight-loss-supplement-natural-appetite-suppressant-garcina-is-the-best-fat-burner-that-works-for-w/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2013-12-06 17:11:31", "2013-12-06 17:11:31", "Green Coffee Bean Extract has been clinically studied and successfully proven to be a great source for weight loss management. The Diabetes, Metabolic Syndrome and Obesity journal used GCA green coffee with 50% cholrogenic acid to perform a clinical study and participants had amazing results. Green Coffee causes the body to burn sugar and fat. It slowly releasing sugar into the bloodstream. Because sugar turns into fat, Green Coffee Bean Extract helps to prevent bulidup of sugar in the body. Green Coffee Bean burns blocks and stops fat naturally and safely.", "Green Coffee Bean Extract 800mg with GCA Natural Weight Loss Supplement, 60 Capsules", "Green Coffee Bean Extract 800mg with GCA Natural Weight Loss Supplement, 60 Capsules: Health & Personal Care", "publish", "closed", "closed", "", "green-coffee-bean-extract-800mg-with-gca-natural-weight-loss-supplement-60-capsules", "", "", "2013-12-06 20:13:26", "2013-12-06 20:13:26", "", "0", "http://norestrictionrights.com/weightloss/green-coffee-bean-extract-800mg-with-gca-natural-weight-loss-supplement-60-capsules/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2013-11-06 20:11:34", "2013-11-06 20:11:34", "BodySuperior Bundle - Each Bundle Includes One(1) Garcinia Cambogia 60 caps, and Two(2) Raspberry Ketone 500mg, 90 caps Raspberry Ketone by BodySuperior has been professionally formulated by our team of chemists to contain the highest concentration of pure raspberry ketone extract available on the market. Raspberry Ketone (RK) is a powerful aromatic compound extracted from fresh red raspberries (Rubus idaeus). The structure of RK is similar to the structures of synephrine and capsaicin, other powerful fat loss agents. These compounds have been shown to exert fat loss actions and alter the pathways of lipid metabolism. In addition to proper diet and exercise, supplementing with pure raspberry ketone extract like the premium form found in our product can help you rapidly lose excess body fat while preserving and even toning lean muscle. Garcinia Cambogia Fat Burner uses the purest extract from a plant commonly know as tamarind. The native Indonesian fruit, also called Garcinia Combogia, is a pumpkin shaped fruit and has been used for natural appetite control and healthy energy levels. The natural compound Hydroxycitric acid (HCA) interrupts the conversion of sugar and starch into fat and disrupts the production of the neuropeptide responsible for the sensation of hunger.", "BodySuperior Bundle - 3 Items: Two Raspberry Ketones Advanced Weight Loss Supplement 500mg - 90 Capsules and BodySuperior Garcinia Cambogia Fat Burner - 60 Capsules", "BodySuperior Bundle - 3 Items: Two Raspberry Ketones Advanced Weight Loss Supplement 500mg - 90 Capsules and BodySuperior Garcinia Cambogia Fat Burner - 60 Capsules: Health & Personal Care", "publish", "closed", "closed", "", "bodysuperior-bundle-3-items-two-raspberry-ketones-advanced-weight-loss-supplement-500mg-90-capsules-and-bodysuperior-garcinia-cambogia-fat-burner-60-capsules", "", "", "2013-12-06 20:13:03", "2013-12-06 20:13:03", "", "0", "http://norestrictionrights.com/weightloss/bodysuperior-bundle-3-items-two-raspberry-ketones-advanced-weight-loss-supplement-500mg-90-capsules-and-bodysuperior-garcinia-cambogia-fat-burner-60-capsules/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2013-11-06 20:11:36", "2013-11-06 20:11:36", "Garcinia Cambogia Extract - Premium Ultra Pure 65% HCA Extract With Chromium Potassium And Calcium 1000mg Per Serving\r\n\r\nOur Finest Quality 65% HCA Garcinia Cambogia\r\n<!--more-->\r\nWhat it Is\r\n\r\nPure Garcinia Cambogia is much more than weight loss pills that will help you get rid of some of the extra weight on your body. Many of the weight loss pills work by helping you lose the excess water in your body. This can give you good results when you start, but you will quickly hit a wall and stop losing any more weight. It is very easy to lose 10 pounds in a week just by losing the water weight.\r\n\r\nThe Pure Garcinia Cambogia does not help you lose the water weight that you have. It helps you lose the fat on your body and the weight that is associated with that. It helps boost your metabolism. That gives you more energy throughout the day. That energy will also help you burn more calories which will contribute to your weight loss. The extra calories that your body is using will come from the fat that is stored on your body.\r\n\r\nThe supplement will also help prevent your body from storing any new fat. . This is a weight loss supplement that will not only help you get to the weight that you want; it will allow you to stay there.\r\n\r\nHow to Use It\r\n\r\nThere are two different ways to use this product. You can use it to help you lose weight and you can use it to help you keep the weight off. The dosages depend on what you are using the supplement for. If you want to lose weight, you take 3 capsules at least 30 minutes before a meal and no more than 2 hours before a meal. 2 to 3 capsules should also be taken after dinner to prevent any late night cravings you might normally experience. This will help curb your appetite and will help your body to burn the fat that is stored on it.", "Garcinia Cambogia Extract - Premium Ultra Pure 65% HCA Extract With Chromium Potassium And Calcium 1000mg Per Serving - As Seen On TV Easy Weight Loss Supplement, Natural Appetite Suppressant. Garcina Is the Best Fat Burner That Works For Women and Men - 60 Capsules", "Garcinia Cambogia Extract - Premium Ultra Pure 65% HCA Extract With Chromium Potassium And Calcium 1000mg Per Serving - As Seen On TV Easy Weight Loss Supplement, Natural Appetite Suppressant. Garcina Is the Best Fat Burner That Works For Women and Men - 60 Capsules: Health & Personal Care", "publish", "closed", "closed", "", "garcinia-cambogia-extract-premium-ultra-pure-65-hca-extract-with-chromium-potassium-and-calcium-1000mg-per-serving-as-seen-on-tv-easy-weight-loss-supplement-natural-appetite-suppressant-garcina", "", "", "2013-12-06 20:12:42", "2013-12-06 20:12:42", "", "0", "http://norestrictionrights.com/weightloss/garcinia-cambogia-extract-premium-ultra-pure-65-hca-extract-with-chromium-potassium-and-calcium-1000mg-per-serving-as-seen-on-tv-easy-weight-loss-supplement-natural-appetite-suppressant-garcina/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2013-11-06 20:11:38", "2013-11-06 20:11:38", "This totally natural organically grown nut has been used for generations in South America for the remarkable wellbeing properties it possesses. Nuez de la India Originally the Amazon, this amazing product is sweeping the US and Europe because of the gentle manner in which it works on your system. This is not about taking toxic tea\'s that cause painful and embarrassing results or having to eat \'special\' meals or supplements. Nuez de la India works with your own body to flush toxins from your body and melt away your fat deposits..", "100 PACKS OF NUEZ DE LA INDIA (SMALL)", "100 PACKS OF NUEZ DE LA INDIA (SMALL): Health & Personal Care", "publish", "closed", "closed", "", "100-packs-of-nuez-de-la-india-small", "", "", "2013-12-06 20:12:24", "2013-12-06 20:12:24", "", "0", "http://norestrictionrights.com/weightloss/100-packs-of-nuez-de-la-india-small/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2013-11-06 20:11:40", "2013-11-06 20:11:40", "GOAL Garcinia Cambogia Extract 65% HCA Premium Ultra Pure Extract With Chromium Potassium And Calcium 1000mg Per Serving.\r\n\r\nGOAL Naturals Highest Quality Garcinia Cambogia 65% HCA Extract. Our Finest Quality 65% HCA Garcinia Cambogia\r\n<!--more-->\r\nWhat it Is\r\n\r\nPure Garcinia Cambogia is much more than weight loss pills that will help you get rid of some of the extra weight on your body. Many of the weight loss pills work by helping you lose the excess water in your body. This can give you good results when you start, but you will quickly hit a wall and stop losing any more weight. It is very easy to lose 10 pounds in a week just by losing the water weight.\r\n\r\nThe Pure Garcinia Cambogia does not help you lose the water weight that you have. It helps you lose the fat on your body and the weight that is associated with that. It helps boost your metabolism. The extra calories that your body is using will come from the fat that is stored on your body.\r\n\r\nThe supplement will also help prevent your body from storing any new fat. . This is a weight loss supplement that will not only help you get to the weight that you want; it will allow you to stay there.\r\n\r\nHow to Use It\r\n\r\nThere are two different ways to use this product. You can use it to help you lose weight and you can use it to help you keep the weight off. The dosages depend on what you are using the supplement for. If you want to lose weight, you take 3 capsules at least 30 minutes before a meal and no more than 2 hours before a meal. 2 to 3 capsules should also be taken after dinner to prevent any late night cravings you might normally experience. This will help curb your appetite and will help your body to burn the fat that is stored on it. Order with Confidence... Every Bottle of GOAL Brand Garcinia Cambogia Extract 65% HCA is Backed By Our Iron-Clad 100% Money Back Guarantee!", "GOAL Garcinia Cambogia Extract 65% HCA Premium Ultra Pure Extract With Chromium Potassium And Calcium 1000mg Per Serving - Fastest Fat Buster Easy Weight Loss Supplement, Natural Appetite Suppressant. Best Fat Burner That Works For Women and Men - As Seen On TV 60 Capsules", "GOAL Garcinia Cambogia Extract 65% HCA Premium Ultra Pure Extract With Chromium Potassium And Calcium 1000mg Per Serving - Fastest Fat Buster Easy Weight Loss Supplement, Natural Appetite Suppressant. Best Fat Burner That Works For Women and Men - As Seen On TV 60 Capsules: Health & Personal Care", "publish", "closed", "closed", "", "goal-garcinia-cambogia-extract-65-hca-premium-ultra-pure-extract-with-chromium-potassium-and-calcium-1000mg-per-serving-fastest-fat-buster-easy-weight-loss-supplement-natural-appetite-suppressant", "", "", "2013-12-06 20:12:05", "2013-12-06 20:12:05", "", "0", "http://norestrictionrights.com/weightloss/goal-garcinia-cambogia-extract-65-hca-premium-ultra-pure-extract-with-chromium-potassium-and-calcium-1000mg-per-serving-fastest-fat-buster-easy-weight-loss-supplement-natural-appetite-suppressant/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2013-12-06 20:12:05", "2013-12-06 20:12:05", "GOAL Garcinia Cambogia Extract 65% HCA Premium Ultra Pure Extract With Chromium Potassium And Calcium 1000mg Per Serving.\r\n\r\nGOAL Naturals Highest Quality Garcinia Cambogia 65% HCA Extract. Our Finest Quality 65% HCA Garcinia Cambogia\r\n<!--more-->\r\nWhat it Is\r\n\r\nPure Garcinia Cambogia is much more than weight loss pills that will help you get rid of some of the extra weight on your body. Many of the weight loss pills work by helping you lose the excess water in your body. This can give you good results when you start, but you will quickly hit a wall and stop losing any more weight. It is very easy to lose 10 pounds in a week just by losing the water weight.\r\n\r\nThe Pure Garcinia Cambogia does not help you lose the water weight that you have. It helps you lose the fat on your body and the weight that is associated with that. It helps boost your metabolism. The extra calories that your body is using will come from the fat that is stored on your body.\r\n\r\nThe supplement will also help prevent your body from storing any new fat. . This is a weight loss supplement that will not only help you get to the weight that you want; it will allow you to stay there.\r\n\r\nHow to Use It\r\n\r\nThere are two different ways to use this product. You can use it to help you lose weight and you can use it to help you keep the weight off. The dosages depend on what you are using the supplement for. If you want to lose weight, you take 3 capsules at least 30 minutes before a meal and no more than 2 hours before a meal. 2 to 3 capsules should also be taken after dinner to prevent any late night cravings you might normally experience. This will help curb your appetite and will help your body to burn the fat that is stored on it. Order with Confidence... Every Bottle of GOAL Brand Garcinia Cambogia Extract 65% HCA is Backed By Our Iron-Clad 100% Money Back Guarantee!", "GOAL Garcinia Cambogia Extract 65% HCA Premium Ultra Pure Extract With Chromium Potassium And Calcium 1000mg Per Serving - Fastest Fat Buster Easy Weight Loss Supplement, Natural Appetite Suppressant. Best Fat Burner That Works For Women and Men - As Seen On TV 60 Capsules", "GOAL Garcinia Cambogia Extract 65% HCA Premium Ultra Pure Extract With Chromium Potassium And Calcium 1000mg Per Serving - Fastest Fat Buster Easy Weight Loss Supplement, Natural Appetite Suppressant. Best Fat Burner That Works For Women and Men - As Seen On TV 60 Capsules: Health & Personal Care", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2013-12-06 20:12:05", "2013-12-06 20:12:05", "", "73", "http://norestrictionrights.com/weightloss/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2013-12-06 20:12:24", "2013-12-06 20:12:24", "This totally natural organically grown nut has been used for generations in South America for the remarkable wellbeing properties it possesses. Nuez de la India Originally the Amazon, this amazing product is sweeping the US and Europe because of the gentle manner in which it works on your system. This is not about taking toxic tea\'s that cause painful and embarrassing results or having to eat \'special\' meals or supplements. Nuez de la India works with your own body to flush toxins from your body and melt away your fat deposits..", "100 PACKS OF NUEZ DE LA INDIA (SMALL)", "100 PACKS OF NUEZ DE LA INDIA (SMALL): Health & Personal Care", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2013-12-06 20:12:24", "2013-12-06 20:12:24", "", "72", "http://norestrictionrights.com/weightloss/72-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2013-12-06 20:12:42", "2013-12-06 20:12:42", "Garcinia Cambogia Extract - Premium Ultra Pure 65% HCA Extract With Chromium Potassium And Calcium 1000mg Per Serving\r\n\r\nOur Finest Quality 65% HCA Garcinia Cambogia\r\n<!--more-->\r\nWhat it Is\r\n\r\nPure Garcinia Cambogia is much more than weight loss pills that will help you get rid of some of the extra weight on your body. Many of the weight loss pills work by helping you lose the excess water in your body. This can give you good results when you start, but you will quickly hit a wall and stop losing any more weight. It is very easy to lose 10 pounds in a week just by losing the water weight.\r\n\r\nThe Pure Garcinia Cambogia does not help you lose the water weight that you have. It helps you lose the fat on your body and the weight that is associated with that. It helps boost your metabolism. That gives you more energy throughout the day. That energy will also help you burn more calories which will contribute to your weight loss. The extra calories that your body is using will come from the fat that is stored on your body.\r\n\r\nThe supplement will also help prevent your body from storing any new fat. . This is a weight loss supplement that will not only help you get to the weight that you want; it will allow you to stay there.\r\n\r\nHow to Use It\r\n\r\nThere are two different ways to use this product. You can use it to help you lose weight and you can use it to help you keep the weight off. The dosages depend on what you are using the supplement for. If you want to lose weight, you take 3 capsules at least 30 minutes before a meal and no more than 2 hours before a meal. 2 to 3 capsules should also be taken after dinner to prevent any late night cravings you might normally experience. This will help curb your appetite and will help your body to burn the fat that is stored on it.", "Garcinia Cambogia Extract - Premium Ultra Pure 65% HCA Extract With Chromium Potassium And Calcium 1000mg Per Serving - As Seen On TV Easy Weight Loss Supplement, Natural Appetite Suppressant. Garcina Is the Best Fat Burner That Works For Women and Men - 60 Capsules", "Garcinia Cambogia Extract - Premium Ultra Pure 65% HCA Extract With Chromium Potassium And Calcium 1000mg Per Serving - As Seen On TV Easy Weight Loss Supplement, Natural Appetite Suppressant. Garcina Is the Best Fat Burner That Works For Women and Men - 60 Capsules: Health & Personal Care", "inherit", "closed", "closed", "", "71-revision-v1", "", "", "2013-12-06 20:12:42", "2013-12-06 20:12:42", "", "71", "http://norestrictionrights.com/weightloss/71-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2013-12-06 20:13:03", "2013-12-06 20:13:03", "BodySuperior Bundle - Each Bundle Includes One(1) Garcinia Cambogia 60 caps, and Two(2) Raspberry Ketone 500mg, 90 caps Raspberry Ketone by BodySuperior has been professionally formulated by our team of chemists to contain the highest concentration of pure raspberry ketone extract available on the market. Raspberry Ketone (RK) is a powerful aromatic compound extracted from fresh red raspberries (Rubus idaeus). The structure of RK is similar to the structures of synephrine and capsaicin, other powerful fat loss agents. These compounds have been shown to exert fat loss actions and alter the pathways of lipid metabolism. In addition to proper diet and exercise, supplementing with pure raspberry ketone extract like the premium form found in our product can help you rapidly lose excess body fat while preserving and even toning lean muscle. Garcinia Cambogia Fat Burner uses the purest extract from a plant commonly know as tamarind. The native Indonesian fruit, also called Garcinia Combogia, is a pumpkin shaped fruit and has been used for natural appetite control and healthy energy levels. The natural compound Hydroxycitric acid (HCA) interrupts the conversion of sugar and starch into fat and disrupts the production of the neuropeptide responsible for the sensation of hunger.", "BodySuperior Bundle - 3 Items: Two Raspberry Ketones Advanced Weight Loss Supplement 500mg - 90 Capsules and BodySuperior Garcinia Cambogia Fat Burner - 60 Capsules", "BodySuperior Bundle - 3 Items: Two Raspberry Ketones Advanced Weight Loss Supplement 500mg - 90 Capsules and BodySuperior Garcinia Cambogia Fat Burner - 60 Capsules: Health & Personal Care", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2013-12-06 20:13:03", "2013-12-06 20:13:03", "", "70", "http://norestrictionrights.com/weightloss/70-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2013-12-06 20:13:26", "2013-12-06 20:13:26", "Green Coffee Bean Extract has been clinically studied and successfully proven to be a great source for weight loss management. The Diabetes, Metabolic Syndrome and Obesity journal used GCA green coffee with 50% cholrogenic acid to perform a clinical study and participants had amazing results. Green Coffee causes the body to burn sugar and fat. It slowly releasing sugar into the bloodstream. Because sugar turns into fat, Green Coffee Bean Extract helps to prevent bulidup of sugar in the body. Green Coffee Bean burns blocks and stops fat naturally and safely.", "Green Coffee Bean Extract 800mg with GCA Natural Weight Loss Supplement, 60 Capsules", "Green Coffee Bean Extract 800mg with GCA Natural Weight Loss Supplement, 60 Capsules: Health & Personal Care", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2013-12-06 20:13:26", "2013-12-06 20:13:26", "", "69", "http://norestrictionrights.com/weightloss/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2013-12-06 20:13:48", "2013-12-06 20:13:48", "Garcinia Cambogia Extract - Premium 50% HCA Extract With Potassium And Calcium\r\n\r\nWhat it Is\r\n<!--more-->\r\nPure Garcinia Cambogia is much more than weight loss pills that will help you get rid of some of the extra weight on your body. Many of the weight loss pills work by helping you lose the excess water in your body. This can give you good results when you start, but you will quickly hit a wall and stop losing any more weight. It is very easy to lose 10 pounds in a week just by losing the water weight.\r\n\r\nThe Pure Garcinia Cambogia does not help you lose the water weight that you have. It helps you lose the fat on your body and the weight that is associated with that. It helps boost your metabolism. That gives you more energy throughout the day. That energy will also help you burn more calories which will contribute to your weight loss. The extra calories that your body is using will come from the fat that is stored on your body.\r\n\r\nThe supplement will also help prevent your body from storing any new fat. That means that once you lose the extra fat that you had on your body, you will not replace it with new fat. This is a weight loss supplement that will not only help you get to the weight that you want; it will allow you to stay there.\r\n\r\nHow to Use It\r\n\r\nThere are two different ways to use this product. You can use it to help you lose weight and you can use it to help you keep the weight off. The dosages depend on what you are using the supplement for. If you want to lose weight, you take 3 capsules at least 30 minutes before a meal and no more than 2 hours before a meal. 2 to 3 capsules should also be taken after dinner to prevent any late night cravings you might normally experience. This will help curb your appetite and will help your body to burn the fat that is stored on it.", "Garcinia Cambogia Extract - Premium 50% HCA Extract With Potassium And Calcium - As Seen On TV Easy Weight Loss Supplement, Natural Appetite Suppressant. Garcina Is the Best Fat Burner That Works For Women and Men", "Garcinia Cambogia Extract - Premium 50% HCA Extract With Potassium And Calcium - As Seen On TV Easy Weight Loss Supplement, Natural Appetite Suppressant. Garcina Is the Best Fat Burner That Works For Women and Men: Health & Personal Care", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2013-12-06 20:13:48", "2013-12-06 20:13:48", "", "68", "http://norestrictionrights.com/weightloss/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2013-12-23 16:55:25", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "closed", "", "", "", "", "2013-12-23 16:55:25", "0000-00-00 00:00:00", "", "0", "http://norestrictionrights.com/weightloss/?p=80", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("8", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("40", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("49", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("51", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("55", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("65", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("68", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("68", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("69", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("69", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("69", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("71", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("71", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("72", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("72", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("72", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("73", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("73", "14", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "nav_menu", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "ml-slider", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "Childrens Health", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "category", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "category", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "1");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Tips", "tips", "0");
INSERT INTO `wp_terms` VALUES("2", "menu", "menu", "0");
INSERT INTO `wp_terms` VALUES("3", "16", "16", "0");
INSERT INTO `wp_terms` VALUES("4", "Diets", "diets", "0");
INSERT INTO `wp_terms` VALUES("5", "Childrens Health", "childrens-health", "0");
INSERT INTO `wp_terms` VALUES("6", "Excercise", "excercise", "0");
INSERT INTO `wp_terms` VALUES("7", "Products", "products", "0");
INSERT INTO `wp_terms` VALUES("8", "INC", "inc", "0");
INSERT INTO `wp_terms` VALUES("9", "60 Capsules", "60-capsules", "0");
INSERT INTO `wp_terms` VALUES("10", "Nature\'s Excellence", "natures-excellence", "0");
INSERT INTO `wp_terms` VALUES("11", "BodySuperior", "bodysuperior", "0");
INSERT INTO `wp_terms` VALUES("12", "100 PACKS OF NUEZ DE LA INDIA (SMALL)", "100-packs-of-nuez-de-la-india-small", "0");
INSERT INTO `wp_terms` VALUES("13", "THEDIETSEED", "thedietseed", "0");
INSERT INTO `wp_terms` VALUES("14", "GOAL Corp", "goal-corp", "0");

/* INSERT TABLE DATA: wp_ultimate */
INSERT INTO `wp_ultimate` VALUES("1", "Weight  Loss", "100%", "500", "10", "hide", "8", "1", "12", "1", "50", "Weight Loss Storyt6r4ndweight losst6r4ndt6r4nd1t6r4ndhttp://www.youtube.com/watch?v=o7McRZOMZ2Ut6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndkh6gfd57hgg10 Easy Ways to Lose Weight t6r4nd10 Easy Ways to Lose Weight t6r4ndt6r4nd1t6r4ndhttp://www.youtube.com/watch?v=HSGYQ7cICNYt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndkh6gfd57hggHow to get a Slimmer Facet6r4ndHow to get a Slimmer Facet6r4ndt6r4nd1t6r4ndhttp://www.youtube.com/watch?v=RO4_rtNVxn8t6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndkh6gfd57hggHow to Reduce Bloating t6r4ndHow to Reduce Bloating t6r4ndt6r4nd1t6r4ndhttp://www.youtube.com/watch?v=3hdw0WJU0hkt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndkh6gfd57hggWeight Loss Tipst6r4ndWeight Loss Tipst6r4ndt6r4nd1t6r4ndhttp://www.youtube.com/watch?v=mLpJxm-6_4st6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndkh6gfd57hggUnknown Weight Loss Tips t6r4ndUnknown Weight Loss Tips t6r4ndt6r4nd1t6r4ndhttp://www.youtube.com/watch?v=LJn2xC1tH58t6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndkh6gfd57hggFull Meal Plan to Lose Weight t6r4ndFull Meal Plan to Lose Weight t6r4ndt6r4nd1t6r4ndhttp://www.youtube.com/watch?v=CN_rFMvavMYt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndkh6gfd57hggHow to Trick Your Brain to Eat Lesst6r4ndHow to Trick Your Brain to Eat Lesst6r4ndt6r4nd1t6r4ndhttp://www.youtube.com/watch?v=FRuiv-42hZ4t6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndkh6gfd57hggMultiple galleries to insert in your posts or pagest6r4ndt6r4ndt6r4ndt6r4ndhttp://www.youtube.com/watch?v=CdXesX6mYUEt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndkh6gfd57hggYou can use them as a widgett6r4ndt6r4ndt6r4ndt6r4ndhttp://www.youtube.com/watch?v=SmM0653YvXUt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndkh6gfd57hggTitle video t6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndt6r4ndkh6gfd57hgg", "0", "", "0", "10", "000000", "FFFFFF", "ffffff", "777777", "", "", "0", "3", "Arial", "000000", "");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("2", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "nickname", "admin");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "wp330_toolbar,wp330_saving_widgets,wp340_choose_image_from_library,wp340_customize_current_theme_link,wp350_media,wp360_revisions");
INSERT INTO `wp_usermeta` VALUES("13", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("14", "1", "wp_dashboard_quick_press_last_post_id", "80");
INSERT INTO `wp_usermeta` VALUES("15", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}");
INSERT INTO `wp_usermeta` VALUES("16", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:8:\"add-post\";i:1;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "nav_menu_recently_edited", "2");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings", "libraryContent=browse&align=left&editor=tinymce");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings-time", "1386342765");
INSERT INTO `wp_usermeta` VALUES("20", "1", "closedpostboxes_post", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "metaboxhidden_post", "a:6:{i:0;s:11:\"postexcerpt\";i:1;s:13:\"trackbacksdiv\";i:2;s:10:\"postcustom\";i:3;s:16:\"commentstatusdiv\";i:4;s:7:\"slugdiv\";i:5;s:9:\"authordiv\";}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "admin", "$P$BTpQ3dudey9JY.t/u2jDEgr.BJA/MP/", "admin", "you@email.com", "", "2013-12-05 10:02:27", "", "0", "admin");

SET FOREIGN_KEY_CHECKS = 1;